<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'fi', branch 'MOODLE_38_STABLE'
 *
 * @package   assign
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Kurssialueellasi on ajastettuja tehtäviä; katso lisätiedot tästä!';
$string['addattempt'] = 'Anna toinen suorituskerta';
$string['addnewattempt'] = 'Anna uusi suorituskerta';
$string['addnewattemptfromprevious'] = 'Lisää uusi suorituskerta, joka perustuu aiempaan palautukseen';
$string['addnewattemptfromprevious_help'] = 'Tämä kopioi edellisen palautuksesi sisällön uuden palautuksen pohjaksi, jota voit työstää edelleen.';
$string['addnewattempt_help'] = 'Tämä luo palautukselle uuden tyhjän pohjan, jota voit työstää.';
$string['addnewgroupoverride'] = 'Lisää ryhmälle poikkeuspääsy tehtävään';
$string['addnewuseroverride'] = 'Lisää osallistujalle poikkeuspääsy tehtävään';
$string['addsubmission'] = 'Lisää palautus';
$string['addsubmission_help'] = 'Et ole vielä jättänyt palautusta';
$string['allocatedmarker'] = 'Nimetty arvioija';
$string['allocatedmarker_help'] = 'Tälle palautukselle nimetty arvioija';
$string['allowsubmissions'] = 'Anna käyttäjän jatkaa palautusten lähettämistä tähän tehtävään.';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'Tehtävän yksityiskohdat ja palautuslomake tulevat näkyville <strong>{$a}</strong>';
$string['allowsubmissionsfromdate'] = 'Palautettavissa alkaen';
$string['allowsubmissionsfromdate_help'] = 'Jos tämä asetus on käytössä, opiskelijat eivät voi palauttaa vastauksiaan ennen asettamaasi päivää. Muuten opiskelijat voivat palauttaa vastauksensa samantien.';
$string['allowsubmissionsfromdatesummary'] = 'Tämän tehtävän voi palauttaa aikaisintaan <strong>{$a}</strong>';
$string['allowsubmissionsshort'] = 'Salli palautuksen muokkaaminen';
$string['alwaysshowdescription'] = 'Näytä aina tehtäväkuvaus';
$string['alwaysshowdescription_help'] = 'Jos tämä asetus on *pois* käytöstä, yllä oleva tehtävän kuvaus näkyy opiskelijoille vasta samalla kun vastausten palautus on mahdollista.';
$string['applytoteam'] = 'Anna sama arvosana ja palaute koko ryhmälle';
$string['assign:addinstance'] = 'Lisää uusi tehtävä';
$string['assign:editothersubmission'] = 'Muokkaa seuraavaa opiskelijan palautusta';
$string['assign:exportownsubmission'] = 'Vie oma palautus';
$string['assignfeedback'] = 'Palaute-lisäosa';
$string['assignfeedbackpluginname'] = 'Palaute-lisäosa';
$string['assign:grade'] = 'Tehtävän arviointi';
$string['assign:grantextension'] = 'Anna lisäaikaa';
$string['assign:manageallocations'] = 'Muokkaa palautuksille nimettyjä arvioijia';
$string['assign:managegrades'] = 'Esikatsele ja julkaise arvosanat';
$string['assign:manageoverrides'] = 'Hallitse tehtävän poikkeuspääsyjä';
$string['assignmentisdue'] = 'Palautusaika on päättynyt';
$string['assignmentmail'] = '{$a->grader} on arvioinut palauttamasi tehtävän
\'{$a->assignment}\'

Näet annetun arvioinnin tehtäväsivulla

    {$a->url}';
$string['assignmentmailhtml'] = '<p>{$a->grader} on arvioinut palauttamasi tehtävän  \'<i>{$a->assignment}</i>\'</p>

<p>Näet annetun arvioinnin <a href="{$a->url}">tehtäväsivun</a> alareunassa.</p>';
$string['assignmentmailsmall'] = '{$a->grader} on arvioinut palauttamasi tehtävän  \'{$a->assignment}\'. Näet annetun arvioinnin tehtäväsivun alareunassa.';
$string['assignmentname'] = 'Tehtävän nimi';
$string['assignmentplugins'] = 'Tehtävä-lisäosat';
$string['assignmentsperpage'] = 'Näytettävien tehtävien määrä sivulla';
$string['assign:receivegradernotifications'] = 'Tilaa arvioijan tiedotusviestit opiskelijoiden palautuksista';
$string['assign:releasegrades'] = 'Julkaise arvioinnit opiskelijoille';
$string['assign:revealidentities'] = 'Paljasta opiskelijoiden nimet';
$string['assign:reviewgrades'] = 'Esikatsele arvosanoja';
$string['assignsubmission'] = 'Tehtäväpalautus-lisäosa';
$string['assignsubmissionpluginname'] = 'Tehtäväpalautus-lisäosa';
$string['assign:submit'] = 'Tehtävän palautus';
$string['assign:view'] = 'Tehtävän tarkastelu';
$string['assign:viewblinddetails'] = 'Näytä opiskelijatiedot, vaikka opiskelijoiden nimien piilotus on käytössä';
$string['assign:viewgrades'] = 'Näytä arvosanat';
$string['attemptheading'] = 'Suorituskerta {$a->attemptnumber}: {$a->submissionsummary}';
$string['attempthistory'] = 'Edelliset suorituskerrat';
$string['attemptnumber'] = 'Suorituskerran numero';
$string['attemptreopenmethod'] = 'Milloin palautukset avataan opiskelijoiden muokattaviksi';
$string['attemptreopenmethod_help'] = 'Määrittelee, milloin ja miten opiskelijoiden palautukset avataan takaisin opiskelijoiden muokattaviksi. Vaihtoehdot ovat
<ul>
<li>Ei koskaan - opiskelijan palautusta ei voi avata muokattavaksi</li>
<li>Opettaja - opettaja voi halutessaan avata opiskelijan palautuksen muokattavaksi</li>
<li>Automaattisesti kunnes läpäisee - opiskelijan palautus avautuu automaattisesti muokattavaksi niin monta kertaa, että opiskelija saa arviointikirjassa määritellyn, hyväksytyn arvosanarajan tälle tehtävälle</li>
</ul>';
$string['attemptreopenmethod_manual'] = 'Opettaja';
$string['attemptreopenmethod_none'] = 'Ei koskaan';
$string['attemptreopenmethod_untilpass'] = 'Automaattisesti kunnes läpäisee';
$string['attemptsettings'] = 'Suorituskertojen asetukset';
$string['availability'] = 'Saatavuus';
$string['backtoassignment'] = 'Takaisin tehtävään';
$string['batchoperationconfirmaddattempt'] = 'Sallitaanko valituille palautuksille lisäsuorituskerta?';
$string['batchoperationconfirmdownloadselected'] = 'Lataa kaikki palautukset zip-tiedostona';
$string['batchoperationconfirmgrantextension'] = 'Annatko lisäaikaa kaikille valituille opiskellijoille?';
$string['batchoperationconfirmlock'] = 'Lukitaanko kaikki valitut palautukset?';
$string['batchoperationconfirmreverttodraft'] = 'Muutetaanko valitut palautukset keskeneräisiksi?';
$string['batchoperationconfirmsetmarkingallocation'] = 'Muutetaanko arvioija kaikille valituille palautuksille?';
$string['batchoperationconfirmsetmarkingworkflowstate'] = 'Muutetaanko arviointiprosessin vaihe kaikille valituille palautuksille?';
$string['batchoperationconfirmunlock'] = 'Avaa lukitus kaikilta valituilta palautuksilta';
$string['batchoperationlock'] = 'lukitse palautukset';
$string['batchoperationreverttodraft'] = 'muuta palautukset keskeneräisiksi';
$string['batchoperationsdescription'] = 'Valituille...';
$string['batchoperationunlock'] = 'avaa palautukset muokattaviksi';
$string['batchsetallocatedmarker'] = 'Muuta arvioija {$a} valitulle opiskelijalle.';
$string['batchsetmarkingworkflowstateforusers'] = 'Muuta arviointiprosessin vaihe {$a} valitulle opiskelijalle.';
$string['blindmarking'] = 'Piilota opiskelijoiden nimet';
$string['blindmarkingenabledwarning'] = 'Opiskelijoiden nimien piilotus on käytössä tässä aktiviteetissa.';
$string['blindmarking_help'] = 'Opiskelijoiden nimien piilotus  piilottaa opiskelijatiedot arvioijilta. Huomaa, että piilotus aktivoituu paitsi ko. tehtävässä myös arviointikirjassa. Asetus lukittuu kun tehtävään on tehty palautus tai annettu arvosana.

Huomaa, että nimet on erikseen paljastettava arvioinnin jälkeen, jotta opiskelijoiden arvosanat näkyvät arviointikirjassa.';
$string['calendardue'] = '{$a} on palautettava viimeistään';
$string['calendargradingdue'] = '{$a} on arvioitava viimeistään';
$string['changefilters'] = 'Vaihda suodatinta';
$string['changeuser'] = 'Vaihda käyttäjää';
$string['choosegradingaction'] = 'Arviointitoimenpide';
$string['choosemarker'] = 'Valitse...';
$string['chooseoperation'] = 'Valitse toimenpide';
$string['clickexpandreviewpanel'] = 'Laajenna esikatseluruutu';
$string['collapsegradepanel'] = 'Pienennä arviointiruutu';
$string['collapsereviewpanel'] = 'Pienennä esikatseluruutu';
$string['comment'] = 'Kommentoi';
$string['completionsubmit'] = 'Opiskelijan on palautettava tehtävä saadakseen suoritusmerkinnän';
$string['configshowrecentsubmissions'] = 'Kaikki näkevät palautustapahtumat viimeisimpien tapahtumien listalla';
$string['confirmbatchgradingoperation'] = 'Oletko varma, että haluat tehdä toiminnon  {$a->operation} {$a->count} opiskelijalle?';
$string['confirmsubmission'] = 'Oletko varma, että haluat palauttaa työsi arvioitavaksi? Sen jälkeen et voi enää tehdä muutoksia.';
$string['confirmsubmissionheading'] = 'Vahvista palautus';
$string['conversionexception'] = 'Tehtävää ei pystytty konvertoimaan. Virhe oli: {$a}.';
$string['couldnotconvertgrade'] = 'Tehtäväpalautuksen arvosanaa ei pystytty konvertoimaan käyttäjälle {$a}.';
$string['couldnotconvertsubmission'] = 'Tehtäväpalautusta ei pystytty konvertoimaan käyttäjälle {$a}.';
$string['couldnotcreatecoursemodule'] = 'Kurssimoduulia ei voitu luoda.';
$string['couldnotcreatenewassignmentinstance'] = 'Tehtävän lisääminen ei onnistunut.';
$string['couldnotfindassignmenttoupgrade'] = 'Vanhaa tehtäväinstanssia ei löytynyt päivitystä varten';
$string['currentassigngrade'] = 'Nykyinen tehtävän arvosana';
$string['currentattempt'] = 'Tämä on suorituskerta {$a}';
$string['currentattemptof'] = 'Tämä on suorituskerta {$a->attemptnumber} (suorituskertoja sallitaan enintään {$a->maxattempts}).';
$string['currentgrade'] = 'Nykyinen arvosana';
$string['cutoffdate'] = 'Ehdoton takaraja palautukselle';
$string['cutoffdatecolon'] = 'Ehdoton takaraja palautukselle: {$a}';
$string['cutoffdatefromdatevalidation'] = 'Palautuksen ehdoton takaraja ei voi olla ennen palautusten alkamisaikaa.';
$string['cutoffdate_help'] = 'Jos asetus on käytössä, tehtävää ei voi palauttaa tämän päivän jälkeen ilman annettua lisäaikaa.';
$string['cutoffdatevalidation'] = 'Palautuksen ehdoton takaraja ei voi olla ennen tehtävän palautusajan päättymistä.';
$string['defaultlayout'] = 'Palauta oletusnäkymä';
$string['defaultsettings'] = 'Tehtävän oletusasetukset';
$string['defaultsettings_help'] = 'Nämä asetukset määrittelevät oletusarvot kaikille uusille tehtäville.';
$string['defaultteam'] = 'Oletusryhmä';
$string['deleteallsubmissions'] = 'Poista kaikki palautetut tehtävät';
$string['description'] = 'Kuvaus';
$string['disabled'] = 'Estetty';
$string['downloadall'] = 'Lataa kaikki palautukset zip-tiedostona';
$string['downloadasfolders'] = 'Lataa palautukset kansioissa';
$string['downloadasfolders_help'] = 'Palautukset voidaan ladata kansioissa. Kunkin henkilön palautukset sijoitetaan silloin omaan kansioon yhden zip-tiedoston sisälle. Palautustiedostoja ei uudelleennimetä.';
$string['downloadselectedsubmissions'] = 'Lataa valitut palautukset zip-tiedostona';
$string['duedate'] = 'Palautettava viimeistään';
$string['duedatecolon'] = 'Palautettava viimeistään: {$a}';
$string['duedate_help'] = 'Tämä tarkoittaa palautusajan päättymistä. Tämän jälkeenkin saa palauttaa, mutta kaikki tämän ajan jälkeen palautetut vastaukset merkitään myöhästyneiksi. Jos haluat estää palautukset tietyn ajan jälkeen, käytä palautusten ehdotonta takarajaa.';
$string['duedateno'] = 'Ei palautusten päättymisaikaa';
$string['duedatereached'] = 'Tehtävän palautusten päättymisaika on mennyt';
$string['duedatevalidation'] = 'Palautusten päättymisaika ei voi olla ennen palautusten alkamisaikaa.';
$string['duplicateoverride'] = 'Kopioi poikkeuspääsy';
$string['editaction'] = 'Toiminnot...';
$string['editattemptfeedback'] = 'Muokkaa suorituskerran {$a} arvosanaa ja palautetta.';
$string['editingpreviousfeedbackwarning'] = 'Olet muokkaamassa aiemman suorituskerran palautetta. Tämä on suorituskerta {$a->attemptnumber} kaikkiaan {$a->totalattempts} suorituskerrasta.';
$string['editingstatus'] = 'Muokataan tilaa';
$string['editonline'] = 'Muokkaa online';
$string['editoverride'] = 'Muokkaa poikkeuspääsyä';
$string['editsubmission'] = 'Muokkaa palautusta';
$string['editsubmission_help'] = 'Voit vielä muokata palautustasi';
$string['editsubmissionother'] = 'Muokkaa opiskelijan {$a} palautusta';
$string['enabled'] = 'Käytössä';
$string['errornosubmissions'] = 'Ladattavia palautuksia ei ole';
$string['errorquickgradingvsadvancedgrading'] = 'Arvosanat eivät tallentuneet, koska tämä tehtävä käyttää edistynyttä arviointia';
$string['errorrecordmodified'] = 'Arvosanat eivät tallentuneet, koska joku toinen henkilö on muokannut yhtä tai useampaa arviointikenttää sen jälkeen, kun avasit tämän sivun.';
$string['eventallsubmissionsdownloaded'] = 'Kaikki palautukset ladatataan';
$string['eventassessablesubmitted'] = 'Palautus on lähetetty';
$string['eventextensiongranted'] = 'Lisäaika on myönnetty.';
$string['eventfeedbackupdated'] = 'Palaute on päivitetty';
$string['eventfeedbackviewed'] = 'Palaute on nähty';
$string['eventgradingformviewed'] = 'Arviointilomake on nähty';
$string['eventgradingtableviewed'] = 'Arviointitaulukko on nähty';
$string['eventidentitiesrevealed'] = 'Identiteetit on paljastettu.';
$string['eventmarkerupdated'] = 'Nimetty arvioija on päivitetty';
$string['eventoverridecreated'] = 'Tehtävän poikkeuspääsy luotu';
$string['eventoverridedeleted'] = 'Tehtävän poikkeuspääsy poistettu';
$string['eventoverrideupdated'] = 'Tehtävän poikkeuspääsy päivitetty';
$string['eventrevealidentitiesconfirmationpageviewed'] = 'Opiskelijatietojen näyttämisen hyväksymissivu on nähty';
$string['eventstatementaccepted'] = 'Käyttäjä on hyväksynyt palautukseen liittyvän vakuutuksen oman työn osuudesta.';
$string['eventsubmissionconfirmationformviewed'] = 'Palautuksen hyväksymislomake on nähty';
$string['eventsubmissioncreated'] = 'Palautus on luotu';
$string['eventsubmissionduplicated'] = 'Käyttäjä monisti palautuksensa.';
$string['eventsubmissionformviewed'] = 'Palautuslomake on nähty';
$string['eventsubmissiongraded'] = 'Palautus on arvioitu.';
$string['eventsubmissionlocked'] = 'Palautukset on lukittu käyttäjältä';
$string['eventsubmissionstatusupdated'] = 'Palautuksen tila on päivitetty';
$string['eventsubmissionstatusviewed'] = 'Palautuksen tila on nähty';
$string['eventsubmissionunlocked'] = 'Palautusten lukitus poistettu käyttäjältä';
$string['eventsubmissionupdated'] = 'Käyttäjä on tallentanut palautuksensa';
$string['eventsubmissionviewed'] = 'Palautus on nähty';
$string['eventworkflowstateupdated'] = 'Prosessin tila on päivitetty';
$string['expandreviewpanel'] = 'Laajenna esikatseluruutu';
$string['extensionduedate'] = 'Lisäajan päättymisaika';
$string['extensionnotafterduedate'] = 'Lisäajan päättymisajan on oltava varsinaisen palautusajan jälkeen';
$string['extensionnotafterfromdate'] = 'Lisäajan päättymisajan on oltava palautusajan alkamisen jälkeen';
$string['feedback'] = 'Palaute';
$string['feedbackavailablehtml'] = '{$a->username} on antanut sinulle palautetta tehtävään {$a->assignment}.
<br/><br/>
Voit lukea palautteen täältä:

<a href="{$a->url}">Tehtävän palautus</a>.';
$string['feedbackavailablesmall'] = '{$a->username} on arvioinut tehtävän {$a->assignment}';
$string['feedbackavailabletext'] = '{$a->username} on antanut sinulle palautetta tehtävään {$a->assignment}.

Voit lukea palautteen täältä:

{$a->url}';
$string['feedbackplugin'] = 'Palaute-lisäosa';
$string['feedbackpluginforgradebook'] = 'Palaute-lisäosa, joka syöttää kommentteja arviointikirjaan';
$string['feedbackpluginforgradebook_help'] = 'Vain yksi tehtävän palaute-lisäosista (kerrallaan) voi syöttää palautteita arviointikirjaan.';
$string['feedbackplugins'] = 'Palaute-lisäosat';
$string['feedbacksettings'] = 'Palauteasetukset';
$string['feedbacktypes'] = 'Palautemuodot';
$string['filesubmissions'] = 'Tiedostopalautukset';
$string['filter'] = 'Näytä';
$string['filtergrantedextension'] = 'Myönnetty lisäaika';
$string['filternone'] = 'Kaikki';
$string['filternotsubmitted'] = 'Ei palautettu';
$string['filterrequiregrading'] = 'Odottaa arviointia';
$string['filtersubmitted'] = 'Palautettu';
$string['fixrescalednullgrades'] = 'Tässä tehtävässä on virheellisiä arvosanoja. Voit <a href="{$a->link}">automaattisesti korjata nämä arvosanat</a>. Tämä voi vaikuttaa kurssin kokonaisarvosanaan.';
$string['fixrescalednullgradesconfirm'] = 'Oletko varma, että haluat korjata virheelliset arvosanat? Kaikki arvosanat, joita tämä koskee, poistetaan. Tämä voi vaikuttaa kurssin kokonaisarvosanaan.';
$string['fixrescalednullgradesdone'] = 'Arvosanat korjattu.';
$string['gradeabovemaximum'] = 'Arvosanan tulee olla pienempi tai yhtä suuri kuin {$a}.';
$string['gradebelowzero'] = 'Arvosanan tulee olla suurempi tai yhtä suuri kuin nolla.';
$string['gradecanbechanged'] = 'Arviointi on muutettavissa';
$string['gradechangessaveddetail'] = 'Arvosana- ja palautemuutokset tallennettiin';
$string['graded'] = 'Arvioitu';
$string['gradedby'] = 'Arvioija';
$string['gradedon'] = 'Arviointipäivä';
$string['gradelocked'] = 'Tämä arvosana on lukittu tai ylitetty arviointikirjassa';
$string['gradeoutof'] = 'Arvosana (0 - {$a})';
$string['gradeoutofhelp'] = 'Arvosana';
$string['gradeoutofhelp_help'] = 'Kirjoita opiskelijan vastauksen arvosana tähän. Voit käyttää desimaaleja.';
$string['gradersubmissionupdatedhtml'] = '{$a->username} on palauttanut tehtävän \'{$a->assignment}\'.</i><br /><br />
Pääset tehtävään Moodlesta, <a href="{$a->url}">tästä linkistä</a>.';
$string['gradersubmissionupdatedsmall'] = '{$a->username} on palauttanut tehtävän {$a->assignment}.';
$string['gradersubmissionupdatedtext'] = '{$a->username} on palauttanut tehtävän {$a->assignment}.

Pääset tehtävään Moodlesta alla olevan linkin kautta.
{$a->url}';
$string['gradestudent'] = 'Arvioi opiskelija: (id={$a->id}, fullname={$a->fullname}).';
$string['gradeuser'] = 'Arvioi {$a}';
$string['grading'] = 'Arviointi';
$string['gradingchangessaved'] = 'Arvosanojen muutokset on tallennettu';
$string['gradingduedate'] = 'Muistuta minua arvioimaan viimeistään';
$string['gradingduedate_help'] = 'Päivämäärä, jolloin arvioinnin pitäisi olla tehty. Tämä päivämäärä näkyy opettajille etusivun aikajanalla ja ilmoituksissa.';
$string['gradingdueduedatevalidation'] = 'Arvioinnin muistutuspäivä ei voi olla aikaisempi kuin palautettava viimeistään päivä.';
$string['gradingduefromdatevalidation'] = 'Arvioinnin muistutuspäivä ei voi olla aikaisempi kuin palautettavissa alkaen päivä.';
$string['gradingmethodpreview'] = 'Arviointikriteeri';
$string['gradingoptions'] = 'Valinnaiset asetukset';
$string['gradingstatus'] = 'Arvioinnin tila';
$string['gradingstudent'] = 'Arvioidaan opiskelijaa';
$string['gradingsummary'] = 'Arvioinnin yhteenveto';
$string['grantextension'] = 'Anna lisäaikaa';
$string['grantextensionforusers'] = 'Anna lisäaikaa {$a} opiskelijalle';
$string['groupoverrides'] = 'Ryhmien poikkeuspääsyt';
$string['groupoverridesdeleted'] = 'Ryhmien poikkeuspääsyt poistettu';
$string['groupsnone'] = 'Tällä kurssilla ei ole ryhmiä';
$string['groupsubmissionsettings'] = 'Ryhmäpalautuksen asetukset';
$string['hiddenuser'] = 'Opiskelija';
$string['hideshow'] = 'Piilota/Näytä';
$string['inactiveoverridehelp'] = '* Opiskelija ei ole oikeassa ryhmässä tai hänellä ei ole oikeata roolia voidakseen suorittaa tehtävän';
$string['indicator:cognitivedepth'] = 'Tehtävä-aktiviteetti kognitiivinen';
$string['indicator:socialbreadth'] = 'Tehtävä-aktiviteetti sosiaalinen';
$string['instructionfiles'] = 'Ohjeistustiedostot';
$string['introattachments'] = 'Muita tiedostoja';
$string['introattachments_help'] = 'Voit lisätä tehtävän antoon muita tiedostoja, kuten vastausten mallipohjia. Tiedostojen palautuspainikkeet näytetään tehtävänantosivulla tehtävänannon alla.';
$string['invalidfloatforgrade'] = 'Annettua arvosanaa ei pystytä tulkitsemaan: {$a}';
$string['invalidgradeforscale'] = 'Annettu arvosana on virheellinen nykyiselle asteikolle';
$string['invalidoverrideid'] = 'Virheellinen poikkeuspääsytunnus';
$string['lastmodifiedgrade'] = 'Viimeksi muutettu (Arviointi)';
$string['lastmodifiedsubmission'] = 'Viimeksi muutettu (Palautus)';
$string['latesubmissions'] = 'Myöhässä tulleet palautukset';
$string['latesubmissionsaccepted'] = 'Sallittu {$a} asti';
$string['loading'] = 'Lataa...';
$string['locksubmissionforstudent'] = 'Estä uudet palautukset opiskelijalta: (id={$a->id}, fullname={$a->fullname}).';
$string['locksubmissions'] = 'Lukitse palautukset';
$string['manageassignfeedbackplugins'] = 'Hallinnoi tehtävän palaute-lisäosia';
$string['manageassignsubmissionplugins'] = 'Hallinnoi tehtävän palautus-lisäosia';
$string['marker'] = 'Arvioija';
$string['markerfilter'] = 'Arvioija-suodatin';
$string['markerfilternomarker'] = 'Arvioija puuttuu';
$string['markingallocation'] = 'Nimeä arvioijat';
$string['markingallocation_help'] = 'Kun arvioijien nimeäminen on käytössä yhdessä vaiheistetun arviointiprosessin kanssa, voit nimetä arvioijat kunkin opiskelijan palautuksille.';
$string['markingworkflow'] = 'Vaiheista arviointiprosessi';
$string['markingworkflow_help'] = 'Kun vaiheistettu arviointiprosessi on käytössä, voit hyödyntää arvioinnissa välivaiheita ja lopulta halutessasi julkaista kaikki tai valitsemasi arvioinnit opiskelijoille yhtäaikaa.';
$string['markingworkflowstate'] = 'Arviointiprosessin vaihe';
$string['markingworkflowstate_help'] = 'Arviointiprosessin välivaiheita voivat olla:

* Ei arvioitu - arvioija ei ole aloittanutkaan
* Arvioinnissa - arvioija on aloittanut, mutta ei ole valmis
* Arviointi tehty - arviointi on valmis vastuuopettajan tarkistusta varten
* Tarkastuskierroksella - vastuuopettaja on tekemässä tarkastusta laadunvarmistukseksi
* Valmis julkaistavaksi - vastuuopettaja on kuitannut arvioinnin tarkastuksen, mutta arviointeja ei ole vielä avattu opiskelijoille
* Julkaistu - opiskelija saa nähdä arvoinnin ja palautteen';
$string['markingworkflowstateinmarking'] = 'Arvioinnissa';
$string['markingworkflowstateinreview'] = 'Tarkastuskierroksella';
$string['markingworkflowstatenotmarked'] = 'Ei arvioitu';
$string['markingworkflowstatereadyforrelease'] = 'Valmis julkaistavaksi';
$string['markingworkflowstatereadyforreview'] = 'Arviointi tehty';
$string['markingworkflowstatereleased'] = 'Julkaistu';
$string['maxattempts'] = 'Suorituskertojen enimmäismäärä';
$string['maxattempts_help'] = 'Opiskelijan tekemien palautuskierrosten enimmäismäärä. Tämän toistomäärän jälkeen palautusmahdollisuus ei enää avaudu automaattisesti uudelleen.';
$string['maxgrade'] = 'Korkein arvosana';
$string['maxperpage'] = 'Palautusten maksimimäärä per sivu';
$string['maxperpage_help'] = 'Tehtävien maksimimäärä, jonka arvioija voi näyttää tehtävän arviointisivulla. Hyödyllinen kursseilla, missä on suuri osallistujamäärä, jotta tietokantayhteys ei katkea.';
$string['messageprovider:assign_notification'] = 'Tehtävien suorittamiseen liittyvät ilmoitukset';
$string['modulename'] = 'Tehtävä';
$string['modulename_help'] = 'Tehtävä-aktiviteetilla opettaja voi antaa tehtäviä, kerätä vastaukset sekä arvioida ne sanallisesti ja arvosana-asteikolla. <strong>Huomaa, että vain kurssialueen opettajat ja työn palauttaneet opiskelijat itse saavat nähdä palautetut vastaukset</strong>.

Opiskelijat voivat palauttaa tiedostokoon rajoissa mitä vain tiedostoja, kuten tekstinkäsittely- tai taulukkolaskentaohjelmalla tuotettuja dokumentteja, kuvia, ääni- ja videotiedostoja. Vaihtoehtoisesti tai lisäksi tehtävän voi palauttaa kirjoittamalla tekstiä Moodlessa tekstieditorilla. Voit hyödyntää tehtävä-aktiviteettia myös pelkkänä tehtävänantona oppimistehtävään, joka toteutetaan Moodlen ulkopuolella. Tällöinkin voit edelleen arvioida opiskelijoiden suoritukset, vaikka he eivät palautakaan Moodleen mitään. Palautetut työt voivat olla yksilö- tai ryhmätöitä.

Arviointi voi muodostua sanallisesta palautteesta, arvosanasta ja yhdestä tai useammasta palautetiedostosta, esimerkiksi opiskelijan työn kommenttien kera tai äänitetyn palautteen. Tehtävän arvosanaan voit käyttää numeerista tai sanallista asteikkoa, jollaisen voit tehdä myös itse. Vaihtoehtoisesti voit antaa arvionnin arviointimatriisin tai arviointiohjeistuksen avulla. Tällöin voit julkaista arviointikriteerit myös opiskelijoille jo tehtävän tekemisen ajaksi.

Tehtävän lopulliset arvosanat näkyvät myös arviointikirjassa.';
$string['modulenameplural'] = 'Tehtävät';
$string['moreusers'] = '{$a} lisää';
$string['multipleteams'] = 'Useamman kuin yhden ryhmän jäsen';
$string['multipleteams_desc'] = 'Tehtävä edellyttää palauttamista ryhmässä. Olet useamman kuin yhden ryhmän jäsen. Jotta voisit palauttaa, sinun on oltava vain yhden ryhmän jäsen. Ota yhteyttä opettajaasi vaihtaaksesi ryhmän jäsenyyttäsi.';
$string['multipleteamsgrader'] = 'Useamman kuin yhden ryhmän jäsen, joten palautus ei onnistu';
$string['mysubmission'] = 'Oma palautukseni:';
$string['newsubmissions'] = 'Palautetut tehtävät';
$string['noattempt'] = 'Ei suorituskertoja';
$string['noclose'] = 'Ei viimeistään palautuspäivämäärää';
$string['nofiles'] = 'Ei tiedostoja.';
$string['nofilters'] = 'Ei suodattimia';
$string['nograde'] = 'Ei arvosanaa';
$string['nolatesubmissions'] = 'Myöhässä ei voi palauttaa.';
$string['nomoresubmissionsaccepted'] = 'Vain opiskelijat, joille on annettu lisäaikaa, voivat enää palauttaa vastauksensa.';
$string['none'] = 'Ei yhtään';
$string['noonlinesubmissions'] = 'Tähän tehtävään ei vastata Moodlessa';
$string['noopen'] = 'Ei alkaen palautuspäivämäärää';
$string['nooverridedata'] = 'Sinun on määriteltävä poikkeus vähintään yhteen tehtävän asetuksista. Jos haluat poistaa poikkeuksen, tee se poikkeuksien yhteenvetosivulta.';
$string['nosavebutnext'] = 'Seuraava';
$string['nosubmission'] = 'Tähän tehtävään ei ole vielä vastattu';
$string['nosubmissionsacceptedafter'] = 'Vastauksia ei voi palauttaa tämän jälkeen';
$string['noteam'] = 'Ei yhdenkään ryhmän jäsen';
$string['noteam_desc'] = 'Tehtävä edellyttää palauttamista ryhmässä Et ole minkään ryhmän jäsen, joten et voi tehdä palautusta. Ota yhteyttä opettajaasi, jotta sinut voidaan lisätä ryhmään.';
$string['noteamgrader'] = 'Ei yhdenkään ryhmän jäsen, joten palautus ei onnistu.';
$string['notgraded'] = 'Ei arvioitu';
$string['notgradedyet'] = 'Ei vielä arvioitu';
$string['notifications'] = 'Ilmoitukset';
$string['notsubmittedyet'] = 'Ei vielä palautettu';
$string['nousers'] = 'Ei käyttäjiä';
$string['nousersselected'] = 'Yhtään käyttäjää ei ollut valittuna';
$string['numberofdraftsubmissions'] = 'Keskeneräiset';
$string['numberofparticipants'] = 'Opiskelijoita';
$string['numberofsubmissionsneedgrading'] = 'Odottaa arviointia';
$string['numberofsubmittedassignments'] = 'Palautuksia';
$string['numberofteams'] = 'Ryhmät';
$string['offline'] = 'Ei verkon kautta tehtävää palautusta';
$string['open'] = 'Avoinna';
$string['outlinegrade'] = 'Arvosana: {$a}';
$string['outof'] = '{$a->current} enimmäismäärästä {$a->total}';
$string['overdue'] = '<font color="red">Tehtävän viimeinen palautusaika oli {$a} sitten</font>';
$string['override'] = 'Poikkeuspääsy';
$string['overridedeletegroupsure'] = 'Oletko varma, että haluat poistaa poikkeuspääsyn ryhmältä {$a}?';
$string['overridedeleteusersure'] = 'Oletko varma, että haluat poistaa poikkeuspääsyn osallistujalta {$a}?';
$string['overridegroup'] = 'Poikkeuspääsy ryhmälle';
$string['overridegroupeventname'] = '{$a->assign} - {$a->group}';
$string['overrides'] = 'Poikkeuspääsyt';
$string['overrideuser'] = 'Poikkeuspääsy osallistujalle';
$string['overrideusereventname'] = '{$a->assign} - poikkeuspääsy';
$string['page-mod-assign-view'] = 'Tehtävämoduulin pääsivu';
$string['page-mod-assign-x'] = 'Mikä tahansa tehtävämoduulin sivu';
$string['paramtimeremaining'] = '{$a} jäljellä';
$string['participant'] = 'Opiskelija';
$string['pluginadministration'] = 'Tehtävän hallinnointi';
$string['pluginname'] = 'Tehtävä';
$string['preventsubmissionnotingroup'] = 'Opiskelijan pitää olla ryhmän jäsen voidakseen palauttaa';
$string['preventsubmissionnotingroup_help'] = 'Jos asetus on käytössä, opiskelijat, jotka eivät ole minkään ryhmän jäseniä, eivät voi palauttaa tehtävää.';
$string['preventsubmissions'] = 'Estä opiskelijaa tekemästä uusia palautuksia tähän tehtävään';
$string['preventsubmissionsshort'] = 'Estä palautusten muokkaaminen';
$string['previous'] = 'Edellinen';
$string['quickgrading'] = 'Nopea arviointi';
$string['quickgradingchangessaved'] = 'Muutokset arvosanoihin tallennettu';
$string['quickgrading_help'] = 'Nopealla arvioinnilla voit antaa palautteet ja arvosanat suoraan opiskelijalistassa sen sijaan, että avaat kunkin opiskelijan henkilökohtaisen palautenäkymän. Nopeaa arviointia ei voi käyttää edistyneen arvionnin eli esimerkiksi arviointimatriisin kanssa, eikä sitä suositella käytettäväksi, jos arvosana muodostuu osista.';
$string['quickgradingresult'] = 'Nopea arviointi';
$string['recordid'] = 'Tunniste';
$string['removeallgroupoverrides'] = 'Poista kaikki ryhmien poikkeuspääsyt';
$string['removealluseroverrides'] = 'Poista kaikki osallistujien poikkeuspääsyt';
$string['requireallteammemberssubmit'] = 'Kaikkien ryhmäläisten on palautettava';
$string['requireallteammemberssubmit_help'] = 'Jos asetus on käytössä, kaikkien ryhmän jäsenten on klikattava tehtävän palautuspainiketta, jotta tehtävä katsotaan palautetuksi. HUOMAA, että tämä asetus aktivoituu valittavaksi vasta, kun olet ottanut Lähetä arvioitavaksi -painikkeen käyttöön!

Jos asetus ei ole käytössä, ryhmän palautus katsotaan palautetuksi heti, kun kuka tahansa ryhmän jäsenistä klikkaa tehtävän palautuspainiketta.';
$string['requiresubmissionstatement'] = 'Vaadi, että opiskelijat hyväksyvät vakuutuksen oman työn osuudesta';
$string['requiresubmissionstatement_help'] = 'Vaadi, että opiskelijat hyväksyvät vakuutuksen oman työn osuudesta kaikissa tämän tehtävän palautuksissa.';
$string['revealidentities'] = 'Paljasta opiskelijoiden nimet';
$string['revealidentitiesconfirm'] = 'Oletko varma, että haluat paljastaa opiskelijoiden nimet tässä tehtävässä? Toimenpidettä ei voi peruuttaa.

Kun opiskelijoiden nimet on paljastettu, arvosanat näkyvät arviointikirjassa.';
$string['reverttodefaults'] = 'Palauta tehtävän oletusasetukset';
$string['reverttodraft'] = 'Muuta palautuksen tila keskeneräiseksi.';
$string['reverttodraftforstudent'] = 'Muuta palautukset keskeneräisiksi opiskelijalta:  (id={$a->id}, nimi={$a->fullname}).';
$string['reverttodraftshort'] = 'Muuta palautus keskeneräiseksi';
$string['reviewed'] = 'Arvioinut';
$string['save'] = 'Tallenna';
$string['saveallquickgradingchanges'] = 'Tallenna kaikki nopean arvioinnin muutokset';
$string['saveandcontinue'] = 'Tallenna ja jatka';
$string['savechanges'] = 'Tallenna muutokset';
$string['savegradingresult'] = 'Arvosana';
$string['savenext'] = 'Tallenna ja näytä seuraava';
$string['saveoverrideandstay'] = 'Tallenna ja lisää toinen poikkeus';
$string['savingchanges'] = 'Tallennetaan muutoksia...';
$string['scale'] = 'Asteikko';
$string['search:activity'] = 'Tehtävä-aktiviteetin tiedoista';
$string['selectedusers'] = 'Valitut opiskelijat';
$string['selectlink'] = 'Valitse...';
$string['selectuser'] = 'Valitse {$a}';
$string['sendlatenotifications'] = 'Ilmoita myöhästyneistä palautuksista opettajille';
$string['sendlatenotifications_help'] = 'Jos tämä asetus on käytössä, kaikki kurssialueen opettajat saavat viestin aina kun opiskelija palauttaa vastauksensa myöhässä. Kukin opettaja voi säätää saapuvien viestien kanavan (sähköposti, Moodle-viesti vai ei kumpaakaan) omista profiiliasetuksistaan.';
$string['sendnotifications'] = 'Ilmoita palautuksista opettajille';
$string['sendnotifications_help'] = 'Jos tämä asetus on käytössä, kaikki kurssialueen opettajat saavat viestin aina, kun opiskelija palauttaa vastauksensa ajallaan tai myöhässä. Kukin opettaja voi säätää saapuvien viestien kanavan (sähköposti, Moodle-viesti vai ei kumpaakaan) omista profiiliasetuksistaan.';
$string['sendstudentnotifications'] = 'Ilmoita opiskelijoille';
$string['sendstudentnotificationsdefault'] = 'Tiedota opiskelijoita -asetuksen oletusarvo';
$string['sendstudentnotificationsdefault_help'] = 'Määrittele Tiedota opiskelijoita -asetuksen arviointilomakkeella oleva oletusarvo';
$string['sendstudentnotifications_help'] = 'Kun käytössä, opiskelijat saavat viestin päivitetystä arvosanasta tai palautteesta.';
$string['sendsubmissionreceipts'] = 'Lähetä opiskelijalle kuittaus tehtäväpalautuksesta';
$string['sendsubmissionreceipts_help'] = 'Tämä asetus lähettää palautuksesta kuittauksen opiskelijalle itselleen. Opiskelija saa siis viestin joka kerta kun hänen palautuksensa on onnistunut.';
$string['setmarkerallocationforlog'] = 'Muuta nimetty arvioija: (id={$a->id}, fullname={$a->fullname}, marker={$a->marker}).';
$string['setmarkingallocation'] = 'Muuta nimetty arvioija';
$string['setmarkingworkflowstate'] = 'Muuta arviointiprosessin vaihe';
$string['setmarkingworkflowstateforlog'] = 'Muuta arviointiprosessin vaihe: (id={$a->id}, fullname={$a->fullname}, state={$a->state}).';
$string['settings'] = 'Tehtävän asetukset';
$string['showrecentsubmissions'] = 'Näytä viimeisimmät palautukset';
$string['status'] = 'Arviointivaihe';
$string['studentnotificationworkflowstateerror'] = 'Vaiheittaisen julkaisun tilan on oltava Julkaistu, jotta opiskelijoille lähtee tieto.';
$string['submission'] = 'Palautus';
$string['submissioncopiedhtml'] = '<p>Olet kopioinut aiemman suorituskertasi palautuksen tehtävään  <i>{$a->assignment}</i></p>

Katso <a href="{$a->url}">palautuksesi tila</a>.';
$string['submissioncopiedsmall'] = 'Olet kopioinut aiemman suorituskerran palautuksesi tehtävään  {$a->assignment}';
$string['submissioncopiedtext'] = 'Olet kopioinut aiemman suorituskertasi palautuksen tehtävään  {$a->assignment}

Näet palautuksesi tilan osoitteesta {$a->url}';
$string['submissiondrafts'] = 'Ota Lähetä arvioitavaksi -toiminto käyttöön';
$string['submissiondrafts_help'] = 'Jos tämä asetus on käytössä, opiskelijoiden on erikseen napsautettava Lähetä arvioitavaksi -painiketta lukitakseen lopullisen vastauksensa. Tämä siis mahdollistaa opiskelijoille palautuksen pitämisen luonnoksena tarpeen mukaan. Jos vaihdat asetuksen vaihtoehdosta "Ei" vaihtoehtoon "Kyllä" opiskelijoiden jo palautettua tehtäviä, jo tehdyt palautukset palautukset katsotaan lopullisiksi ja ne lukittuvat.';
$string['submissioneditable'] = 'Opiskelija saa muokata tätä palautusta';
$string['submissionempty'] = 'Mitään ei palautettu';
$string['submissionlog'] = 'Opiskelija: {$a->fullname}, palautuksen tila: {$a->status}';
$string['submissionmodifiedgroup'] = 'Joku toinen on muokannut palautusta. Poistu tältä sivulta ja yritä uudestaan.';
$string['submissionnotcopiedinvalidstatus'] = 'Palautusta ei kopioitu, koska sitä on muokattu sen jälkeen, kun se on avattu uudelleen.';
$string['submissionnoteditable'] = 'Opiskelija ei voi muokata tätä palautusta';
$string['submissionnotready'] = 'Tämä tehtävä ei ole vielä valmis palautettavaksi:';
$string['submissionplugins'] = 'Palautukseen liittyvät lisäosat';
$string['submissionreceipthtml'] = '<p>Olet palauttanut vastauksesi tehtävään {$a->assignment}
</p>

<p>Katso halutessasi <a href="{$a->url}">palautuksen tilanne Moodlesta</a>.</p>';
$string['submissionreceiptotherhtml'] = 'Palautuksesi tehtävänantoon
\'<i>{$a->assignment}</i>\' on jätetty.<br /><br />
Katso <a href="{$a->url}">palautuksesi tilanne</a>.';
$string['submissionreceiptothersmall'] = 'Palautuksesi tehtävään for {$a->assignment} on jätetty.';
$string['submissionreceiptothertext'] = 'Palautuksesi tehtävään
\'{$a->assignment}\' on jätetty.

Katso palautuksesi tilanne:

{$a->url}';
$string['submissionreceipts'] = 'Lähetä opiskelijalle kuittaus palautetusta tehtävästä';
$string['submissionreceiptsmall'] = 'Olet palauttanut vastauksesi tehtävään {$a->assignment}';
$string['submissionreceipttext'] = 'Olet palauttanut vastauksesi tehtävään {$a->assignment}

Pääset näkemään palautuksesi tilanteen Moodlesta, alla olevasta osoitteesta.

{$a->url}';
$string['submissionsclosed'] = 'Palautusaika on päättynyt';
$string['submissionsettings'] = 'Palautuksen asetukset';
$string['submissionslocked'] = 'Tähän tehtävään ei voi vastata';
$string['submissionslockedshort'] = 'Palautusta ei saa muokata';
$string['submissionsnotgraded'] = 'Arvioimattomat palautukset: {$a}';
$string['submissionstatement'] = 'Vakuutus oman työn osuudesta';
$string['submissionstatementacceptedlog'] = 'Opiskelija {$a} on hyväksynyt vakuutuksen oman työn osuudesta';
$string['submissionstatementdefault'] = 'Tämä tehtävä on omaa työtäni, ja olen selkeästi viitannut muiden kirjoittajien töihin niitä hyödyntäessäni. Työni lopussa on lähdeluettelo, jossa kaikki viittaamani lähteet ovat lueteltuina.';
$string['submissionstatement_help'] = 'Vakuutuksella oman työn osuudesta vakuutat opettajallesi, että työsi on asianmukaisesti omasi, ja kohdissa, joissa olet hyödyntänyt lähteitä, on asianmukaiset lähdeviitteet. Lisäksi olet tarkistanut, että kaikki käyttämäsi lähteet löytyvät lähdeluettelosta työsi lopusta.';
$string['submissionstatus'] = 'Palautuksen tila';
$string['submissionstatus_'] = 'Ei palautusta';
$string['submissionstatus_draft'] = 'Keskeneräinen (ei lähetetty arvioitavaksi)';
$string['submissionstatusheading'] = 'Palautuksen tila';
$string['submissionstatus_marked'] = 'Arvioitu';
$string['submissionstatus_new'] = 'Ei palautusta';
$string['submissionstatus_reopened'] = 'Avattu uudelleen';
$string['submissionstatus_submitted'] = 'Lähetetty arvioitavaksi';
$string['submissionsummary'] = '{$a->status}. Viimeksi muokattu {$a->timemodified}';
$string['submissionteam'] = 'Ryhmä';
$string['submissiontypes'] = 'Palautusmuodot';
$string['submitaction'] = 'Lähetä arvioitavaksi';
$string['submitassignment'] = 'Lähetä arvioitavaksi';
$string['submitassignment_help'] = 'Palautettuasi tehtävän et voi enää muokata sitä.';
$string['submitforgrading'] = 'Lähetä arvioitavaksi';
$string['submitted'] = 'Palautettu';
$string['submittedearly'] = 'Palautus tehtiin {$a} ennen määräaikaa';
$string['submittedlate'] = 'Palautus tehtiin myöhässä {$a} määräajan jälkeen';
$string['submittedlateshort'] = '{$a} myöhässä';
$string['subplugintype_assignfeedback'] = 'Palautelisäosa';
$string['subplugintype_assignfeedback_plural'] = 'Palautelisäosat';
$string['subplugintype_assignsubmission'] = 'Palautuslisäosa';
$string['subplugintype_assignsubmission_plural'] = 'Palautuslisäosat';
$string['teamname'] = 'Tiimi: {$a}';
$string['teamsubmission'] = 'Opiskelijat palauttavat ryhmätöitä';
$string['teamsubmissiongroupingid'] = 'Ryhmittely';
$string['teamsubmissiongroupingid_help'] = 'Nimeä ryhmittely, jota käytetään ryhmätöiden palauttamisessa. Jos et valitse ryhmittelyä, ryhminä käytetään kaikkia kurssialueen ryhmiä.';
$string['teamsubmission_help'] = 'Jos asetus on käytössä, opiskelijat jaetaan ryhmiin nimeämäsi ryhmittelyn tai kurssialueella olevien ryhmien perusteella.

Ryhmäpalautus näkyy kaikille ryhmän jäsenille ja kaikki ryhmäläiset näkevät myös toistensa muokkaukset.';
$string['textinstructions'] = 'Tehtävän ohjeistus';
$string['timemodified'] = 'Viimeksi muokattu';
$string['timeremaining'] = 'Palautusaikaa jäljellä';
$string['timeremainingcolon'] = 'Aikaa jäljellä: {$a}';
$string['togglezoom'] = 'Laajenna/pienennä';
$string['ungroupedusers'] = 'Asetus "Opiskelijan pitää olla ryhmän jäsen voidakseen palauttaa" on käytössä, ja osaa opiskelijoista ei ole jaettu ryhmiin. Huomaa, että tämä estää heitä palauttamasta tehtävää.';
$string['unlimitedattempts'] = 'Rajoittamaton';
$string['unlimitedattemptsallowed'] = 'Suorituskertoja saa olla rajoittamaton määrä.';
$string['unlimitedpages'] = 'Rajoittamaton';
$string['unlocksubmissionforstudent'] = 'Salli palautukset opiskelijalle: (id={$a->id}, nimi={$a->fullname}).';
$string['unlocksubmissions'] = 'Avaa palautusten lukitus';
$string['unsavedchanges'] = 'Tallentamattomat muutokset';
$string['unsavedchangesquestion'] = 'Kaikkia arvosana- ja palautemuutoksia ei ole tallennettu. Haluatko tallentaa muutokset ja jatkaa?';
$string['updategrade'] = 'Päivitä arvosanaa';
$string['updatetable'] = 'Tallenna ja päivitä taulukko';
$string['upgradenotimplemented'] = 'Päivitystä ei ole toteutettu lisäosassa ({$a->type} {$a->subtype})';
$string['userextensiondate'] = 'Olet saanut lisäaikaa {$a} asti';
$string['usergrade'] = 'Arvosana';
$string['useridlistnotcached'] = 'Arvosanamuutoksia EI tallennettu koska ei pystytty määrittelemään mitä palautuksia ne koskivat';
$string['useroverrides'] = 'Osallistujien poikkeuspääsyt';
$string['useroverridesdeleted'] = 'Osallistujien poikkeuspääsyt poistettu';
$string['usersnone'] = 'Kenelläkään opiskelijoista ei ole pääsyä tähän tehtävään.';
$string['userswhoneedtosubmit'] = 'Opiskelijat, joilla on palautettavaa: {$a}';
$string['validmarkingworkflowstates'] = 'Oikeelliset arviointiprosessin vaiheet';
$string['viewadifferentattempt'] = 'Tarkastele henkilön toista suoritusta';
$string['viewfeedback'] = 'Näytä palaute';
$string['viewfeedbackforuser'] = 'Näytä palaute käyttäjälle: {$a}';
$string['viewfull'] = 'Näytä kaikki tiedot';
$string['viewfullgradingpage'] = 'Avaa erillinen arviointisivu antaaksesi palautetta';
$string['viewgradebook'] = 'Näytä arviointikirja';
$string['viewgrading'] = 'Näytä kaikki palautukset';
$string['viewgradingformforstudent'] = 'Näytä opiskelijan (id={$a->id}, nimi={$a->fullname}) arviointisivu.';
$string['viewownsubmissionform'] = 'Näytä oma tehtävän palautussivu.';
$string['viewownsubmissionstatus'] = 'Näytä oman palautuksen tilasivu.';
$string['viewrevealidentitiesconfirm'] = 'Näytä sivu, jolla opiskelijoiden nimien paljastaminen vahvistetaan';
$string['viewsubmission'] = 'Näytä palautus';
$string['viewsubmissionforuser'] = 'Näytä opiskelijan {$a} palautukset';
$string['viewsubmissiongradingtable'] = 'Näytä palautusten arviointitaulukko';
$string['viewsummary'] = 'Näytä yhteenveto';
$string['workflowfilter'] = 'Työprosessin suodatin';
