<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_analytics_graphs', language 'fi', branch 'MOODLE_35_STABLE'
 *
 * @package   block_analytics_graphs
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Avattu';
$string['access_graph'] = 'Avaustilastot';
$string['access_to_contents'] = 'Materiaalien avaukset';
$string['activities'] = 'Aktiviteetit';
$string['add_all'] = 'Lisää kaikki';
$string['add_task'] = 'Lisää arvioinnit kaavioon';
$string['all_groups'] = 'Kaikki ryhmät';
$string['analytics_graphs'] = 'Analytiikkakaaviot';
$string['begin_date'] = 'Kurssin aloituspäivämäärä';
$string['btn_deselect_all'] = 'Poista valinta kaikista';
$string['btn_select_all'] = 'Valitse kaikki';
$string['btn_submit'] = 'Luo kaavio';
$string['contents'] = 'Sisältö';
$string['course'] = 'Kurssi';
$string['date_sent'] = 'Lähetyspäivämäärä';
$string['days_by_week'] = 'Viikoittainen käyntipäivien lukumäärä';
$string['days_with_access'] = 'Käyntipäiviä';
$string['displayhidden'] = 'Näytä piilotetut aktiviteetit';
$string['forumchart_notposted'] = 'Keskusteluita, joissa ei osallisena';
$string['forumchart_notread'] = 'Lukemattomia keskusteluita';
$string['forumchart_posted'] = 'Osallistunut keskusteluihin';
$string['forumchart_read'] = 'Luettuja keskusteluita';
$string['grades'] = 'Arvosanat';
$string['grades_chart'] = 'Arvosanakaavio';
$string['grades_chart_no_data'] = 'Käytä alla olevia painikkeita lisätäksesi aktiviteetin kaavioon';
$string['grades_distribution'] = 'Arviointien jakautuminen';
$string['grades_mail_dialog_title'] = 'Opiskelijaa, joiden arvosana on alempi tai yhtäsuuri kuin';
$string['graphs'] = 'Kaaviot';
$string['hits'] = 'Kurssiosumia';
$string['hitschart_totalresourcechart'] = 'Materiaalien kokonaisavaustilastot';
$string['hitschart_totalweekaccesseschart'] = 'Viikkojen käyntitilastot';
$string['hits_distribution'] = 'Aktiivisuuden jakaantuminen';
$string['info_coursetype'] = 'Kurssi';
$string['in_time_ratio'] = 'Ajallaan palautettujen suhdeluku';
$string['in_time_submission'] = 'Ajallaan palautettu';
$string['largest_grade'] = 'Korkein arvosana';
$string['late'] = 'Myöhässä';
$string['late_submission'] = 'Myöhästyneet palautukset';
$string['lbl_ccteachers'] = 'Lähetä viestin kopio kurssin opettajille';
$string['lowest_grade'] = 'Matalin arvosana';
$string['mailcopyalert'] = 'Tämä viesti on kopio Analyyttikkatyökalujen lähettämästä viestistä! ---';
$string['message_text'] = 'Viesti';
$string['new_message'] = 'Lähetä viesti';
$string['no_access'] = 'Ei avattu';
$string['no_deadline'] = 'Palautuksen takarajaa ei ole määritetty';
$string['no_graph'] = 'Ei dataa, jonka perusteella kaavion voisi luoda';
$string['no_messages'] = 'Opiskelijalla ei ole yhtään analytiikan kautta lähetettyä viestiä';
$string['no_students'] = 'Kurssilla ei ole yhtään opiskelijaa';
$string['no_student_task'] = 'Tässä aktiviteetissa ei ole arviointeja valitun ryhmän jäsenille';
$string['no_submission'] = 'Ei palautusta';
$string['no_submission_on_time'] = 'Mahdollisuus palauttaa';
$string['not_sent_message'] = 'Viestin lähetyksessä tapahtui virhe!';
$string['no_types_requested'] = 'Ei moduuleita, joiden perusteella kaavion voisi luoda.';
$string['number_of_students'] = 'Opiskelijoiden lukumäärä';
$string['number_of_weeks'] = 'Viikkojen lukumäärä';
$string['old_log'] = 'Vanhat lokitiedot';
$string['old_messages'] = 'Opiskelijalle lähetetyt viestit';
$string['on_time'] = 'Ajallaan palautettu';
$string['options'] = 'Asetukset';
$string['pluginname'] = 'Analytiikkakaaviot';
$string['ratio'] = 'Suhdeluku';
$string['red_tooltip'] = 'Ei yhtään avattua materiaalia viimeisen viikon aikana';
$string['remove_all'] = 'Poista kaikki valituista';
$string['remove_task'] = 'Poista tämä kaaviosta';
$string['resources'] = 'Materiaalit';
$string['resources_by_week'] = 'Materiaalien avaukset viikottain';
$string['resources_with_access'] = 'Avattuja materiaaleja';
$string['select_items_to_display'] = 'Valitse aktiviteetit, joiden tilastot esitetään kaaviossa:';
$string['send_email'] = 'Lähetä sähköpostia';
$string['sender'] = 'Lähettäjä';
$string['sent_message'] = 'Viesti lähetetty';
$string['startfrom'] = 'Alkaen';
$string['student_information'] = 'Informaatio';
$string['students'] = 'Opiskelijaa';
$string['subfailed'] = 'Epäonnistuneet suoritukset';
$string['subject'] = 'Otsikko';
$string['submission_ratio'] = 'Palautuksien suhdeluku';
$string['submissions'] = 'Palautukset';
$string['submissions_assign'] = 'Tehtävä-aktiviteettien palautukset';
$string['submissions_forumchart'] = 'Aktiivisuus keskustelualueilla';
$string['submissions_forumchart_posts'] = 'Keskustelunavauksia';
$string['submissions_forumchart_reads'] = 'Keskusteluita luettu';
$string['submissions_hotpot'] = 'Hotpot-palautukset';
$string['submissions_quiz'] = 'Tenttipalautukset';
$string['submissions_quizchart'] = 'Tenttipalautukset';
$string['submissions_turnitin'] = 'Turnitin-palautukset';
$string['subpassed'] = 'Onnistuneet palautukset';
$string['task_list'] = 'Arviontien lista';
$string['task_name'] = 'Arvioinnit';
$string['timeaccesschart_activities_title'] = 'Opiskelijoiden aktiviteettiaktiivisuuden lukumäärä';
$string['timeaccesschart_button_apply'] = 'Käytä';
$string['timeaccesschart_daysforstatistics'] = 'Tarkasteltavien päivien lukumäärä:';
$string['timeaccesschart_maxdays'] = 'Maksimiaika, jolta tilastoja voi tarkastella:';
$string['timeaccesschart_tip'] = 'Aktiivisia opiskelijoita';
$string['timeaccesschart_title'] = 'Aktiivisten opiskelijoiden lukumäärä';
$string['title_access'] = 'Avauksien jakautuminen materiaalikohtaisesti (aineistot, Verkko-osoite- ja Sivu-aineistot)';
$string['title_students'] = 'Opiskelijat';
$string['tooltip_grade_achievement'] = 'joiden arvosana on heikompi tai yhtäsuuri kuin';
$string['topic'] = 'Aiheosio';
$string['total_accessed_resources'] = 'Avattuja materiaaleja yhteensä';
$string['total_grades'] = 'Arvosanojen lukumäärä';
$string['total_not_accessed_resources'] = 'Yhteensä avaamattomia materiaaleja';
$string['typename_activequiz'] = 'Aktiivinen tentti';
$string['typename_assign'] = 'Tehtävä';
$string['typename_attendance'] = 'Läsnäolo';
$string['typename_book'] = 'Kirja';
$string['typename_certificate'] = 'Todistus';
$string['typename_choice'] = 'Valinta';
$string['typename_customcert'] = 'Todistus';
$string['typename_data'] = 'Tietokanta';
$string['typename_feedback'] = 'Palaute';
$string['typename_folder'] = 'Kansio';
$string['typename_forum'] = 'Keskustelualue';
$string['typename_glossary'] = 'Sanasto';
$string['typename_icontent'] = 'Sisältösivut';
$string['typename_label'] = 'Ohjeteksti';
$string['typename_lesson'] = 'Oppitunti';
$string['typename_page'] = 'Sivu';
$string['typename_questionnaire'] = 'Kyselylomake (Questionnaire)';
$string['typename_quiz'] = 'Tentti';
$string['typename_resource'] = 'Tiedosto';
$string['typename_scorm'] = 'SCORM-paketti';
$string['typename_subcourse'] = 'Alikurssi';
$string['typename_survey'] = 'Kysely';
$string['typename_turnitintooltwo'] = 'Turnitin-tehtävä';
$string['typename_url'] = 'Verkko-osoite';
$string['typename_wiki'] = 'Wiki';
$string['typename_workshop'] = 'Työpaja';
$string['under_development'] = 'Odota seuraavaa julkaisua!';
$string['week_number'] = 'Viikon numero';
$string['yellow_tooltip'] = 'Ei ole avannut yhtäkään materiaalia';
