<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_completion_progress', language 'fi', branch 'MOODLE_37_STABLE'
 *
 * @package   block_completion_progress
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['completed_colour'] = '#73A839';
$string['completed_colour_descr'] = 'HTML-värikoodi tehtäville, jotka on suoritettu';
$string['completed_colour_title'] = 'Väri suoritetuille';
$string['completion_not_enabled'] = 'Suoritusten seuranta ei ole käytössä tällä sivustolla.';
$string['completion_not_enabled_course'] = 'Suoritusten seuranta ei ole käytössä tällä kurssilla.';
$string['completion_progress:addinstance'] = 'Lisää uusi Edistymisen seuranta -lohko';
$string['completion_progress:myaddinstance'] = 'Lisää Edistymisen seuranta -lohko etusivulle';
$string['completion_progress:overview'] = 'Näytä kurssin yleiskatsaus Edistymisen seuranta -lohkoista opiskelijoille';
$string['completion_progress:showbar'] = 'Näytä edistymisen palkki Edistymisen seuranta -lohkossa';
$string['config_activitiesincluded'] = 'Mukaan luetut aktiviteetit';
$string['config_activitycompletion'] = 'Kaikki aktiviteetit, joissa on suoritusten seuranta päällä';
$string['config_default_title'] = 'Edistymisen seuranta';
$string['config_group'] = 'Näkyvissä vain ryhmälle';
$string['config_header_monitored'] = 'Seurattu';
$string['config_icons'] = 'Käytä kuvakkeita palkissa';
$string['config_longbars'] = 'Miten pitkät palkit esitetään';
$string['config_orderby'] = 'Järjestä palkki';
$string['config_orderby_course_order'] = 'Kurssin järjestyksessä';
$string['config_orderby_due_time'] = '"{$a}" päivämäärän mukaan';
$string['config_percentage'] = 'Näytä prosentit opiskelijoille';
$string['config_scroll'] = 'Vierittäen';
$string['config_selectactivities'] = 'Valitse aktiviteetit';
$string['config_selectedactivities'] = 'Valitut aktiviteetit';
$string['config_squeeze'] = 'Tiivistäen';
$string['config_title'] = 'Vaihtoehtoinen otsikko';
$string['config_wrap'] = 'Rivittäen';
$string['coursenametoshow'] = 'Etusivulla näkyvä kurssin nimi';
$string['defaultlongbars'] = 'Oletusesitys pitkille palkeille';
$string['fullname'] = 'Kurssin pitkä nimi';
$string['futureNotCompleted_colour'] = '#025187';
$string['futureNotCompleted_colour_descr'] = 'HTML-värikoodi tuleville tehtäville, joita ei vielä ole suoritettu';
$string['futureNotCompleted_colour_title'] = 'Väri tuleville suorittamattomille';
$string['how_activitiesincluded_works'] = 'Miten mukaan luetut aktiviteetit toimivat';
$string['how_activitiesincluded_works_help'] = '<p>Oletuksena kaikki aktiviteetit, joissa on suoritusten seuranta päällä, sisällytetään palkkiin.</p><p>Voit myös itse määrittää mitkä aktiviteetit luetaan mukaan.</p>';
$string['how_group_works'] = 'Miten ryhmien näkyvyys toimii';
$string['how_group_works_help'] = '<p>Valitsemalla ryhmän, lohko näkyy vain sille ryhmälle.</p>';
$string['how_longbars_works'] = 'Miten pitkät palkit esitetään';
$string['how_longbars_works_help'] = '<p>Kun palkit ylittävät määrätyn pituuden, voidaan ne esittää joillakin seuraavista tavoista.</p><ul><li>Tiivistäen yhteen vaakasuoraan palkkiin</li><li>Vierittämällä sivuttain, jotta yli menevät osat tulevat näkyviin</li><li>Jakaen osat monelle riville</li></ul><p>Huomaa, jos palkki on rivitetty, ei NYT-merkkiä näytetä.</p>';
$string['how_ordering_works'] = 'Miten järjestäminen toimii';
$string['how_ordering_works_help'] = '<p>On kaksi tapaa järjestää aktiviteetit Edistymisen seuranta -lohkossa</p><ul><li><em>Käyttäen "Oltava suoritettuna"-päivämäärää</em> (oletus)<br />Palkki järjestetään aktiviteettien/aineistojen suorituspäivän mukaan. Jos aktiviteeteille/aineistoille ei ole määrätty suorituspäivää, näytetään ne siinä järjestyksessä kuin ne esiintyvät kurssilla. Kun tämä on valittuna, näytetään NYT-merkki.</li><li><em>Kurssin järjestyksessä</em><br />Aktiviteetit/aineistot näytetään siinä järjestyksessä kuin ne esiintyvät kurssilla. Kun tämä on valittuna ei tehtävien suoritusajankohtaa oteta huomioon. Kun tämä on valittuna, NYT-merkkiä ei näytetä.</li></ul>';
$string['how_selectactivities_works'] = 'Miten aktiviteettien mukaan luku toimii';
$string['how_selectactivities_works_help'] = '<p>Valitse aktiviteetit, jotka sisällytetään palkkiin. Varmista, että kohdassa "Mukaan luetut aktiviteetit" on valittuna "Valitut aktiviteetit".</p><p>Vain aktiviteetit, joissa on suoritusten seuranta päällä, on mahdollista valita.</p><p>Pidä CTRL-näppäin alaspainettuna valitaksesi useampia aktiviteetteja.</p>';
$string['lastonline'] = 'Viimeksi kurssialueella';
$string['mouse_over_prompt'] = 'Vie hiiren kursori lohkon päälle tai näpäytä saadaksesi lisätietoa.';
$string['no_activities_config_message'] = 'Yhdessäkään aktiviteetissa tai aineistossa ei ole suoritusten seurantaa päällä, tai yhtään aktiviteettia tai aineistoa ei ole valittuna. Laita suoritusten seuranta päälle aktiviteeteissa ja aineistoissa, ja muokkaa sitten tätä lohkoa.';
$string['no_activities_message'] = 'Yhtäkään aktiviteettia tai aineistoa ei seurata. Määritä asetukset laittaaksesi seurannan päälle.';
$string['no_blocks'] = 'Yhtäkään Edistymisen seuranta -lohkoa ei ole käytössä kursseillasi.';
$string['no_courses'] = 'Et ole kirjautuneena yhdellekään kurssille. Vain edistymisen palkit kursseilta, joille olet kirjautunut, näytetään.';
$string['not_all_expected_set'] = 'Kaikille aktiviteeteille ei ole määrätty "{$a}" päivää.';
$string['notCompleted_colour'] = '#C71C22';
$string['notCompleted_colour_descr'] = 'HTML-värikoodi tämän hetkisille tehtäville, joita ei ole vielä suoritettu';
$string['notCompleted_colour_title'] = 'Väri suorittamattomille';
$string['no_visible_activities_message'] = 'Yhtään seurattua aktiviteettia ei ole tällä hetkellä näkyvissä.';
$string['now_indicator'] = 'NYT';
$string['overview'] = 'Yleiskatsaus opiskelijoista';
$string['pluginname'] = 'Edistymisen seuranta';
$string['progress'] = 'Edistyminen';
$string['progressbar'] = 'Edistymisen seuranta';
$string['shortname'] = 'Kurssin lyhenne';
$string['showallinfo'] = 'Näytä kaikki tieto';
$string['showinactive'] = 'Näytä ei-aktiiviset opiskelijat yleiskatsauksessa';
$string['submitted'] = 'Palautettu';
$string['submittednotcomplete_colour'] = '#FFCC00';
$string['submittednotcomplete_colour_descr'] = 'HTML-värikoodi tehtäville, jotka on palautettu, mutta joita ei ole suoritettu';
$string['submittednotcomplete_colour_title'] = 'Väri palautetuille, mutta ei suoritetuille';
$string['time_expected'] = 'Odotetaan';
$string['why_set_the_title'] = 'Miksi haluaisit määrittää lohkolle otsikon?';
$string['why_set_the_title_help'] = '<p>Edistymisen seuranta -lohkoja voi olla kurssilla monta. Voit esimerkiksi laittaa yhteen lohkoon kaikki tehtävänpalautukset ja toiseen tentit. Näihin voit sitten määrittää eri otsikot.</p>';
$string['why_show_precentage'] = 'Miksi näyttää edistymisen prosentit opiskelijoille?';
$string['why_show_precentage_help'] = '<p>Opiskelijoille on mahdollista näyttää edistyminen prosentteina.</p><p>Tämä lasketaan jakamalla suoritetut aktiviteetit palkin kaikkien aktiviteettien määrällä.</p><p>Edistymisen prosenttimäärä näytetään kunnes hiiri viedään jonkun palkin osan päälle.</p>';
$string['why_use_icons'] = 'Miksi haluaisit käyttää kuvakkeita?';
$string['why_use_icons_help'] = '<p>Voit lisätä hyväksytty/hylätty-kuvakkeet Edistymisen seuranta -lohkoon, jotta lohko olisi visuaalisesti parempi värisokeille.</p><p>Se voi tehdä lohkon ymmärrettävyyden muutenkin paremmaksi, jos epäilet, ettei värikoodaus avaudu kaikille.</p>';
$string['wrapafter'] = 'Kun rivitetään, rajoita rivien määrä';
