<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_mrbs', language 'fi', branch 'MOODLE_31_STABLE'
 *
 * @package   block_mrbs
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about_mrbs'] = 'Tietoja varausjärjestelmästä';
$string['accessdenied'] = 'Pääsy kielletty';
$string['accessmrbs'] = 'Varaa resurssi (kuten luokka)';
$string['addarea'] = 'Lisää alue';
$string['addentry'] = 'Lisää varaus';
$string['addroom'] = 'Lisää huone';
$string['advanced_search'] = 'Tarkennettu haku';
$string['all_day'] = 'Koko päivän';
$string['area_admin_email'] = 'Aluevastaavan sähköposti';
$string['areas'] = 'Tilat';
$string['backadmin'] = 'Takaisin ylläpitoon';
$string['blockname'] = 'Varausjärjestelmä';
$string['bookingsfor'] = 'Varaukset';
$string['bookingsforpost'] = '';
$string['brief_description'] = 'Lyhyt kuvaus';
$string['browserlang'] = 'Selaimesi kieliasetus on';
$string['capacity'] = 'Suurin henkilömäärä';
$string['charset'] = 'utf-8';
$string['click_to_reserve'] = 'Napsauta solua tehdäksesi varauksen.';
$string['confirmdel'] = 'Oletko varma, että haluat poistaa tämän varauksen?';
$string['conflict'] = 'Uusi varaus menee päällekkäin seuraavien varausten kanssa';
$string['createdby'] = 'Varauksen tekijä';
$string['ctrl_click'] = 'Pidä CTRL-näppäin alhaalla valitaksesi useita huoneita.';
$string['ctrl_click_type'] = 'Pidä Ctrl-näppäin alaspainettuna valitaksesi useamman tyypin.';
$string['database'] = 'Tietokanta';
$string['dayafter'] = 'Seuraavaan päivään';
$string['daybefore'] = 'Edelliseen päivään';
$string['days'] = 'päivää';
$string['delarea'] = 'Sinun täytyy poistaa kaikki alueen huoneet ennnen kuin voit poistaa alueen.<p>';
$string['deleteentry'] = 'Poista varaus';
$string['deletefollowing'] = 'Seuraavat varaukset poistetaan';
$string['deleteseries'] = 'Poista varaussarja';
$string['delete_user'] = 'Poista tämä käyttäjä';
$string['duration'] = 'Kesto';
$string['editarea'] = 'Muokkaa alueen tietoja';
$string['editentry'] = 'Muokkaa varausta';
$string['editroom'] = 'Muokkaa huoneen tietoja';
$string['editroomarea'] = 'Muokkaa alueen tai huoneen kuvausta';
$string['editseries'] = 'Muokkaa varaussarjaa';
$string['edit_user'] = 'Muokkaa käyttäjää';
$string['end_date'] = 'Lopetusaika';
$string['entries_found'] = 'varausta löytyi';
$string['entry'] = 'Varaus';
$string['entry_found'] = 'varaus löytyi';
$string['entryid'] = 'Varauksen ID';
$string['error_area'] = 'Virhe: aluetta';
$string['error_room'] = 'Virhe: huonetta';
$string['external'] = 'Ulkoinen';
$string['failed_connect_db'] = 'Järjestelmävirhe: Tietokantayhteyden avaaminen ei onnistu.';
$string['failed_to_acquire'] = 'Tietokantaan ei saatu (varauksetonta) yhteyttä.';
$string['for_any_questions'] = 'antaa lisätietoja mikäli et löydä vastausta kysymykseesi näistä ohjeista.';
$string['fulldescription'] = 'Täydellinen kuvaus:<br>&nbsp;&nbsp;(Montako ihmistä,<br>&nbsp;&nbsp;sisäinen/ulkoinen jne)';
$string['goto'] = 'mene';
$string['gotothismonth'] = 'Tähän kuukauteen';
$string['gotothisweek'] = 'Tähän viikkoon';
$string['gototoday'] = 'Tähän päivään';
$string['highlight_line'] = 'Korosta tämä rivi';
$string['hours'] = 'tuntia';
$string['in'] = 'alueella';
$string['include'] = 'Sisältäen';
$string['internal'] = 'Sisäinen';
$string['invalid_entry_id'] = 'Virheellinen varauksen ID.';
$string['invalid_search'] = 'Tyhjä tai kelpaamaton haku.';
$string['invalid_series_id'] = 'Virheellinen sarjan ID.';
$string['match_area'] = 'Alue';
$string['match_descr'] = 'Täydellinen kuvaus';
$string['match_entry'] = 'Lyhyt kuvaus';
$string['match_room'] = 'Huone';
$string['match_type'] = 'Tyyppi';
$string['minutes'] = 'minuuttia';
$string['monthafter'] = 'Seuraavaan kuukauteen';
$string['monthbefore'] = 'Edelliseen kuukauteen';
$string['mrbs'] = 'Huonetilojen varausjärjestelmä';
$string['namebooker'] = 'Lyhyt kuvaus';
$string['noarea'] = 'Ei valittua aluetta';
$string['noareas'] = 'Ei alueita';
$string['norights'] = 'Sinulla ei ole riittävästi oikeuksia yrittämäsi toiminnon suorittamiseen.';
$string['norooms'] = 'Ei huoneita.';
$string['no_rooms_for_area'] = 'Tällä alueella ei ole yhtään huonetta.';
$string['not_found'] = 'ei löytynyt';
$string['not_php3'] = 'Varoitus: Järjestelmä ei välttämättä toimi PHP3:lla.';
$string['of'] = 'tuloksia yhteensä:';
$string['password_twice'] = 'Jos haluat vaihtaa salasanan, ole hyvä ja anna uusi salasana kahdesti';
$string['period'] = 'Jakso';
$string['periods'] = 'jaksoa';
$string['please_contact'] = 'Järjestelmän yhteyshenkilö';
$string['ppreview'] = 'Tulostuksen esikatselu';
$string['records'] = 'Tulokset';
$string['rep_dsp'] = 'Näytä raportissa';
$string['rep_dsp_dur'] = 'Kesto';
$string['rep_dsp_end'] = 'Loppumisaika';
$string['repeat_id'] = 'Toiston ID';
$string['rep_end_date'] = 'Toiston loppupäivämäärä';
$string['rep_for_nweekly'] = '(määräaikaiselle viikottaiselle)';
$string['rep_for_weekly'] = '(viikottaiselle toistolle)';
$string['rep_freq'] = 'Tiheys';
$string['rep_num_weeks'] = 'Montako viikkoa';
$string['report_and_summary'] = 'Molemmat';
$string['report_end'] = 'Raportin loppupäivämäärä';
$string['report_on'] = 'Raportti varauksista';
$string['report_only'] = 'Ainoastaan raportti';
$string['report_start'] = 'Raportin alkupäivämäärä';
$string['rep_rep_day'] = 'Toiston viikonpäivä';
$string['rep_type'] = 'Toiston tyyppi';
$string['rep_type_0'] = 'Ei toistoa';
$string['rep_type_1'] = 'Päivittäin';
$string['rep_type_2'] = 'Viikoittain';
$string['rep_type_3'] = 'Kuukausittain';
$string['rep_type_4'] = 'Vuosittain';
$string['rep_type_5'] = 'Kuukausittain samana viikonpäivänä';
$string['rep_type_6'] = 'Määräaikainen viikoittainen';
$string['returncal'] = 'Paluu kalenterinäkymään';
$string['returnprev'] = 'Takaisin edelliselle sivulle';
$string['rights'] = 'Oikeudet';
$string['room'] = 'Huone';
$string['room_admin_email'] = 'Huonevastaavan sähköposti';
$string['rooms'] = 'Huoneet';
$string['sched_conflict'] = 'Päällekkäinen varaus';
$string['search_for'] = 'Etsi';
$string['search_results'] = 'Hakutulokset';
$string['seconds'] = 'sekuntia';
$string['show_my_entries'] = 'Näytä kaikki tulevat varaukseni';
$string['sort_rep'] = 'Raporttien lajittelun peruste';
$string['sort_rep_time'] = 'Aloitusaika';
$string['start_date'] = 'Aloitusaika';
$string['submitquery'] = 'Tee raportti';
$string['sum_by_creator'] = 'Varaaja';
$string['sum_by_descrip'] = 'Lyhyt kuvaus';
$string['summarize_by'] = 'Yhteenvedon peruste';
$string['summary_header'] = 'Varausten tunnit yhteensä';
$string['summary_header_per'] = 'Kauden (varausten) yhteenveto';
$string['summary_only'] = 'Ainoastaan yhteenveto';
$string['sure'] = 'Oletko varma?';
$string['system'] = 'Käyttöjärjestelmä';
$string['through'] = '-';
$string['too_may_entrys'] = 'Valituilla ehdoilla tulisi liian monta varausta.<br>Valittuja ehtoja on muutettava.';
$string['type'] = 'Tyyppi';
$string['unknown'] = 'Tuntematon';
$string['update_area_failed'] = 'Alueen tietojen päivitys epäonnistui:';
$string['update_room_failed'] = 'Huoneen tietojen päivitys epäonnistui:';
$string['useful_n-weekly_value'] = 'Määräaikaisen viikottaisen varauksen viikkomäärä.';
$string['valid_room'] = 'huonetta.';
$string['valid_time_of_day'] = 'Ajankohta ei ole kelpaa.';
$string['viewday'] = 'Näytä päivä';
$string['viewmonth'] = 'Näytä kuukausi';
$string['viewweek'] = 'Näytä viikko';
$string['weekafter'] = 'Seuraavaan viikkoon';
$string['weekbefore'] = 'Edelliseen viikkoon';
$string['weeks'] = 'viikkoa';
$string['you_are'] = 'Olet';
$string['you_have_not_entered'] = 'Et ole antanut seuraavaa pakollista tietoa';
$string['you_have_not_selected'] = 'Et ole valinnut';
