<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'fi', branch 'MOODLE_38_STABLE'
 *
 * @package   book
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Lisää uusi luku';
$string['book:addinstance'] = 'Lisää uusi kirja';
$string['book:edit'] = 'Muokkaa kirjan lukuja';
$string['book:read'] = 'Lue kirja';
$string['book:viewhiddenchapters'] = 'Näytä piilotetut kirjan luvut';
$string['chapterandsubchaptersdeleted'] = 'Luku "{$a->title}" ja sen alaluvut {$a->subchapters} poistettiin';
$string['chapterdeleted'] = 'Luku "{$a->title}" poistettiin';
$string['chapters'] = 'Näytä piilotetut kirjan luvut';
$string['chaptertitle'] = 'Luvun otsikko';
$string['confchapterdelete'] = 'Haluatko varmasti poistaa tämän luvun?';
$string['confchapterdeleteall'] = 'Haluatko varmasti poistaa tämän luvun ja sen alaluvut?';
$string['content'] = 'Sisältö';
$string['customtitles'] = 'Omat otsikot';
$string['customtitles_help'] = 'Yleensä luvun otsikko näkyy sisällysluettelossa JA on otsikkona sisällön (leipätekstin) yläpuolella.

Jos rastit ruudun omasta otsikosta, luvun otsikko EI näy otsikkona sisällön yläpuolella ja voit sen sijaan kirjoittaa muuta tekstiä tähän kohtaan.';
$string['deletechapter'] = 'Poista luku "{$a}"';
$string['editchapter'] = 'Muokkaa lukua "{$a}"';
$string['editingchapter'] = 'Luvun muokkaus';
$string['errorchapter'] = 'Virhe kirjan luvun lukemisessa.';
$string['eventchaptercreated'] = 'Luku luotiin';
$string['eventchapterdeleted'] = 'Luku poistettiin';
$string['eventchapterupdated'] = 'Luku päivitettiin';
$string['eventchapterviewed'] = 'Luku katseltiin';
$string['hidechapter'] = 'Piilota luku "{$a}"';
$string['indicator:cognitivedepth'] = 'Kirja-aineisto kognitiivinen';
$string['indicator:socialbreadth'] = 'Kirja-aineisto sosiaalinen';
$string['modulename'] = 'Kirja';
$string['modulename_help'] = 'Kirja-aineistotyypillä voit luoda monisivuisia materiaaleja kirjan tyyppiseen formaattiin eli jäsentää lukuihin ja alilukuihin. Kirja voi sisältää tekstin lisäksi multimediatiedostoja, ja se on hyödyllinen sellaisten pitkien ohjeiden ja muun materiaalin esittämiseen, joka voidaan jakaa osiin. Oletusarvoisesti vain opettajat voivat muokata Kirjaa, kuten muitakin aineistoja.

Kirjaa voi käyttää esimerkiksi
* luettavan materiaalin esittämiseen
* henkilökunnan käsikirjana';
$string['modulenameplural'] = 'Kirjat';
$string['movechapterdown'] = 'Siirrä luku alas "{$a}"';
$string['movechapterup'] = 'Siirrä luku ylös "{$a}"';
$string['navexit'] = 'Sulje kirja';
$string['navimages'] = 'Kuvakkeet';
$string['navnext'] = 'Seuraava';
$string['navnexttitle'] = 'Seuraava: {$a}';
$string['navoptions'] = 'Käytettävissä olevat vaihtoehdot navigaatiolinkkeihin';
$string['navoptions_desc'] = 'Vaihtoehdot miten navigaatio toteutetaan kirjan sivuilla';
$string['navprev'] = 'Edellinen';
$string['navprevtitle'] = 'Edellinen: {$a}';
$string['navstyle'] = 'Navigaatiotapa';
$string['navstyle_help'] = 'Kuvakkeet - sivulta toiselle siirrytään nuolikuvakkeilla
Otsikot - sivulta toiselle siirrytään lukujen otsikoiden avulla; Seuraava: (luvun nimi) tai Edellinen: (luvun nimi)
Sisällysluettelo - sivuilla ei ole lainkaan navigaatiota, sivulta toiselle siirrytään sisällysluettelon kautta';
$string['navtext'] = 'Otsikot';
$string['navtoc'] = 'Sisällysluettelo';
$string['nocontent'] = 'Tähän kirjaan ei vielä ole lisätty sisältöä.';
$string['numbering'] = 'Lukujen otsikointi';
$string['numbering0'] = 'Ei mitään';
$string['numbering1'] = 'Numerot';
$string['numbering2'] = 'Luettelomerkit';
$string['numbering3'] = 'Sisennys';
$string['numbering_help'] = '* Ei mitään - lukujen ja alalukujen otsikoilla ei ole automaattimuotoilua. Käytä tätä, jos haluat määrittellä oman nimeämistyylisi. Esimerkiksi kirjaimet: kirjoita luvun otsikoihin "A Ensimmäinen Luku", "A.1 Aliluku",...
* Numerot - luvut ja aliluvut on numeroitu (1, 1.1, 1.2, 2, ...)
* Luettelomerkit - aliluvut sisennetään ja näytetään luettelomerkeillä
* Sisennetty - aliluvut sisennetään';
$string['numberingoptions'] = 'Käytettävissä olevat vaihtoehdot lukujen otsikointiin';
$string['numberingoptions_desc'] = 'Valitse numeroinnin vaihtoehto, jonka tulisi olla käytettävissä luotaessa uusia kirjoja.';
$string['page-mod-book-x'] = 'Mikä tahansa kirjamoduulin sivu';
$string['pluginadministration'] = 'Kirjan asetukset';
$string['pluginname'] = 'Kirja';
$string['removeallbooktags'] = 'Poista kaikki kirjan tunnisteet';
$string['search:activity'] = 'Kirja-aineiston tiedoista';
$string['search:chapter'] = 'Kirjan luvuista';
$string['showchapter'] = 'Näytä luku "{$a}"';
$string['subchapter'] = 'Alaluku';
$string['subchapternotice'] = '(Saatavilla vasta kun kirjan ensimmäinen luku on lisätty)';
$string['subplugintype_booktool'] = 'Kirja';
$string['subplugintype_booktool_plural'] = 'Kirjat';
$string['tagarea_book_chapters'] = 'Kirjan luvut';
$string['tagsdeleted'] = 'Kirjan tunnisteet poistettiin';
$string['toc'] = 'Sisällysluettelo';
$string['top'] = 'Alkuun';
