<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'certificate', language 'fi', branch 'MOODLE_33_STABLE'
 *
 * @package   certificate
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addlinklabel'] = 'Lisää toinen linkitetty aktiviteetti';
$string['addlinktitle'] = 'Napsauta lisätäksesi toisen linkitetyn aktiviteetin';
$string['areaintro'] = 'Todistuksen tiedot';
$string['awarded'] = 'Myönnetty';
$string['awardedto'] = 'Myönnetty';
$string['back'] = 'Takaisin';
$string['border'] = 'Reunus';
$string['borderblack'] = 'Musta';
$string['borderblue'] = 'Sininen';
$string['borderbrown'] = 'Ruskea';
$string['bordercolor'] = 'Reunukset';
$string['bordergreen'] = 'Vihreä';
$string['borderlines'] = 'Viivat';
$string['borderstyle'] = 'Reunuksen kuva';
$string['certificate'] = 'Varmennus todistuskoodille:';
$string['certificate:addinstance'] = 'Lisää Todistus-aktiviteetti';
$string['certificate:manage'] = 'Hallitse Todistus-aktiviteettia';
$string['certificate:printteacher'] = 'Tulosta opettajan nimi/nimet';
$string['certificatereport'] = 'Todistusraportti';
$string['certificate:student'] = 'Lataa todistus';
$string['certificatetype'] = 'Todistuksen tyyppi';
$string['certificate:view'] = 'Tarkastele todistusta';
$string['code'] = 'Koodi';
$string['completiondate'] = 'Kurssinsuoritus';
$string['coursename'] = 'Kurssi';
$string['coursetimereq'] = 'Vaadittu kurssillaoloaika minuuteissa';
$string['customtext'] = 'Räätälöity teksti';
$string['datefmt'] = 'Päivämäärän muoto';
$string['datefmt_help'] = 'Valitse missä muodossa todistuksen päivämäärä tulostetaan.';
$string['datehelp'] = 'Päivämäärä';
$string['deletissuedcertificates'] = 'Poista myönnetyt todistukset';
$string['delivery'] = 'Välitystapa';
$string['delivery_help'] = 'Valitse tästä, miten haluat toimittaa todistuksen opiskelijoille.
<ul>
<li><b>Avaa uudessa ikkunassa</b> Avaa todistuksen ponnahdusikkunassa
<li> <b>Pakota lataus</b> Pakottaa käyttäjän selaimen lataamaan todistuksen PDF-tiedostona omalle tietokoneelle
<li><b> Toimitus sähköpostilla.</b> Tämä vaihtoehto lähettää todistuksen sähköpostin liitetiedostona opiskelijalle. Vaatii myös asetuksen "Tallenna todistukset" päälle. Opiskelijat voivat tarkastella saamaansa todistusta myös kurssin puolella.
</ul>';
$string['designoptions'] = 'Muotoiluasetukset';
$string['download'] = 'Pakota lataus';
$string['emailcertificate'] = 'Sähköposti (valitse myös Tallenna todistukset)';
$string['emailothers'] = 'Lähetä sähköpostia muille';
$string['emailothers_help'] = 'Jos sähköposti-ilmoitus halutaan muuhun kuin opettajien sähköpostiin, syötä tähän ne sähköpostiosoitteet, joihin haluat ilmoituksen opiskelijalle myönnetyistä todistuksista, pilkuilla erotettuina.';
$string['emailstudenttext'] = 'Ohessa todistukseksi kurssilta {$a->course}.';
$string['emailteachers'] = 'Lähetä sähköposti-ilmoitus opettajille';
$string['emailteachers_help'] = 'Jos tämä asetus sallitaan, lähetetään opettajille sähköposti aina, kun opiskelija saa todistuksen';
$string['fontsans'] = 'Sans-serif kirjasintyyppi';
$string['fontserif'] = 'Serif kirjasintyyppi';
$string['gradedate'] = 'Arvosanan päivämäärä';
$string['gradefmt'] = 'Arvosanan formaatti';
$string['gradeletter'] = 'Arvosanakirjain';
$string['gradepercent'] = 'Prosenttiarvosana';
$string['gradepoints'] = 'Pistearvosana';
$string['imagetype'] = 'Kuvatyyppi';
$string['intro'] = 'Esittely';
$string['issued'] = 'Myönnetty';
$string['issueddate'] = 'Myöntämispäivämäärä';
$string['issueoptions'] = 'Myöntämisasetukset';
$string['landscape'] = 'Vaaka';
$string['mycertificates'] = 'Minun Todistukseni';
$string['nocertificatesissued'] = 'Yhtään todistusta ei ole vielä myönnetty';
$string['nofileselected'] = 'Sinun täytyy valita tiedosto jonka lataat!';
$string['nogrades'] = 'Arvosanoja ei saatavilla';
$string['notapplicable'] = 'N/A';
$string['notfound'] = 'Todistuksen numeroa ei pystytty vahvistamaan.';
$string['notissued'] = 'Ei myönnetty';
$string['notissuedyet'] = 'Ei vielä myönnetty';
$string['notreceived'] = 'Et ole vielä ansainnut tätä todistusta';
$string['or'] = 'tai';
$string['orientation'] = 'Orientaatio';
$string['orientation_help'] = 'Valitse haluatko pysty- vai vaakasuuntaisen tulosteen.';
$string['pluginadministration'] = 'Todistuksen hallinnointi';
$string['pluginname'] = 'Todistus';
$string['portrait'] = 'Pysty';
$string['printdate'] = 'Todistuksen päivämäärä';
$string['printdate_help'] = 'Tämä on päivämäärä, joka tulostetaan todistukseen. Jos valitset kurssin suorituspäivämäärän, mutta opiskelija ei ole vielä suorittanut kurssia, tulostuu hänen todistukseensa todistuksen avaamisen päivämäärä. Voit myös valita tietyn aktiviteetin arviointipäivämäärän. Jos todistus avataan ennen kuin valittu aktiviteetti on arvioitu, tulostetaan tällöin todistukseen avauspäivämäärä.';
$string['printerfriendly'] = 'Tulostusystävällinen sivu';
$string['printgrade'] = 'Tulosta arvosana';
$string['printgrade_help'] = 'Voit valita todistukseen tulostettavaksi minkä tahansa kurssin arvioitavista kohteista. Arviointikohteet ovat samassa järjestyksessä kuin arvioijan raportilla. Muista valita myös  arvosanan muoto tämän sivun alaosasta.';
$string['printnumber'] = 'Tulosta koodi';
$string['printnumber_help'] = 'Todistukseen tulostetaan uniikki, satunnainen, 10-merkkiä pitkä koodi. Tätä koodia voi verrata raportilla näkyvään koodiin.';
$string['printoutcome'] = 'Tulosta tavoite (outcome), jos sellainen on määritelty kurssille.';
$string['printteacher'] = 'Tulosta opettajien nimet todistukselle.';
$string['savecert'] = 'Tallenna todistukset';
$string['savecert_help'] = 'Jos valitset tämän vaihtoehdon, jokaisesta todistuksesta tallennetaan kopio PDF-tiedostoon kurssin "omiin tiedostoihin". Tämä edellyttää, että "omat tiedostot" on käytössä. Tallennetut todistukset näkyvät myös todistuksen raportilla.';
$string['summaryofattempts'] = 'Yhteenveto aiemmin myönnetyistä todistuksista:';
$string['textoptions'] = 'Todistustekstit';
$string['userdateformat'] = 'Käyttäjän kielivalinnan mukainen päivämäärän muoto';
$string['viewcertificateviews'] = 'Tarkastele {$a} myönnettyä todistusta';
$string['viewtranscript'] = 'Näytä todistukset';
