<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'data', language 'fi', branch 'MOODLE_38_STABLE'
 *
 * @package   data
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Toiminto';
$string['add'] = 'Lisää tietue';
$string['addcomment'] = 'Lisää kommentti';
$string['addentries'] = 'Lisää tietueita';
$string['addtemplate'] = 'Lisäysnäkymä';
$string['advancedsearch'] = 'Laajennettu haku';
$string['allowcomments'] = 'Salli hakusanojen kommentit';
$string['alttext'] = 'Vaihtoehtoinen teksti';
$string['approve'] = 'Hyväksy';
$string['approved'] = 'Hyväksytty';
$string['areacontent'] = 'Kentät';
$string['ascending'] = 'Nouseva järjestys';
$string['asearchtemplate'] = 'Laajennetun haun näkymä';
$string['atmaxentry'] = 'Suurin sallittu hakusanojen määrä on saavutettu!';
$string['authorfirstname'] = 'Lisääjän etunimi';
$string['authorlastname'] = 'Lisääjän sukunimi';
$string['autogenallforms'] = 'Luo kaikki oletusnäkymät';
$string['autolinkurl'] = 'Linkitä verkko-osoitteet';
$string['availablefromdate'] = 'Saatavilla alkaen';
$string['availabletags'] = 'Paikkamerkit';
$string['availabletags_help'] = 'Paikkamerkkejä käytetään näkymäpohjissa osoittamaan kohtia, joissa tietojen katselu- ja muokkausnäkymissä esitetään sisältötieto ja painikkeet.

Kenttien paikat merkitään hakasulkeilla, kuten [[kentännimi]]. Painikkeiden paikat merkitään ristikkomerkeillä, kuten ##Tallenna##.

Vain "Paikkamerkit"-listalla olevia paikkamerkkejä voidaan käyttää muokattavassa näkymäpohjassa.';
$string['availabletodate'] = 'Saatavissa (saakka)';
$string['blank'] = 'Tyhjä';
$string['buttons'] = 'Toiminnot';
$string['bynameondate'] = '{$a->name} - {$a->date}';
$string['cancel'] = 'Peruuta';
$string['cannotaccesspresentsother'] = 'Et voi muuttaa muiden käyttäjien esiasetuksia';
$string['cannotadd'] = 'Ei voida lisätä!';
$string['cannotdeletepreset'] = 'Virhe poistettaessa esiasetusta!';
$string['cannotoverwritepreset'] = 'Virhe korvattaessa esiasetuksia';
$string['cannotunziptopreset'] = 'Ei voida purkaa esiasetushakemistoon';
$string['checkbox'] = 'Valintaruutu';
$string['chooseexportfields'] = 'Valitse vietävät kentät:';
$string['chooseexportformat'] = 'Valitse vientimuoto:';
$string['chooseorupload'] = 'Valitse tiedosto';
$string['columns'] = 'saraketta';
$string['comment'] = 'Kommentti';
$string['commentdeleted'] = 'Kommentti poistettu';
$string['commentempty'] = 'Kommentti oli tyhjä';
$string['comments'] = 'Kommentit';
$string['commentsaved'] = 'Kommentit tallennettu';
$string['commentsn'] = '{$a} kommentti(a)';
$string['commentsoff'] = 'Kommentointi ei ole käytössä';
$string['completionentries'] = 'Vaadi tietueita';
$string['completionentriescount'] = 'Tietueiden määrä';
$string['completionentriesdesc'] = 'Vaadittujen tietueiden minimimäärä: {$a}';
$string['configenablerssfeeds'] = 'Sallii uutissyötteet kaikista tietokannoista. Jokaisesta tietokannasta pitää vielä määrittää uutissyötteen asetukset.';
$string['confirmdeletefield'] = 'Haluatko poistaa tämän kentän?';
$string['confirmdeleterecord'] = 'Haluatko varmasti poistaa tämän hakusanan?';
$string['confirmdeleterecords'] = 'Haluatko varmasti poistaa nämä vastaukset?';
$string['csstemplate'] = 'Näkymien CSS-tyylit';
$string['csvfailed'] = 'Ei voida lukea dataa CSV-tiedostosta';
$string['csvfile'] = 'CSV-tiedosto';
$string['csvimport'] = 'CSV-tiedoston tuonti';
$string['csvimport_help'] = 'Tietueita voidaan tuoda tekstitiedostosta, jossa on ensimmäisellä rivillä lista kenttien nimistä ja sen jälkeen sisältö siten, että kullakin rivillä on yksi tietue.';
$string['csvwithselecteddelimiter'] = '<acronym title="Pilkulla erotetut arvot">CSV</acronym> teksti valitulla erottimella:';
$string['data:addinstance'] = 'Lisää uusi tietokanta';
$string['data:approve'] = 'Hakusanojen hyväksyminen';
$string['data:comment'] = 'Kommenttien lisäys';
$string['data:exportallentries'] = 'Vie kaikki tietokannan merkinnät';
$string['data:exportentry'] = 'Vie tietokantamerkintä';
$string['data:exportownentry'] = 'Vie oma tietokantamerkintä';
$string['data:exportuserinfo'] = 'Vie käyttäjätietoja';
$string['data:managecomments'] = 'Kommenttien hallinta';
$string['data:manageentries'] = 'Hakusanojen hallinta';
$string['data:managetemplates'] = 'Näkymien hallinta';
$string['data:manageuserpresets'] = 'Kaikkien mallien hallinta';
$string['data:rate'] = 'Hakusanojen arviointi';
$string['data:readentry'] = 'Hakusanojen luku';
$string['data:viewallratings'] = 'Näytä kaikkien käyttäjien arviot';
$string['data:viewalluserpresets'] = 'Kaikkien käyttäjien mallien tarkastelu';
$string['data:viewanyrating'] = 'Näytä kenen tahansa saamien arvioiden lukumäärä';
$string['data:viewentry'] = 'Hakusanojen katselu';
$string['data:viewrating'] = 'Näytä saamasi kokonaisarvio';
$string['data:writeentry'] = 'Hakusanojen lisäys';
$string['date'] = 'Päiväys';
$string['dateentered'] = 'Päiväys lisätty';
$string['defaultfielddelimiter'] = '(oletusmerkki on pilkku)';
$string['defaultfieldenclosure'] = '(ei oletusarvoa)';
$string['defaultsortfield'] = 'Lajittelukenttä';
$string['delete'] = 'Poista';
$string['deleteallentries'] = 'Poista kaikki tietueet';
$string['deletecomment'] = 'Haluatko varmasti poistaa kommentin?';
$string['deleted'] = 'poistettu';
$string['deletefield'] = 'Poista kenttä';
$string['deletenotenrolled'] = 'Poista kaikki rekisteröitymättömien käyttäjien lisäämät hakusanat';
$string['deletewarning'] = 'Oletko varma että haluat poistaa tämän mallin?';
$string['descending'] = 'Laskeva järjestys';
$string['directorynotapreset'] = '{$a->directory} Ei ole malli: puuttuva tiedosto: {$a->missing_files}';
$string['disapprove'] = 'Peru hyväksyminen';
$string['download'] = 'Lataa';
$string['edit'] = 'Muokkaa';
$string['editcomment'] = 'Muokkaa kommenttia';
$string['editentry'] = 'Muokkaa tietuetta';
$string['editordisable'] = 'Editori pois käytöstä';
$string['editorenable'] = 'Editori käyttöön';
$string['emptyadd'] = 'Lisäysnäkymä on tyhjä, luodaan peruslomake...';
$string['emptyaddform'] = 'Et täyttänyt tietueen kenttiä!';
$string['entries'] = 'Tietueet';
$string['entrieslefttoadd'] = 'Sinun täytyy lisätä {$a->entriesleft} tietue(tta) saadaksesi tehtävän valmiiksi.';
$string['entrieslefttoaddtoview'] = 'Sinun täytyy lisätä {$a->entriesleft} tietuetta ennen kuin pääset katsomaan muiden lisäämiä tietueita.';
$string['entry'] = 'Tietue';
$string['entrysaved'] = 'Tietueesi on tallennettu';
$string['errormustbeteacher'] = 'Vain opettaja voi käyttää tätä sivua!';
$string['errormustsupplyvalue'] = 'Sinun täytyy syöttää arvo tähän.';
$string['errorpresetexists'] = 'Valitulla nimellä on jo esiasetus';
$string['eventfieldcreated'] = 'Kenttä on luotu';
$string['eventfielddeleted'] = 'Kenttä on poistettu';
$string['eventfieldupdated'] = 'Kenttä on päivitetty';
$string['example'] = 'Tietokannan esimerkki';
$string['excel'] = 'Excel';
$string['expired'] = 'Tämä aktiviteetti on jo suljettu ({$a}).';
$string['export'] = 'Vie';
$string['exportaszip'] = 'Vie pakattuna (.zip)';
$string['exportaszip_help'] = 'Voit pakata tietokannan näkymäpohjat ja kentät zip-tiedostoksi, jonka voi sitten tuoda toiselle kurssialueelle.';
$string['exportedtozip'] = 'Viety väliaikaiseen zip-tiedostoon';
$string['exportentries'] = 'Vie tietueet';
$string['exportownentries'] = 'Haluatko viedä vain omat tietueesi?
({$a->mine}/{$a->all})';
$string['failedpresetdelete'] = 'Mallin poistaminen ei onnistu!';
$string['fieldadded'] = 'Kenttä lisätty';
$string['fieldallowautolink'] = 'Salli automaattilinkitys';
$string['fielddeleted'] = 'Kenttä poistettu';
$string['fielddelimiter'] = 'Kenttäerotin';
$string['fielddescription'] = 'Kentän kuvaus';
$string['fieldenclosure'] = 'Kentän rajat';
$string['fieldheight'] = 'Korkeus';
$string['fieldheightlistview'] = 'Korkeus listanäkymässä';
$string['fieldheightsingleview'] = 'Korkeus yksittäisnäkymässä';
$string['fieldids'] = 'Kenttien tunnisteet';
$string['fieldmappings'] = 'Kenttien yhdistämissäännöt';
$string['fieldmappings_help'] = 'Tämä valikko antaa sinun säilyttää tiedot olemassaolevasta tietokannasta. Säilyttääksesi datan kentässä, sinun täytyy yhdistää se uuteen kenttään, johon data ilmestyy. Mikä tahansa kenttä voidaan myös jättää tyhjäksi, jolloin siihen ei kopioida tietoa. Kaikki vanhat kentät (ja niiden tiedot), joita ei yhdistetä uuteen kenttään, hukataan. Voit yhdistää vain samantyyppisiä tietokenttiä, joten jokaisessa alasvetovalikossa on eri kentät. Sinun täytyy myös pitää huoli, ettet yritä yhdistää yhtä kenttää useampaan kuin yhteen kenttään. Että näin.';
$string['fieldname'] = 'Kentän nimi';
$string['fieldnotmatched'] = 'Tiedostosi seuraavia kenttiä ei tunneta tässä tietokannassa: {$a}';
$string['fieldoptions'] = 'Valinnat (yksi riviä kohden)';
$string['fields'] = 'Kentät';
$string['fieldupdated'] = 'Kentät päivitetty';
$string['fieldwidth'] = 'Leveys';
$string['fieldwidthlistview'] = 'Leveys listanäkymässä';
$string['fieldwidthsingleview'] = 'Leveys yksittäisnäkymässä';
$string['file'] = 'Tiedosto';
$string['fileencoding'] = 'Koodaus';
$string['filesnotgenerated'] = 'Kaikkia tiedostoja ei luotu: {$a}';
$string['filtername'] = 'Tietokannan automaattilinkitys';
$string['footer'] = 'Alatunniste';
$string['forcelinkname'] = 'Pakotettu nimi linkille';
$string['foundnorecords'] = 'Hakusanoja ei löytynyt (<a href="{$a->reseturl}">Poista suodattimet</a>)';
$string['foundrecords'] = 'Hakusanoja löytyi: {$a->num}/{$a->max} (<a href="{$a->reseturl}">Poista suodattimet</a>)';
$string['fromfile'] = 'tuo pakatusta tiedostosta (.zip)';
$string['fromfile_help'] = 'Pakatun tiedoston tuonti mahdollistaa muualla tehtyjen sisältöjen lisäämisen kurssialueelle.';
$string['generateerror'] = 'Kaikkia tiedostoja ei luotu!';
$string['header'] = 'Otsikko';
$string['headeraddtemplate'] = 'Määritä muokkausnäkymän sisältö';
$string['headerasearchtemplate'] = 'Määritä laajennetun haun näkymä';
$string['headercsstemplate'] = 'Määrittää paikalliset CSS-tyylit muille näkymille';
$string['headerjstemplate'] = 'Määrittää javascriptin muille näkymille';
$string['headerlisttemplate'] = 'Määritä listanäkymän sisältö';
$string['headerrsstemplate'] = 'Määrittää kohteiden ulkoasun uutissyötteissä';
$string['headersingletemplate'] = 'Määritä yksittäisnäkymän sisältö';
$string['importentries'] = 'Tuo tietueita';
$string['importsuccess'] = 'Malli otettiin käyttöön';
$string['includetime'] = 'Sisällytä muokkauksen aikaleima';
$string['includeuserdetails'] = 'Sisällytä käyttäjätiedot';
$string['indicator:cognitivedepth'] = 'Tietokanta-aktiviteetti kognitiivinen';
$string['indicator:socialbreadth'] = 'Tietokanta-aktiviteetti sosiaalinen';
$string['insufficiententries'] = 'tietuetta tarvitaan lisää jotta tietokantaa voidaan katsella';
$string['intro'] = 'Kuvaus';
$string['invalidaccess'] = 'Sivulle ei tultu oikein';
$string['invalidfieldid'] = 'Kentän ID on väärä';
$string['invalidfieldname'] = 'Valitse tälle kentälle toinen nimi';
$string['invalidfieldtype'] = 'Kentän tyyppi on väärä';
$string['invalidid'] = 'Väärä tiedon ID';
$string['invalidpreset'] = '{$a} ei ole esiasetus';
$string['invalidrecord'] = 'Väärä tietue';
$string['invalidurl'] = 'Antamasi verkko-osoite ei ole toimiva';
$string['jstemplate'] = 'Näkymien javascript-koodi';
$string['latitude'] = 'Leveysaste';
$string['latlong'] = 'Leveysaste/Pituusaste';
$string['latlongdownloadallhint'] = 'Kaikkien hakusanojen latauslinkki KML-muodossa';
$string['latlongkmllabelling'] = 'Kuinka KML-tiedostot (Google Earth) otsikoidaan';
$string['latlonglinkservicesdisplayed'] = 'Link-out palveluiden näyttäminen';
$string['latlongotherfields'] = 'Muut kentät';
$string['list'] = 'Näytä listana';
$string['listtemplate'] = 'Listanäkymä';
$string['longitude'] = 'Pituusaste';
$string['manageapproved'] = 'Salli hyväksyttyjen kohteiden muokkaaminen';
$string['manageapproved_help'] = 'Jos valinta on "Ei", käyttäjä ei voi muokata luomaansa kohdetta hyväksymisen jälkeen. Tämä valinta toimii vain, jos myös "Vaadi hyväksyntä" on käytössä.';
$string['mapexistingfield'] = 'Linkitä kenttään {$a}';
$string['mapnewfield'] = 'Luo uusi kenttä';
$string['mappingwarning'] = 'Kaikki kentät, joita ei ole yhdistetty uusiin kenttiin poistetaan ja niiden tiedot häviävät.';
$string['maxentries'] = 'Hakusanojen enimmäismäärä';
$string['maxentries_help'] = 'Määritä tässä se enimmäismäärä, jonka kukin opiskelija saa lisätä hakusanoja.';
$string['maxsize'] = 'Maksimikoko';
$string['menu'] = 'Valikko';
$string['menuchoose'] = 'Valitse...';
$string['missingdata'] = 'Data id tai objekti pitää antaa kentän luokkaan';
$string['missingfield'] = 'Ohjelmoijavirhe: Sinun täytyy määrittää kenttä ja/tai data määriteltäessä kentän luokka.';
$string['modulename'] = 'Tietokanta';
$string['modulename_help'] = 'Tietokanta-aktiviteetilla käyttäjät voivat luoda, ylläpitää ja etsiä tietueita. Opettaja määrittelee tietokannan rakenteen kenttinä, joista kukin tietue muodostuu. Kenttätyyppejä ovat valintanapit ja -ruudut, pudotusvalikko, tekstikenttä, verkko-osoitekenttä, kuva ja tiedosto.

Visuaalinen ulkoasu tietokannan sisällön esittämisessä ja muokkauksessa voidaan määritellä mallipohjien avulla. Tietokanta-aktiviteetti on mahdollista jakaa usean kurssialueen kesken ja opettaja voi myös tuoda ja viedä tietokannan sisällön kurssialueelta toiselle.

Jos tietokannassa on käytössä automaattilinkitys, kaikki tietokannan tietueet linkitetään automaattisesti kurssialueella kaikkialle, missä ko. käsitettä käytetään.

Jos opettaja haluaa, osallistujille voi antaa oikeudet kommentoida tietueita. Samoin osallistujat voivat arvioida tietueita vertaistyöskentelynä, jolloin annettujen arvioiden yhdiste näkyy myös arviointikirjassa.

Tietokanta-aktiviteettia voi käyttää esimerkiksi
* yhteisen linkkilistan, kirja-arvioiden tai lähdeluettelon keräämiseen
* opiskelijoiden tuottamien valokuvien, postereiden, verkkosivujen tai runojen vertaiskommentointiin ja -arviointiin';
$string['modulenameplural'] = 'Tietokannat';
$string['more'] = 'Lisää...';
$string['moreurl'] = '"Lisää..."-osoite';
$string['movezipfailed'] = 'Zip-tiedoston siirto ei onnistu';
$string['multientry'] = 'Kukin tietue';
$string['multimenu'] = 'Pudotusvalikko (monivalinta)';
$string['multipletags'] = 'Löytyi päällekkäisiä elementtejä! Mallipohjaa ei tallennettu';
$string['newentry'] = 'Uusi tietue';
$string['newfield'] = 'Luo uusi kenttä';
$string['newfield_help'] = 'Kenttään voidaan syöttää tietoa. Jokaisessa tietokanta-aktiviteetin merkinnässä voi olla monia erityyppisiä tietokenttiä kuten päivämäärä, johon käyttäjä voi merkitä päivämäärän alasvetovalikoista, kuva, johon käyttäjä voi ladata kuvan tai valintaruutu-kenttä, johon käyttäjä voi merkitä yhden tai useamman vaihtoehdon.

Joka kentällä on oltava uniikki nimi. Kentän kuvaus on valinnainen.';
$string['noaccess'] = 'Sinulla ei ole pääsyä tälle sivulle';
$string['nodefinedfields'] = 'Uudella mallilla ei ole määriteltyjä kenttiä!';
$string['nofieldcontent'] = 'Kentän sisältöä ei löydy';
$string['nofieldindatabase'] = 'Tietokantaan ei ole määritelty kenttiä';
$string['nolisttemplate'] = 'Listanäkymää ei ole määritelty';
$string['nomatch'] = 'Haluttuja hakusanoja ei löytynyt!';
$string['nomaximum'] = 'Ei ylärajaa';
$string['norecords'] = 'Tietokannassa ei ole hakusanoja';
$string['nosingletemplate'] = 'Yksittäisnäkymää ei ole määritelty';
$string['notapproved'] = 'Tietuetta ei ole vielä hyväksytty.';
$string['notinjectivemap'] = 'Ei injektiivinen kartta';
$string['notopenyet'] = 'Tämä aktiviteetti on avoinna vasta {$a}.';
$string['number'] = 'Luku';
$string['numberrssarticles'] = 'Uutissyötteet';
$string['numnotapproved'] = 'Käsittelyssä';
$string['numrecords'] = '{$a} tietuetta';
$string['ods'] = '<acronym title="OpenDocument Spreadsheet">ODS</acronym> (OpenOffice)';
$string['optionaldescription'] = 'Lyhyt kuvaus (valinnainen)';
$string['optionalfilename'] = 'Tiedoston nimi (valinnainen)';
$string['other'] = 'Muu';
$string['overrwritedesc'] = 'Korvaa mahdollinen esiasetus';
$string['overwrite'] = 'Korvaa';
$string['overwritesettings'] = 'Korvaa nykyiset asetukset';
$string['page-mod-data-x'] = 'Kaikki tietokanta aktiviteettimoduulin sivut';
$string['pagesize'] = 'Tietuetta per sivu';
$string['participants'] = 'Osallistujat';
$string['picture'] = 'Kuva';
$string['pleaseaddsome'] = 'Luo uusia kenttiä alla olevilla painikkeilla tai <a href="{$a}">valitse jokin tietokannan malli</a>.';
$string['pluginadministration'] = 'Tietokanta-aktiviteetin hallinnointi';
$string['pluginname'] = 'Tietokanta';
$string['portfolionotfile'] = 'Älä vie tiedostoon vaan portfolioon (vain csv ja leap2)';
$string['presetinfo'] = 'Malliksi tallentaminen julkaiseen tämän mallipohjan niin, että muutkin voivat käyttää sitä tietokannoissaan.';
$string['presets'] = 'Mallit';
$string['radiobutton'] = 'Valintapainikkeet';
$string['recordapproved'] = 'Tietue hyväksytty';
$string['recorddeleted'] = 'Tietue poistettu';
$string['recorddisapproved'] = 'Merkintää ei ole hyväksytty';
$string['recordsnotsaved'] = 'Tietueita ei tallennettu. Tarkista tuomasi tiedoston muoto.';
$string['recordssaved'] = 'tietueet tallennettu';
$string['requireapproval'] = 'Vaadi hyväksyntä?';
$string['requireapproval_help'] = 'Jos tämä asetus on käytössä, opiskelijan lisäämän tietueen julkaisu edellyttää opettajan hyväksyntää.';
$string['required'] = 'Pakollinen';
$string['requiredentries'] = 'Vaadittavat tietueet';
$string['requiredentries_help'] = 'Määrittele se hakusanojen määrä, joka opiskelijan on lisättävä, jotta tehtävä on valmis.';
$string['requiredentriestoview'] = 'Katseluun vaadittavien hakusanojen määrä';
$string['requiredentriestoview_help'] = 'Määrittele se hakusanojen määrä, joka opiskelijan on lisättävä ennen kuin hän saa nähdä muiden opiskelijoiden lisäämiä hakusanoja.

Huom: jos vaadit opiskelijoilta lisättyjä hakusanoja ennen muiden lisäämien hakusanojen näkemistä, ota hakusanojen automaattilinkitys pois päältä. Tämä siksi, että automaattilinkityksen toteutus ei tarkista, onko tietty käyttäjä lisännyt vaaditun määrän hakusanoja.';
$string['requiredentrieswarning'] = 'Tämä asetus on korvautunut Opiskelijoiden edistymisen asetuksella "Vaadi tietueita"';
$string['requiredfield'] = 'Pakollinen kenttä';
$string['resetsettings'] = 'Tyhjennä hakuehdot';
$string['resettemplate'] = 'Palauta perusnäkymäksi';
$string['resizingimages'] = 'Muutetaan esikatselukuvien kokoa';
$string['rows'] = 'riviä';
$string['rssglobaldisabled'] = 'Ei käytössä. Tarkista sivuston asetukset.';
$string['rsstemplate'] = 'RSS-näkymä';
$string['rsstitletemplate'] = 'RSS-otsikon näkymä';
$string['save'] = 'Tallenna';
$string['saveandadd'] = 'Tallenna ja lisää toinen';
$string['saveandview'] = 'Tallenna ja katsele';
$string['saveaspreset'] = 'Tallenna mallina';
$string['saveaspreset_help'] = 'Tallenna esiasetusmallina -toiminto julkaisee pohjan ja kentät esiasetuksena, jota muut sivuston käyttäjät voivat sitten käyttää. (Voit poistaa esiasetuksen koska vain.)';
$string['savesettings'] = 'Tallenna asetukset';
$string['savesuccess'] = 'Tallennus onnistui. Malli on nyt koko sivuston käytettävissä.';
$string['savetemplate'] = 'Tallenna näkymä';
$string['search'] = 'Hae';
$string['search:activity'] = 'Tietokanta-aktiviteetin tiedoista';
$string['search:entry'] = 'Tietokannan tietueista';
$string['selectedrequired'] = 'Kaikki valitut vaaditaan';
$string['showall'] = 'Näytä kaikki';
$string['single'] = 'Näytä yksittäin';
$string['singletemplate'] = 'Yksittäisnäkymä';
$string['subplugintype_datafield'] = 'Tietokantakentän tyyppi';
$string['subplugintype_datafield_plural'] = 'Tietokantakenttien tyypit';
$string['subplugintype_datapreset'] = 'Oletus';
$string['subplugintype_datapreset_plural'] = 'Mallit';
$string['tags'] = 'Tunnisteet';
$string['teachersandstudents'] = '{$a->teachers} ja  {$a->students}';
$string['templates'] = 'Näkymät';
$string['templatesaved'] = 'Näkymä tallennettu';
$string['text'] = 'Teksti';
$string['textarea'] = 'Tekstialue';
$string['timeadded'] = 'Lisäysajankohta';
$string['timemodified'] = 'Muokkausajankohta';
$string['todatabase'] = 'tähän tietokantaan';
$string['type'] = 'Kentän tyyppi';
$string['undefinedprocessactionmethod'] = 'Toimintamenetelmää, joka käsittelisi toimintoa "{$a}", ei ole määritelty Data_Preset:ssä.';
$string['unsupportedexport'] = 'tämän tyyppistä kenttää ({$a->fieldtype}) ei voi viedä.';
$string['updatefield'] = 'Päivitä kenttä';
$string['uploadfile'] = 'Lähetä tiedosto';
$string['uploadrecords'] = 'Tuo tietueita tiedostosta';
$string['uploadrecords_help'] = 'Tietueita voidaan lisätä CSV-tekstitiedostosta. Tiedoston sisällön tulee olla seuraava:

* Tiedoston ensimmäinen rivi on lista kentännimistä. Loput tiedostosta noudattavat tätä annettua kenttäjakoa
* Tiedoston kukin rivi on yksi lisättävä tietue em. kenttäjärjestyksessä
* Tietueen kentät erotetaan toisistaan pilkuilla tai muilla erottimilla

Tiedoston loppumerkkinä käytetään kenttäerotinta, mutta loppumerkin voi myös jättää pois.';
$string['url'] = 'Verkko-osoite';
$string['usedate'] = 'Sisällytä hakuun';
$string['usestandard'] = 'Käytä mallia';
$string['usestandard_help'] = 'Käyttääksesi esiasetusta koko sivustolle, valitse se listalta. (Jos olet lisännyt esiasetuksen listalle käyttäen \'tallenna esiasetuksena\' -toimintoa, sinulla on myös vaihtoehto poistaa se.)';
$string['viewfromdate'] = 'Vain luettavissa alkaen';
$string['viewtodate'] = 'Vain luettavissa (saakka)';
$string['wrongdataid'] = 'Väärä data-id';
