<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor', language 'fi', branch 'MOODLE_38_STABLE'
 *
 * @package   editor
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = 'Tietoja editorista';
$string['absbottom'] = 'Absbottom';
$string['acteditorshhdr'] = 'Saatavilla olevat tekstieditorit';
$string['address'] = 'Osoite';
$string['alertnoselectedtext'] = 'Sinun on valittava tekstiä ensin!';
$string['alignment'] = 'Tasaus';
$string['alternatetext'] = 'Oletusteksti';
$string['anchorhelp'] = 'Tämä luo vain ankkurin. Sinun pitää luoda ankkuriin viittaava linkki itse.';
$string['anchorname'] = 'Ankkurin nimi';
$string['anchors'] = 'Ankkurit';
$string['baseline'] = 'Peruslinja';
$string['bold'] = 'Lihavoitu';
$string['borderthickness'] = 'Reunan paksuus';
$string['bottom'] = 'Pohja';
$string['browse'] = 'Selaa';
$string['cancel'] = 'Peruuta';
$string['cellpadding'] = 'Solun täyttö';
$string['cellspacing'] = 'Solujen väli';
$string['choosechar'] = 'Valitse merkki';
$string['chooseicon'] = 'Valitse liitettävä hymiö';
$string['close'] = 'Sulje';
$string['closeafterreplace'] = 'Sulje korvaamisen jälkeen';
$string['cols'] = 'Sarakkeet';
$string['configeditorplugins'] = 'Valitse editorimoduulit joita haluat käyttää ja aseta ne suositeltuun järjestykseen.';
$string['copy'] = 'Kopioi';
$string['createanchor'] = 'Luo ankkuri';
$string['createfolder'] = 'Luo kansio';
$string['createlink'] = 'Lisää linkki';
$string['cut'] = 'Leikkaa';
$string['cutpastemozilla'] = 'Valitettavasti et voi käyttää tavallisia pikanäppäinyhdistelmiä (tai edes Liitä-painiketta) liittääksesi tekstiä editoriin. Tämä johtuu joihinkin Mozilla- ja Firefox-selaimiin tehdystä turvallisuusominaisuudesta.
<br /><br />
Tämä ominaisuus voidaan haluttaessa kiertää (mutta muista, kyse on turvallisuudesta!):<br />
(1) Kokeile yhdistelmää Shift+v Ctrl+v:n sijaan<br />
(2) Käytä selaimesi Muokkaa -> Liitä-valikkoa <br />
(3) Vaihda selaimesi asetuksia muokkaamalla user.js -tiedostoa.<br />
Napsauta alla olevaa OK-painiketta saadaksesi lisää apua tai Cancel-painiketta palataksesi editoriin.';
$string['delete'] = 'Poista';
$string['editors'] = 'Tekstieditorit';
$string['editorsettings'] = 'Hallitse editoreita';
$string['enterurlfirst'] = 'Määritä ensin verkko-osoite';
$string['filebrowser'] = 'Tiedostoselain';
$string['findwhat'] = 'Etsi';
$string['fontname'] = 'Fontin nimi';
$string['fontsize'] = 'Fontin koko';
$string['forecolor'] = 'Tekstin väri';
$string['formatblock'] = 'Muoto';
$string['fullscreen'] = 'Täydenruudun editori';
$string['heading'] = 'Otsikko';
$string['height'] = 'Korkeus';
$string['hilitecolor'] = 'Taustan väri';
$string['horizontal'] = 'Vaaka';
$string['horizontalrule'] = 'Vaakaviiva';
$string['htmlmode'] = 'Näytä HTML-koodi';
$string['imageurl'] = 'Kuvan verkko-osoite';
$string['indent'] = 'Lisää sisennystä';
$string['insertchar'] = 'Lisää merkki';
$string['insertimage'] = 'Lisää kuva';
$string['insertlink'] = 'Lisää linkki';
$string['insertsmile'] = 'Lisää hymiö';
$string['inserttable'] = 'Lisää taulukko';
$string['italic'] = 'Kursivoitu';
$string['itemsreplaced'] = 'Kohteet korvattu!';
$string['justifycenter'] = 'Keskitä';
$string['justifyfull'] = 'Tasaa molemmat reunat';
$string['justifyleft'] = 'Tasaa vasen reuna';
$string['justifyright'] = 'Tasaa oikea reuna';
$string['lang'] = 'Kieli';
$string['layout'] = 'Ulkoasu';
$string['left'] = 'Vasen';
$string['lefttoright'] = 'Suunta vasemmalta oikealle';
$string['linkproperties'] = 'Linkin ominaisuudet';
$string['linktarget'] = 'Linkin kohde';
$string['linktargetblank'] = 'Uuteen ikkunaan';
$string['linktargetnone'] = 'Ei kohdetta';
$string['linktargetother'] = 'Muuhun kehykseen (ei toiminnassa)';
$string['linktargetself'] = 'Samaan kehykseen';
$string['linktargettop'] = 'Samaan ikkunaan';
$string['linktitle'] = 'Otsikko';
$string['linkurl'] = 'Verkko-osoite';
$string['matchcase'] = 'Vastaava kirjainkoko';
$string['middle'] = 'Keskitä';
$string['minimize'] = 'Pienennä editori';
$string['move'] = 'Siirrä';
$string['multi'] = 'Useita';
$string['mustenterurl'] = 'Anna verkko-osoite';
$string['nolink'] = 'Estä automaattinen linkitys';
$string['normal'] = 'Normaali';
$string['notimage'] = 'Valittu tiedosto ei ollut kuva. Valitse kuvatiedosto!';
$string['notset'] = 'Ei valittua';
$string['ok'] = 'OK';
$string['options'] = 'Asetukset';
$string['orderedlist'] = 'Järjestetty lista';
$string['outdent'] = 'Vähennä sisennystä';
$string['paste'] = 'Liitä';
$string['path'] = 'Polku';
$string['percent'] = 'Prosenttia';
$string['pixels'] = 'Pikseliä';
$string['pleaseenteralt'] = 'Määritä oletusteksti';
$string['popupeditor'] = 'Suurenna editori';
$string['preformatted'] = 'Esimuotoiltu';
$string['preview'] = 'Esikatsele';
$string['properties'] = 'Ominaisuudet';
$string['redo'] = 'Palauta viimeinen toiminto';
$string['regularexpressions'] = 'Käytä säännöllisiä ilmauksia';
$string['removelink'] = 'Poista linkki';
$string['rename'] = 'Nimeä uudelleen';
$string['replaceall'] = 'Korvaa kaikki';
$string['replacewith'] = 'Korvaa';
$string['right'] = 'Oikea';
$string['righttoleft'] = 'Suunta oikealta vasemmalle';
$string['rows'] = 'Rivit';
$string['searchandreplace'] = 'Etsi ja korvaa';
$string['searchnotfound'] = 'Etsittyjä sanoja ei löydetty!';
$string['selectcolor'] = 'Valitse väri';
$string['selection'] = 'Valinta';
$string['showhelp'] = 'Ohje';
$string['size'] = 'Koko';
$string['spacing'] = 'Välistys';
$string['strikethrough'] = 'Yliviivattu';
$string['subscript'] = 'Alaindeksi';
$string['superscript'] = 'Yläindeksi';
$string['textindicator'] = 'Nykyinen tyyli';
$string['textmode'] = 'Olet tekstitilassa.  Käytä [<>] painiketta palataksesi takaisin WYSIWYG-tilaan.';
$string['texttop'] = 'Texttop';
$string['top'] = 'Ylös';
$string['type'] = 'Tyyppi';
$string['underline'] = 'Alleviivattu';
$string['undo'] = 'Peruuta viimeisin toiminto';
$string['unorderedlist'] = 'Luettelomerkit';
$string['upload'] = 'Lataa';
$string['vertical'] = 'Pysty';
$string['width'] = 'Leveys';
$string['wordclean'] = 'Puhdista Word HTML';
$string['zip'] = 'Zip';
