<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_onetopic', language 'fi', branch 'MOODLE_38_STABLE'
 *
 * @package   format_onetopic
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['asbrother'] = 'Samalle tasolle kuin aiempi välilehti';
$string['aschild'] = 'Lapsivälilehti';
$string['asprincipal'] = 'Normaali, ensimmäisen tason välilehti';
$string['bgcolor'] = 'Taustaväri';
$string['bgcolor_help'] = 'Tämä määrittää välilehden otsikkorivin taustavärin. Värin voi määrittää CSS-koodina esimerkiksi <ul><li>Heksadesimaali: #ffffff</li><li>RGB- arvona esim. rgb(0,255,0)</li><li> tai ihan vain kirjoittamalla värin englannin kielisen nimen esim. green	</li></ul>';
$string['cantcreatesection'] = 'Virhe luotaessa uutta välilehteä';
$string['coursedisplay'] = '0-välilehden esitystapa';
$string['coursedisplay_help'] = 'Määrittää millaisena välilehti 0 esitetään, ensimmäisenä välilehtenä vai aihe-osiona.';
$string['coursedisplay_multi'] = 'Ennen muita välilehtiä';
$string['coursedisplay_single'] = 'Välilehtenä';
$string['creating_section'] = 'Luodaan uutta välilehteä';
$string['cssstyles'] = 'CSS-ominaisuudet';
$string['cssstyles_help'] = 'Käytetään muuttamaan välilehden CSS-määrityksiä. Käytä standardia arvo-attribuuttia <em>style</em> html-tagissa. Esimerkiksi : <br /><strong>font-weight: bold; font-size: 16px;</strong>';
$string['currentsection'] = 'Tämä välilehti';
$string['disable'] = 'Poista käytöstä';
$string['disableajax'] = 'Asynkroniset muokkaustoimet';
$string['disableajax_help'] = 'Kun asynkroniset muokkaustoimet ovat päällä voit liikuttaa aktiviteetteja nykyisen välilehden sisällä, jos otat sen pois päältä voit liikuttaa aktiviteetteja muille välilehdille nuoli-ikonilla.';
$string['duplicate'] = 'Monista';
$string['duplicate_confirm'] = 'Oletko varma että haluat monistaa nykyisen välilehden? Tämä voi kestää hetken riippuen palvelimen resursseista.';
$string['duplicatesection'] = 'Monista nykyinen välilehti';
$string['duplicatesection_help'] = 'Monistaa nykyiset välilehden uudeksi välilehdeksi.';
$string['duplicating'] = 'Monistetaan';
$string['enable'] = 'Ota käyttöön';
$string['firsttabtext'] = 'Ensimmäisen alatason välilehden teksti';
$string['firsttabtext_help'] = 'jos välilehdellä on alatasoja niin tämä on ensimmäisen välilehden teksti';
$string['fontcolor'] = 'Fontin väri';
$string['fontcolor_help'] = 'Käytetään fontin värin muuttamiseen. Tämä arvo voi olla CSS-väriarvo esim. <ul><li>Heksadesimaali arvona: #ffffff</li><li>RGB-arvona: rgb(0,255,0)</li><li>Nimi-arvona: green, red, blue jne.</li></ul>';
$string['hidefromothers'] = 'Piilota välilehti';
$string['hidetabsbar'] = 'Piilota välilehdet';
$string['hidetabsbar_help'] = 'Piilottaa välilehtinavigoinnin jonka jälkeen kurssilla voi liikkua vain navigointinuolilla.';
$string['index'] = 'Indeksi';
$string['level'] = 'Taso';
$string['level_help'] = 'Muuta nykyisen väilehden tasoa';
$string['movesectionto'] = 'Siirrä nykyinen välilehti sisältöineen:';
$string['movesectionto_help'] = 'Siirtää nykyisen välilehden sisältöineen valitun välilehden vasemmalle tai oikealle puolelle.';
$string['pluginname'] = 'Välilehdet-formaatti';
$string['progress_counter'] = 'Kopioidaan aktiviteetteja ({$a->current}/{$a->size})';
$string['progress_full'] = 'Kopioidaan välilehteä';
$string['rebuild_course_cache'] = 'Rakenna uudelleen kurssin cache';
$string['sectionname'] = 'Välilehti';
$string['showfromothers'] = 'Näytä välilehti';
$string['subtopictoright'] = 'Siirrä oikealle alavälilehdeksi';
$string['templatetopic'] = 'Käytä välilehden yhteenvetoa HTML-aihiona.';
$string['templatetopic_help'] = 'Tämän asetuksen avulla voit linkittää / "nostaa" kyseisellä välilehdellä olevia aktiviteetteja kyseisen välilehden yhteenveto-osioon eli sen yläosaan.

Käytännössä kun olet ottanut asetuksen käyttöön voit muokata kyseisen välilehden yhteenvetoa ja kirjoittaa siihen tuplahakasulkeiden sisään aktiviteetin nimen jonka haluat näkyvän yhteenvedossa esim.

[[maantiedon tentti]]
[[Biologian palautustehtävä]]

eli aktiviteetin nimi kuten olet sen sitä luotaessa kirjoittanut.

Tämä "nostaa" aktiviteetin kyseisen välilehden yläosaan eli sen yhteenvetokenttään.

Jos valitset "Kyllä, käytä yhteenvetoa HTML-aihiona. Piilota viitaamattomat aktiviteetit." niin kaikkien välilehtien kaikki aktiviteetit piilotetaan eli näkyviin jäävät ainoastaan ne joihin viittaat hakasulkeiden sisällä eri välilehtien yhteenvedossa.

Jos valitset "Kyllä, käytä yhteenvetoa HTML-aihiona, listaa myös aktivitetit joihin ei viitata." niin välilehdet listaavat kaikki aktiviteetit sen lisäksi että ne näyttävät myös hakasulkeiden sisään määrittelemäsi aktiviteetit kyseisen välilehden yhteenvedossa.';
$string['templatetopic_icons'] = 'Näytä resurssien ikonit kun käytät yhteenvetoa HTML-aihiona.';
$string['templatetopic_icons_help'] = 'Tämä asetus määrittelee näytetäänkö hakasulkeilla viitattujen aktiviteettien kuvake niiden kanssa vai ei.';
$string['templetetopic_list'] = 'Kyllä, käytä yhteenvetoa HTML-aihiona, listaa myös aktivitetit joihin ei viitata.';
$string['templetetopic_not'] = 'Ei, älä käytä yhteenvetoa aihiona.';
$string['templetetopic_single'] = 'Kyllä, käytä yhteenvetoa HTML-aihiona. Piilota viitaamattomat aktiviteetit.';
$string['utilities'] = 'Välilehtityökalut';
