<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'fi', branch 'MOODLE_38_STABLE'
 *
 * @package   forum
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Sinulla on keskustelualueviestejä, joita et ole lukenut';
$string['addanewdiscussion'] = 'Lisää uusi keskustelu';
$string['addanewquestion'] = 'Lisää uusi kysymys';
$string['addanewtopic'] = 'Lisää uusi aihe';
$string['addtofavourites'] = 'Merkitse tämä keskustelu suosikiksi';
$string['advancedsearch'] = 'Laajennettu haku';
$string['allforums'] = 'Kaikki keskustelualueet';
$string['allowdiscussions'] = 'Voiko {$a} avata uusia keskusteluja?';
$string['allowsallsubscribe'] = 'Kaikki voivat tilata tämän keskustelualueen';
$string['allowsdiscussions'] = 'Tällä keskustelualueella jokainen saa aloittaa yhden uuden keskustelun.';
$string['allsubscribe'] = 'Tilaa kaikki keskustelualueet';
$string['allunsubscribe'] = 'Poista kaikki tilaukset';
$string['alreadyfirstpost'] = 'Tämä on jo keskustelun ensimmäinen viesti';
$string['anyfile'] = 'Mikä tahansa tiedosto';
$string['areaattachment'] = 'Liitteet';
$string['areapost'] = 'Viestit';
$string['attachment'] = 'Liite';
$string['attachment_help'] = 'Voit lisätä yhden tai useamman liitetiedoston viestiisi. Jos lisäät kuvan, se näytetään tekstisi jälkeen.

Tästä ominaisuudesta on hyötyä, kun haluat jakaa tiedostoja kaikkien osallistujien kesken. Keskustelualuetta voikin hyvin käyttää kurssituotosten palautukseen, niistä keskusteluun ja myös niiden arviointiin, näin halutessasi.

Liitetiedostot voivat olla minkä tyyppisiä tahansa. Suositeltavaa on kuitenkin, että tiedostot nimetään käyttäen kolmikirjaimisia tiedostopäätteitä, kuten .doc Word -asiakirjoissa ja .jpg tai .png kuvissa. Näin toisten kurssilaisten on helpointa avata ja katsoa liitettäsi omalla selaimellaan.';
$string['attachmentname'] = 'Liitetiedosto {$a}';
$string['attachmentnopost'] = 'Et voi viedä liitteitä ilman viestin id:tä';
$string['attachments'] = 'Liitteet';
$string['attachmentswordcount'] = 'Liitteiden ja sanojen määrät';
$string['availability'] = 'Saatavuus';
$string['blockafter'] = 'Postituksen raja';
$string['blockafter_help'] = 'Tällä asetuksella määrittelet yhden osallistujan kirjoittamien viestien enimmäismäärän seuraavaksi määrittelemäsi ajanjakson aikana.';
$string['blockperiod'] = 'Ajanjakso';
$string['blockperioddisabled'] = 'Rajoitus ei käytössä';
$string['blockperiod_help'] = '<h2>Postituksen rajoittaminen</h2>

<p>Postituksen rajoittamisen idea on yksinkertainen: käyttäjältä estetään viestien lähettäminen keskustelualueelle valitun viestimäärän jälkeen, valitulla ajanjaksolla, ja tätä rajaa lähestyessään käyttäjä saa varoitusviestin aiheesta.</p>

<p>Asettamalla varoituksen rajan 0:ksi kytkeytyy varoitusviesti pois käytöstä, ja asettamalla postitusrajan 0:ksi kytkeytyy viestien rajoitus pois käytöstä. Jos viestien rajoitus on pois käytöstä, varoituskin automaattisesti on.</p>

<p>Mikään näistä asetuksista ei rajoita opettajien viestien lähettämistä.</p>';
$string['blogforum'] = 'Normaali keskustelualue näytetään blogimaisessa muodossa';
$string['bynameondate'] = '{$a->name} - {$a->date}';
$string['cachedef_forum_is_tracked'] = 'Käyttäjän keskustelualueen seurannan tila';
$string['calendardue'] = '{$a} sulkeutuu';
$string['cannotadd'] = 'Viestiä ei voitu lisätä tähän keskusteluun';
$string['cannotadddiscussion'] = 'Vain ryhmän jäsenet voivat lisätä viestejä tälle keskustelualueelle.';
$string['cannotadddiscussionall'] = 'Sinulla ei ole oikeuksia lisätä kaikille osallistujille näkyvää viestiä.';
$string['cannotadddiscussiongroup'] = 'Et voit aloittaa keskustelua, sillä et ole minkään ryhmän jäsen.';
$string['cannotaddsubscriber'] = 'Ei voinut lisätä tilaajaa id:llä {$a} tälle keskustelualueelle!';
$string['cannotaddteacherforumto'] = 'Ei voitu lisätä muunnettua opettajakeskustelualuetta kurssille osaan 0.';
$string['cannotcreatediscussion'] = 'Ei voitu luoda uutta keskustelua';
$string['cannotcreateinstanceforteacher'] = 'Ei voitu luoda uutta kurssimoduulia opettajien keskustelualueelle';
$string['cannotdeletediscussioninsinglediscussion'] = 'Et voi poistaa ensimmäistä viestiä "Yksi keskustelu"-tyypissä';
$string['cannotdeletepost'] = 'Et voi poistaa tätä viestiä!';
$string['cannoteditposts'] = 'Et voi muokata toisten osallistujien viestejä!';
$string['cannotfavourite'] = 'Valitettavasti sinulla ei ole oikeuksia merkitä keskusteluita suosikeiksi.';
$string['cannotfinddiscussion'] = 'Ei löydetty keskustelua tästä keskustelualueesta';
$string['cannotfindfirstpost'] = 'Tämän keskustelun aloitusviestiä ei löytynyt.';
$string['cannotfindorcreateforum'] = 'Ei löydetty tai voitu luoda pääuutiset -keskustelualuetta sivustolle';
$string['cannotfindparentpost'] = 'Aiempaa viestiä ei löytynyt kirjoitukselle {$a}';
$string['cannotmovefromsingleforum'] = 'Ei voida siirtää keskustelua yksinkertaiselta yhden keskustelun keskustelualueelta';
$string['cannotmovenotvisible'] = 'Keskustelualue ei ole näkyvissä.';
$string['cannotmovetonotexist'] = 'Et voi siirtää kyseiseen keskustelualueeseen - keskustelualuetta ei ole olemassa!';
$string['cannotmovetonotfound'] = 'Kohdekeskustelualuetta ei löytynyt tältä kurssilta.';
$string['cannotmovetosingleforum'] = 'Keskustelualueen tyyppiä ei voi vaihtaa yhdeksi keskusteluksi';
$string['cannotpindiscussions'] = 'Valitettavasti sinulla ei ole oikeuksia kiinnittää keskusteluja.';
$string['cannotpurgecachedrss'] = 'Ei voitu puhdistaa välimuistissa olevia RSS-syötteitä lähde ja/tai kohde keskustelualueilta - tarkista tiedostosi permissionsforums';
$string['cannotremovesubscriber'] = 'Ei voitu poistaa tilaajaa id:llä {$} tältä keskustelualueelta!';
$string['cannotreply'] = 'Et voi vastata tähän viestiin.';
$string['cannotsplit'] = 'Keskusteluja ei voi erottaa tältä keskustelualueelta';
$string['cannotsubscribe'] = 'Sinun täytyy olla ryhmän jäsen tilataksesi tämän keskustelun.';
$string['cannottrack'] = 'Ei voitu lopettaa keskustelualueen seuraamista';
$string['cannotunsubscribe'] = 'Tämän keskustelun tilaustasi ei voitu perua.';
$string['cannotupdatepost'] = 'Et voi päivittää tätä kirjoitusta';
$string['cannotviewpostyet'] = 'Jotta näkisit muiden vastaukset kysymyksiin, pitää sinun ensin lähettää oma vastauksesi';
$string['cannotviewusersposts'] = 'Tällä käyttäjällä ei ole kirjoituksia, joita voisit katsella';
$string['cleanreadtime'] = 'Kellonaika, jolloin vanhat viestit merkitään luetuiksi';
$string['clicktofavourite'] = 'Et ole merkinnyt tätä keskustelua suosikiksi. Klikkaa "Merkitse tämä keskustelu suosikiksi".';
$string['clicktolockdiscussion'] = 'Klikkaa lukitaksesi tämän keskustelun';
$string['clicktosubscribe'] = 'Et vielä tilaa tätä keskustelua. Klikkaa tästä tilataksesi.';
$string['clicktounfavourite'] = 'Olet merkinnyt tämän keskustelun suosikiksi. Klikkaa "Poista tämä keskustelu suosikeistasi".';
$string['clicktounlockdiscussion'] = 'Klikkaa avataksesi tämä keskustelu lukituksesta';
$string['clicktounsubscribe'] = 'Olet tilannut tämän keskustelun. Klikkaa tästä peruaksesi tilauksen.';
$string['completiondiscussions'] = 'Opiskelijan pitää avata keskusteluja:';
$string['completiondiscussionsdesc'] = 'Opiskelijan pitää aloittaa ainakin {$a} keskustelu(a)';
$string['completiondiscussionsgroup'] = 'Vaadi keskustelua';
$string['completiondiscussionshelp'] = 'vaaditaan keskustelua suoritukseksi';
$string['completionposts'] = 'Opiskelijan täytyy vastata keskusteluun tai aloittaa uusi:';
$string['completionpostsdesc'] = 'Opiskelijan pitää vastata tai aloittaa ainakin {$a} keskustelu(a)';
$string['completionpostsgroup'] = 'Vaadi kirjoituksia';
$string['completionpostshelp'] = 'vaaditaan keskusteluja tai vastauksia suoritukseksi';
$string['completionreplies'] = 'Opiskelijan on vastattava keskusteluihin:';
$string['completionrepliesdesc'] = 'Opiskelijan pitää vastata ainakin {$a} keskusteluun';
$string['completionrepliesgroup'] = 'Vaadi vastauksia';
$string['completionreplieshelp'] = 'vaaditaan vastauksia suoritukseksi';
$string['configcleanreadtime'] = 'Kellonaika, jolloin päivittäin poistetaan vanhat viestit \'luettu\'-taulukosta.';
$string['configdigestmailtime'] = 'Käyttäjät, jotka tilaavat keskustelualueviestit sähköpostiinsa tiivistelmänä saavat yhden sähköpostiviestin päivittäin. Tämä asetus säätää, mihin aikaan päivästä tuo sähköposti lähetetään (ensimmäinen cron, joka ajetaan tämän tunnin jälkeen lähettää sähköpostit).';
$string['configdisplaymode'] = 'Oletusasetus keskustelujen näyttämiselle, jos sellaista ei ole asetettu.';
$string['configenablerssfeeds'] = 'Tämä mahdollistaa RSS-syötteet eri keskustelualueilta. Sinun pitää vielä erikseen kytkeä RSS päälle niiden keskustelualueiden asetuksista, joille haluat käyttää RSS-syötteitä.';
$string['configenabletimedposts'] = 'Valitse \'kyllä\', jos haluat sallia valittavaksi ajanjakson keskustelun näyttämiselle.';
$string['configlongpost'] = 'Tätä pidemmät keskustelut käsitellään pitkinä (HTML-koodia ei lasketa mukaan). Keskustelut sivuston etusivulla, keskustelu-muotoisen kurssin etusivulla sekä käyttäjien profiilisisivuilla olevat viestit lyhennetään jostakin luontevasta kohdasta arvojen forum_shortpost ja forum_longpost väliltä.';
$string['configmanydiscussions'] = 'Yhdellä sivulla näytettävien keskusteluviestien maksimimäärä';
$string['configmaxattachments'] = 'Oletus-enimmäismäärä liitteitä yhdessä keskustelualueviestissä';
$string['configmaxbytes'] = 'Oletusasetus liitetiedoston maksimikoolle koko sivustolla.';
$string['configoldpostdays'] = 'Kuinka monta päivää vanhoja viestejä pidetään luettuina?';
$string['configreplytouser'] = 'Kun viesti keskustelualueelle lähetetään sähköpostilla, pitäisikö sen sisältää kirjoittajan sähköpostiosoite, jotta vastaanottajat voisivat vastata henkilökohtaisesti ennemmin kuin keskustelualueen kautta? Vaikka asetukseksi valittaisiin kyllä, käyttäjät voivat valita asetuksissaan pitävänsä sähköpostiosoitteensa salaisena.';
$string['configrssarticlesdefault'] = 'Jos uutissyötteet on otettu käyttöön, tämä asetus määrittää keskusteluiden tai yksittäisten viestin oletuslukumäärän';
$string['configrsstypedefault'] = 'Jos uutissyötteet on otettu käyttöön, tämä määrittää aktiviteetin oletustyypin.';
$string['configshortpost'] = 'Tätä lyhyemmät keskustelut ovat lyhyitä (HTML-koodia ei lasketa mukaan).';
$string['configsubscriptiontype'] = 'Tilauksen oletusasetus.';
$string['configtrackingtype'] = 'Oletusasetus luettujen viestien seurannalle';
$string['configtrackreadposts'] = 'Aseta ´Kyllä´ jos haluat seurata jokaisen käyttäjän kohdalla viestien luettu/lukematon-tilaa.';
$string['configusermarksread'] = '´Kyllä´ vaatii käyttäjän merkitsevän viestin itse luetuksi, kun taas ´Ei´-asetuksella viestit merkitään automaattisesti luetuiksi, kun ne luetaan.';
$string['confirmsubscribe'] = 'Haluatko tilata keskustelualueen {$a}?';
$string['confirmsubscribediscussion'] = 'Haluatko tilata keskustelun \'{$a->discussion}\' keskustelualueella \'{$a->forum}\'?';
$string['confirmunsubscribe'] = 'Haluatko perua keskustelualueen {$a} tilauksen?';
$string['confirmunsubscribediscussion'] = 'Haluatko peruuttaa keskustelun \'{$a->discussion}\' tilauksen keskustelualueella \'{$a->forum}\'?';
$string['couldnotadd'] = 'Viestiäsi ei voida lisätä tuntemattoman virheen takia.';
$string['couldnotdeletereplies'] = 'Valitettavasti viestiä ei voida poistaa, koska siihen on jo vastattu';
$string['couldnotupdate'] = 'Viestiäsi ei voida päivittää tuntemattoman virheen takia';
$string['created'] = 'Luotu';
$string['crontask'] = 'Keskustelualueen postitukset ja ylläpitotyöt';
$string['cutoffdate'] = 'Ehdoton takaraja';
$string['cutoffdate_help'] = 'Keskustelun päättymispäivä. Tämän jälkeen keskusteluun ei voi enää lisätä viestejä.';
$string['cutoffdatereached'] = 'Keskustelu on päättynyt, et voi enää lisätä viestejä.';
$string['cutoffdatevalidation'] = 'Palautuksen ehdoton takaraja ei voi olla ennen tehtävän palautusajan päättymistä.';
$string['delete'] = 'Poista';
$string['deleteddiscussion'] = 'Keskustelu on poistettu';
$string['deletedpost'] = 'Viesti on poistettu';
$string['deletedposts'] = 'Nuo viestit on poistettu';
$string['deletesure'] = 'Oletko varma, että haluat poistaa tämän viestin?';
$string['deletesureplural'] = 'Oletko varma, että haluat poistaa tämän viestin ja kaikki vastaukset ({$a} viestiä)?';
$string['digestmailheader'] = 'Tässä on tämänpäiväinen keskustelualueiden yhteenveto Moodlesta {$a->sitename}. Vaihtaaksesi postitusasetuksia käy osoitteessa {$a->userprefs}.';
$string['digestmailpost'] = 'Muuta keskustelualueen tilausasetuksiasi';
$string['digestmailpostlink'] = 'Muuta keskustelualueen tilausasetuksiasi: {$a}';
$string['digestmailprefs'] = 'asetuksesi';
$string['digestmailsubject'] = '{$a}: kerätyt keskustelut';
$string['digestmailtime'] = 'Keräilty posti lähetetään';
$string['digestsentusers'] = 'Kerätty posti lähetetty {$a} käyttäjälle';
$string['disallowsubscribe'] = 'Tilauksia ei sallita';
$string['disallowsubscribeteacher'] = 'Tilauksia ei sallita (muuta kuin opettajille)';
$string['disallowsubscription'] = 'Tilaus';
$string['disallowsubscription_help'] = 'Tämän keskustelualueen asetukset estävät keskustelujen tilaamisen.';
$string['discussion'] = 'Keskustelu';
$string['discussionlistsortbycreatedasc'] = 'Lajittele nousevaan järjestykseen luontipäivän mukaan';
$string['discussionlistsortbycreateddesc'] = 'Lajittele laskevaan järjestykseen luontipäivän mukaan';
$string['discussionlistsortbylastpostasc'] = 'Lajittele nousevaan järjestykseen viimeisimmän viestin luontipäivän mukaan';
$string['discussionlistsortbylastpostdesc'] = 'Lajittele laskevaan järjestykseen viimeisimmän viestin luontipäivän mukaan';
$string['discussionlistsortbyrepliesasc'] = 'Lajittele nousevaan järjestykseen vastausten lukumäärän mukaan';
$string['discussionlistsortbyrepliesdesc'] = 'Lajittele laskevaan järjestykseen vastausten lukumäärän mukaan';
$string['discussionlocked'] = 'Keskustelu on lukittu, joten et voi enää vastata siihen.';
$string['discussionlockingdisabled'] = 'Älä lukitse keskusteluja';
$string['discussionlockingheader'] = 'Keskustelujen lukitseminen';
$string['discussionmoved'] = 'Tämä keskustelu on siirretty paikkaan \'{$a}\'';
$string['discussionmovedpost'] = 'Tämä keskustelu on siirretty <a href="{$a->discusshref}">tänne</a> keskustelualueella <a href="{$a->forumhref}">{$a->forumname}</a>';
$string['discussionname'] = 'Keskustelun nimi';
$string['discussionnownotsubscribed'] = '{$a->name}: ei saa ilmoitusta uusista viesteistä keskustelussa \'{$a->discussion}\' keskustelualueelta \'{$a->forum}\'';
$string['discussionnowsubscribed'] = '{$a->name} tulee saamaan ilmoituksen uusista viesteistä keskustelussa \'{$a->discussion}\' keskustelualueella \'{$a->forum}\'';
$string['discussionpin'] = 'Kiinnitä';
$string['discussionpinned'] = 'Kiinnitetty';
$string['discussionpinned_help'] = 'Kiinnitetty keskustelu näkyy ylimpänä keskustelualueella.';
$string['discussions'] = 'Keskustelut';
$string['discussionsplit'] = 'Keskustelu on jaettu';
$string['discussionsstartedby'] = 'Keskustelun on aloittanut {$a}';
$string['discussionsstartedbyrecent'] = 'Viimeisimmän keskustelun aloittaja {$a}';
$string['discussionsstartedbyuserincourse'] = 'Käyttäjän {$-> fullname} aloittamat keskustelut kurssilla {$-> coursename}';
$string['discussionsubscribestart'] = 'Lähetä minulle ilmoitus uusista viesteistä tässä keskustelussa.';
$string['discussionsubscribestop'] = 'En halua ilmoituksia uusista viesteistä tässä keskustelussa.';
$string['discussionsubscription'] = 'Keskustelualueviestitilaus';
$string['discussionsubscription_help'] = 'Keskustelualueviestin tilaaminen tarkoittaa sitä että saat uusista viesteistä tähän kyseiseen keskusteluun ilmoituksen ilmoitusasetustesi mukaisesti (eli sähköpostitse tai Moodlen viesti-työkalun kautta)';
$string['discussionunpin'] = 'Irrota';
$string['discussthistopic'] = 'Keskustele aiheesta';
$string['displayend'] = 'loppuu';
$string['displayend_help'] = 'Tämä asetus määrittää, pitäisikö keskustelualueen viesti piilottaa tietyn päivämäärän jälkeen. Huomaa, että järjestelmänvalvojat voivat aina katsella viestejä.';
$string['displaymode'] = 'Näytön tila';
$string['displayperiod'] = 'Viestin näkyvissäoloaika';
$string['displaystart'] = 'alkaa';
$string['displaystart_help'] = 'Tämä asetus määrittää, pitäisikö keskustelualueen viestin näkyä tietystä päivämäärästä alkaen. Huomaa, että järjestelmänvalvojat voivat aina katsella viestejä.';
$string['displaywordcount'] = 'Näytä sanalaskuri';
$string['displaywordcount_help'] = 'Tällä asetuksella määrittelet, näytetäänkö kunkin viestin kirjoittamisen yhteydessä sanalaskuri.';
$string['duedate'] = 'Päättyy';
$string['duedate_help'] = 'Tämä on keskustelun päättymispäivä. Vaikka tämä päivä näkyy kalenterissa päättymispäivänä, keskusteluun voi silti vielä osallistua. Merkitse ehdoton takaraja, jonka jälkeen viestejä ei enää voi lähettää.';
$string['duedatetodisplayincalendar'] = 'Keskustelun päättymispäivä, joka näkyy kalenterissa';
$string['eachuserforum'] = 'Jokainen avaa yhden uuden keskustelun';
$string['edit'] = 'Muokkaa';
$string['editedby'] = 'Muokannut {$a->name} - {$a->date}';
$string['editedpostupdated'] = 'Osallistujan {$a} viesti on päivitetty';
$string['editing'] = 'Muokataan';
$string['emaildigestcompleteshort'] = 'Koko viestit';
$string['emaildigestdefault'] = 'Oletus ({$a})';
$string['emaildigestoffshort'] = 'Ei koostetta';
$string['emaildigestsubjectsshort'] = 'Vain otsikot';
$string['emaildigesttype'] = 'Sähköpostikoosteen asetukset';
$string['emaildigesttype_help'] = 'Tällä asetuksella määrittelet, miten Moodle lähettää keskustelualueviestejä sähköpostiisi.

* Ei keräilyä: saat sähköpostiviestin kustakin keskustelualueviestistä
* Koosteviesti, täydet sisällöt: saat kerran vuorokaudessa yhden sähköpostiviestin, johon on koostettu kaikki edeltävän vuorokauden aikana kirjoitetut keskustelualueviestit kokonaisuudessaan
* Koosteviesti, vain otsikot: saat kerran vuorokaudessa yhden sähköpostiviestin, johon on koostettu otsikot kaikista edeltävän vuorokauden aikana kirjoitetuista keskustelualueviesteistä';
$string['emptymessage'] = 'Jotain oli vialla viestissäsi. Ehkä jätit viestisi tyhjäksi tai liitetiedosto oli liian suuri. Muutoksiasi EI tallennettu.';
$string['errorcannotlock'] = 'Sinulla ei ole oikeuksia lukita keskusteluita.';
$string['erroremptymessage'] = 'Viestin tekstiosa ei voi olla tyhjä';
$string['erroremptysubject'] = 'Viestin otsikko ei voi olla tyhjä';
$string['errorenrolmentrequired'] = 'Sinun täytyy olla kirjautunut tälle kurssille päästäksesi tähän sisältöön';
$string['errorwhiledelete'] = 'Tapahtui virhe poistettaessa tietoa.';
$string['eventassessableuploaded'] = 'Jotain sisältöä on lähetetty.';
$string['eventcoursesearched'] = 'Kurssi etsittiin';
$string['eventdiscussioncreated'] = 'Keskustelu luotiin';
$string['eventdiscussiondeleted'] = 'Keskustelu poistettiin';
$string['eventdiscussionmoved'] = 'Keskustelu siirrettiin';
$string['eventdiscussionpinned'] = 'Keskustelu kiinnitettiin';
$string['eventdiscussionsubscriptioncreated'] = 'Keskustelualue tilattiin';
$string['eventdiscussionsubscriptiondeleted'] = 'Keskustelualueen tilaus poistettiin';
$string['eventdiscussionunpinned'] = 'Keskustelu irrotettiin';
$string['eventdiscussionupdated'] = 'Keskustelu päivitetty';
$string['eventdiscussionviewed'] = 'Keskustelu katsottu';
$string['eventpostcreated'] = 'Kommentti luotiin';
$string['eventpostdeleted'] = 'Kommentti poistettiin';
$string['eventpostupdated'] = 'Kommentti päivitettiin';
$string['eventreadtrackingdisabled'] = 'Luettujen viestien seuranta pois käytöstä';
$string['eventreadtrackingenabled'] = 'Luettujen viestien seuranta käytössä';
$string['eventsubscribersviewed'] = 'Tilaajat nähtiin';
$string['eventsubscriptioncreated'] = 'Tilaus luotiin';
$string['eventsubscriptiondeleted'] = 'Tilaus poistettiin';
$string['eventuserreportviewed'] = 'Käyttäjäraportti nähtiin';
$string['everyonecanchoose'] = 'Kaikki voivat tilata tämän keskustelualueen';
$string['everyonecannowchoose'] = 'Kaikki voivat nyt halutessaan tilata tämän keskustelualueen';
$string['everyoneisnowsubscribed'] = 'Nyt kaikki tilaavat tämän keskustelualueen';
$string['everyoneissubscribed'] = 'Kaikki tilaavat tämän keskustelualueen';
$string['existingsubscribers'] = 'Nykyiset tilaajat';
$string['exportattachmentname'] = 'Vie liitetiedosto {$a} portfolioon';
$string['exportdiscussion'] = 'Vie koko keskustelu portfolioon';
$string['favourites'] = 'Suosikiksi merkitty';
$string['favouriteupdated'] = 'Sinun suosikkisi on päivitetty.';
$string['firstpost'] = 'Ensimmäinen viesti';
$string['forcedreadtracking'] = 'Ota pakotettu luettujen viestien seuranta käyttöön';
$string['forcedreadtracking_desc'] = 'Tällä asetuksella otat keskustelualueella käyttöön pakollisen luettujen viestien seurannan. Jos otat käytössä olleen asetuksen pois käytöstä, osallistujien näkökulmasta asetus muuttuu valinnaiseksi.';
$string['forcesubscribed'] = 'Kaikki tilaavat tämän keskustelualueen';
$string['forcesubscribed_help'] = 'Tämän keskustelualueen asetukset estävät sinua peruuttamasta sen keskustelujen tilausta.';
$string['forum'] = 'Keskustelualue';
$string['forum:addinstance'] = 'Lisää uusi keskustelualue';
$string['forum:addnews'] = 'Lisää uutinen';
$string['forum:addquestion'] = 'Lisää kysymys';
$string['forum:allowforcesubscribe'] = 'Salli pakotettu tilaus';
$string['forumauthorhidden'] = 'Kirjoittaja (piilotettu)';
$string['forumblockingalmosttoomanyposts'] = 'Lähestyt viestin lähetyksen rajaa. Olet lähettänyt {$a->numposts} viestiä {$a->blockperiod} aikana ja rajana on {$a->blockafter} viestiä.';
$string['forumbodydeleted'] = 'Tämän keskustelun sisältö on poistettu, eikä sitä enää voi nähdä.';
$string['forumbodyhidden'] = 'Et voi lukea tätä viestiä, koska et ole vielä osallistunut keskusteluun, viestin muokkausaika ei ole vielä lopussa, keskustelu ei ole alkanut tai keskustelu on päättynyt.';
$string['forum:canoverridecutoff'] = 'Postita keskustelualueille ehdottoman takarajan jälkeen';
$string['forum:canoverridediscussionlock'] = 'Vastaa lukittuihin keskusteluihin';
$string['forum:canposttomygroups'] = 'Lähetä viesti kaikille ryhmille, joille sinulla on pääsy';
$string['forum:cantogglefavourite'] = 'Merkitse suosikiksi';
$string['forum:createattachment'] = 'Liitetiedoston luonti';
$string['forum:deleteanypost'] = 'Viestin poisto';
$string['forum:deleteownpost'] = 'Oman viestin poisto';
$string['forum:editanypost'] = 'Viestien muokkaus';
$string['forum:exportdiscussion'] = 'Vie koko keskustelu';
$string['forum:exportownpost'] = 'Vie oma viesti';
$string['forum:exportpost'] = 'Vie viesti';
$string['forumintro'] = 'Keskustelualueen kuvaus';
$string['forum:managesubscriptions'] = 'Tilaajien hallinta';
$string['forum:movediscussions'] = 'Keskusteluiden siirto';
$string['forumname'] = 'Keskustelualueen nimi';
$string['forum:pindiscussions'] = 'Kiinnitä keskustelut';
$string['forum:postprivatereply'] = 'Vastaa yksityisesti viesteihin';
$string['forumposts'] = 'Keskustelualueen viestit';
$string['forum:postwithoutthrottling'] = 'Vapauta viestien kynnyksestä';
$string['forum:rate'] = 'Viestien arviointi';
$string['forum:readprivatereplies'] = 'Näytä yksityisesti vastatut';
$string['forum:replynews'] = 'Uutisiin vastaaminen';
$string['forum:replypost'] = 'Viestiin vastaaminen';
$string['forums'] = 'Keskustelualueet';
$string['forum:splitdiscussions'] = 'Keskustelujen jakaminen';
$string['forum:startdiscussion'] = 'Uuden keskustelun luominen';
$string['forumsubjectdeleted'] = 'Tämä keskustelualueen viesti on poistettu';
$string['forumsubjecthidden'] = 'Otsikko (piilotettu)';
$string['forumtracked'] = 'Uusia viestejä seurataan';
$string['forumtrackednot'] = 'Uusia viestejä ei seurata';
$string['forumtype'] = 'Keskustelualueen tyyppi';
$string['forumtype_help'] = 'Keskustelualueilla on viisi eri vaihtoehtoa:

* Keskustelualue yleiseen käyttöön: avoin foorumi, jossa kuka tahansa voi aloittaa uuden keskustelunaiheen milloin tahansa. Tämä on tyypillisimmin käytetty keskustelualuevaihtoehto yleistarpeisiin.

* Yksi keskustelu: vain yksittäinen aihe, joka on kokonaisuudessaan yhdellä sivulla. Käyttökelpoinen lyhyissä, tarkasti rajatuissa keskusteluissa. (Ei voi käyttää erillisillä ryhmillä.)

* Jokainen avaa uuden keskustelun: Jokainen voi lähettää tasan yhden uuden keskustelunaiheen (kaikki voivat kuitenkin vastata jokaiseen). Tämä vaihtoehto on käytännöllinen, jos haluat, että jokainen opiskelija aloittaa uuden keskustelun esim. siitä, millaisia ajatuksia viikon aihe on heissä herättänyt, ja kaikki muut vastaavat.

* Kysymys- ja vastausalue: Opettaja esittää kysymyksen eli keskustelunavauksen, ja kukin opiskelija vastaa siihen. Opiskelijan on ensin kirjoitettava oma vastauksensa ennenkuin hän saa nähdä muiden opiskelijoiden vastaukset.

* Blogikeskustelu: kuten keskustelualue yleiseen käyttöön, mutta esitetään yhdellä sivulla ja mukana on lisätty "keskustele tästä aiheesta" -painikkeet.';
$string['forum:viewallratings'] = 'Näytä kaikki eri käyttäjien antamat arvioinnit';
$string['forum:viewanyrating'] = 'Kaikkien arviointien tarkastelu';
$string['forum:viewdiscussion'] = 'Keskustelujen katselu';
$string['forum:viewhiddentimedposts'] = 'Katsele piilo ajastettuja viestejä';
$string['forum:viewqandawithoutposting'] = 'Näytä aina kysymys ja vastausalueen viestit.';
$string['forum:viewrating'] = 'Näytä saamasi kokonaisarviointi';
$string['forum:viewsubscribers'] = 'Tilaajien tarkastelu';
$string['generalforum'] = 'Keskustelualue yleiseen käyttöön';
$string['generalforums'] = 'Yleiset keskustelualueet';
$string['hiddenforumpost'] = 'Piilotettu keskustelualueviesti';
$string['indicator:cognitivedepth'] = 'Keskustelualue kognitiivinen';
$string['indicator:socialbreadth'] = 'Keskustelualue sosiaalinen';
$string['inforum'] = '{$a} :ssa';
$string['inpagereplysubject'] = 'Vs: {$a}';
$string['inreplyto'] = 'Vastaus {$a}';
$string['introblog'] = 'Tämän keskustelualueen viestit on kopioitu tänne automaattisesti tämän kurssin käyttäjien blogeista, koska kyseisiä blogimerkintöjä ei ole enää saatavilla.';
$string['intronews'] = 'Yleiset uutiset ja tiedotteet';
$string['introsocial'] = 'Avoin keskustelualue vapaalle keskustelulle';
$string['introteacher'] = 'Opettajien oma keskustelualue';
$string['invalidaccess'] = 'Sivulle ei saavuttu oikein';
$string['invaliddigestsetting'] = 'Virheellinen sähköpostien tilausasetus annettiin';
$string['invaliddiscussionid'] = 'Keskustelun ID oli väärä tai sitä ei enää ole';
$string['invalidforcesubscribe'] = 'Virheellinen pakota tilaus -tila';
$string['invalidforumid'] = 'Keskustelualueen ID oli väärä';
$string['invalidparentpostid'] = 'Alkuperäisen viestin ID oli väärä';
$string['invalidpostid'] = 'Virheellinen viestin ID - {$}';
$string['lastpost'] = 'Viimeisin viesti';
$string['learningforums'] = 'Keskustelualueet opiskelulle';
$string['lockdiscussion'] = 'Lukitse tämä keskustelu';
$string['lockdiscussionafter'] = 'Lukitse hiljaiset keskustelut';
$string['lockdiscussionafter_help'] = 'Keskustelut voidaan automaattisesti lukita kun viimeisestä vastauksesta on kulunut tietty aika.

Käyttäjät, joilla on oikeus vastata lukittuihin keskusteluihin, voivat avata keskustelun vastaamalla siihen.';
$string['locked'] = 'Lukittu';
$string['lockupdated'] = 'Lukitusasetus on päivitetty.';
$string['longpost'] = 'Pitkä viesti';
$string['mailnow'] = 'Lähetä ilmoitukset viestistä ilman muokkausaikaviivettä';
$string['managesubscriptionsoff'] = 'Lopeta tilausten hallinnointi';
$string['managesubscriptionson'] = 'Hallinnoi tilaajia';
$string['manydiscussions'] = 'Keskustelua sivulla';
$string['markalldread'] = 'Merkitse kaikki viestit tässä keskustelussa luetuiksi';
$string['markallread'] = 'Merkitse kaikki viestit tällä keskustelualueella luetuiksi';
$string['markasreadonnotification'] = 'Kun keskustelualueen viestistä lähtee ilmoitus';
$string['markasreadonnotification_help'] = 'Kun saat ilmoituksen (esim. sähköpostiviestin) viestistä, voit valita, merkitseekö se, että keskustelu merkitään keskustelualueella luetuksi vai ei.';
$string['markasreadonnotificationno'] = 'Älä merkitse viestiä luetuksi';
$string['markasreadonnotificationyes'] = 'Merkitse viesti luetuksi';
$string['markread'] = 'Merkitse luetuksi';
$string['markreadbutton'] = 'Merkitse<br />luetuksi';
$string['markunread'] = 'Merkitse lukemattomaksi';
$string['markunreadbutton'] = 'Merkitse<br />lukemattomaksi';
$string['maxattachments'] = 'Liitetiedostojen maksimimäärä';
$string['maxattachments_help'] = 'Tällä asetuksella määrittelet yhteen keskusteluviestiin lisättävien liitetiedostojen enimmäismäärän.';
$string['maxattachmentsize'] = 'Liitteen maksimikoko';
$string['maxattachmentsize_help'] = 'Keskustelualueen perustaja voi määritellä liitetiedostoille maksimikoon tai estää halutessaan liitetiedostojen lataamisen.';
$string['maxtimehaspassed'] = 'Valitettavasti suurin sallittu muokkausaika on ylittynyt tämän ({$a}) viestin osalta!';
$string['message'] = 'Viesti';
$string['messageinboundattachmentdisallowed'] = 'Vastaustasi ei voitu lähettää, koska se sisältää liitetiedoston, ja keskustelualueelle ei saa lähettää liitteitä.';
$string['messageinboundfilecountexceeded'] = 'Vastaustasi ei voitu lähettää, koska se sisältää enemmän liitetiedostoja kuin mitä keskustelualueelle voi lähettää. Saat lisätä yhteen viestiin korkeintaan ({$a->forum->maxattachments}) liitetiedostoa.';
$string['messageinboundfilesizeexceeded'] = 'Vastaustasi ei voitu lähettää, koska sen liitetiedoston koko ({$a->filesize}) on liian suuri. Keskustelualueelle voit lähettää korkeintaan ({$a->maxbytes}) kokoisen liitetiedoston.';
$string['messageinboundforumhidden'] = 'Vastaustasi ei voitu lähettää, koska keskustelualue ei ole tällä hetkellä saatavilla.';
$string['messageinboundnopostforum'] = 'Vastaustasi ei voitu lähettää, koska sinulla ei ole oikeutta kirjoittaa keskustelualueelle {$a->forum->name}';
$string['messageinboundthresholdhit'] = 'Vastausta ei voitu lähettää, olet ylittänyt maksimiviestimäärän joka on asetettu tälle keskustelualueelle.';
$string['messageprovider:digests'] = 'Tilatut keskustelutiivistelmät';
$string['messageprovider:posts'] = 'Tilatut keskusteluviestit';
$string['missingsearchterms'] = 'Seuraavat etsityt termit esiintyvät vain tämän viestin HTML-merkinnöissä:';
$string['modeflatnewestfirst'] = 'Näytä vastaukset peräkkäin, uusin ensin';
$string['modeflatoldestfirst'] = 'Näytä vastaukset peräkkäin, vanhin ensin';
$string['modenested'] = 'Näytä vastaukset sisäkkäin';
$string['modethreaded'] = 'Näytä vastaukset säikeittäin';
$string['modulename'] = 'Keskustelualue';
$string['modulename_help'] = 'Keskustelualue on eräs keskeisimmistä Moodlen tarjoamista mahdollisuuksista:

a) Kurssin <strong>keskustelua käydään</strong> tyypillisesti juuri keskustelualueilla.

b) Keskustelualue <strong>on näppärä ja helppo väline myös tehtävänpalautukseen</strong>: kun keräät opiskelijoiden palautukset keskustelualueelle, kaikki saavat nähdä toistensa vastaukset, saavat tiedon palautuksista halutessaan sähköpostitse ja voivat antaa toisilleen vertaispalautetta.

Keskustelualueita voi rakentaa useilla eri tavoilla ja niihin voi lisätä vertaisarvioinnin. Viesteissä voi olla mukana yksi tai useampia liitetiedostoja. Kun osallistuja tilaa keskustelualueen, hän saa uudet keskustelualueviestit myös sähköpostiinsa, mikä tukee vertaistyöskentelyä. Opettaja voi myös halutessaan pakottaa kaikki osallistujat tilaamaan tietyn keskustelualueen, kuten kurssin uutiset.';
$string['modulenameplural'] = 'Keskustelualueet';
$string['more'] = 'lisää';
$string['movedmarker'] = '(Siirretty)';
$string['movethisdiscussionto'] = 'Siirrä tämä keskustelu ...';
$string['mustprovidediscussionorpost'] = 'Viedäksesi sinun on annettava joko keskustelun tai viestin id';
$string['myprofileotherdis'] = 'Aloittamani keskustelut';
$string['myprofileowndis'] = 'Aloittamani keskustelut';
$string['myprofileownpost'] = 'Kirjoittamani keskustelualueviestit';
$string['namenews'] = 'Uutiset';
$string['namenews_help'] = 'Keskustelualue Uutiset luodaan automaattisesti kullekin kurssialueelle, ja kullakin kurssialueella voi olla tasan yksi Uutiset-keskustelualue. Vain opettajat ja ylläpito voivat kirjoittaa viestejä. Uusimmat uutisviestit näkyvät halutessasi sivulohkossa Viimeisimmät uutiset, ja kaikki viestit lähtevät pakotetusti kaikkien osallistujien sähköpostiin.';
$string['namesocial'] = 'Yleinen keskustelu';
$string['nameteacher'] = 'Opettajien keskustelualue';
$string['newforumposts'] = 'Keskustelualueen uudet viestit';
$string['nextdiscussiona'] = 'Seuraava keskustelu: {$a}';
$string['noattachments'] = 'Tässä viestissä ei ole liitteitä.';
$string['nodiscussions'] = 'Tällä keskustelualueella ei ole vielä keskusteluja';
$string['nodiscussionsstartedby'] = '{$} ei ole aloittanut keskusteluja';
$string['nodiscussionsstartedbyyou'] = 'Et ole vielä aloittanut yhtään keskustelua';
$string['noguestpost'] = 'Vierailijat eivät voi kirjoittaa keskustelualueelle';
$string['noguestsubscribe'] = 'Valitettavasti vierailija-roolissa olevat henkilöt eivät voi tilata keskustelualueviestejä.';
$string['noguesttracking'] = 'Vierailijat eivät voi asettaa seuraamisvalintoja.';
$string['nomorepostscontaining'] = 'Viestejä, jotka sisältävät \'{$a}\', ei löytynyt.';
$string['nonews'] = 'Ei vielä uutisia';
$string['noonecansubscribenow'] = 'Tilauksia ei sallita.';
$string['nopermissiontosubscribe'] = 'Sinulla ei ole oikeuksia nähdä tämän keskustelualueen tilaajia.';
$string['nopermissiontoview'] = 'Sinulla ei ole oikeuksia nähdä tätä viestiä.';
$string['nopostforum'] = 'Et voi lähettää viestejä tälle keskustelualueelle';
$string['noposts'] = 'Ei viestejä';
$string['nopostsmadebyuser'] = '{$a} ei ole lähettänyt yhtään viestiä';
$string['nopostsmadebyyou'] = 'Et ole lähettänyt yhtään viestiä';
$string['noquestions'] = 'Alueella ei vielä ole kysymyksiä';
$string['nosubscribers'] = 'Tällä keskustelualueella ei ole tilaajia';
$string['notexists'] = 'Keskustelua ei ole enää olemassa';
$string['nothingnew'] = 'Ei mitään uutta {$a}';
$string['notingroup'] = 'Sinun pitää olla ryhmän jäsen nähdäksesi tämän keskustelualueen.';
$string['notinstalled'] = 'Keskustelualue -moduulia ei ole asennettu';
$string['notlocked'] = 'Lukitse';
$string['notpartofdiscussion'] = 'Tämä viesti ei ole osa mitään keskustelua!';
$string['notrackforum'] = 'Älä seuraa lukemattomia viestejä';
$string['notsubscribed'] = 'Tilaa';
$string['noviewdiscussionspermission'] = 'Sinulla ei ole oikeuksia lukea tämän keskustelualueen viestejä';
$string['nowallsubscribed'] = 'Tilaus päällä kaikilla keskustelualueilla kurssilla {$a}.';
$string['nowallunsubscribed'] = 'Tilaus pois päältä kaikilla keskustelualueilla kurssilla {$a}.';
$string['nownotsubscribed'] = '{$a->name} EI saa ilmoituksia viesteistä keskustelualueelta \'{$a->forum}\'';
$string['nownottracking'] = '{$a->name} ei enää seuraa \'{$a->forum}\'.';
$string['nowsubscribed'] = '{$a->name} SAA ilmoitukset viesteistä keskustelualueelta \'{$a->forum}\'';
$string['nowtracking'] = '{$a->name} seuraa nyt \'{$a->forum}\'.';
$string['numberofreplies'] = 'Vastausten määrä: {$a}';
$string['numposts'] = '{$a} viestiä';
$string['olderdiscussions'] = 'Vanhat keskustelut';
$string['oldertopics'] = 'Vanhat aiheet';
$string['oldpostdays'] = 'Lue jonkun ajan kuluttua';
$string['overviewnumpostssince'] = '{$a} viestiä edellisen kirjautumisen jälkeen';
$string['overviewnumunread'] = '{$a} lukematta';
$string['page-mod-forum-discuss'] = 'Keskustelualuemoduulin viestiketjusivu';
$string['page-mod-forum-view'] = 'Keskustelualuemoduulin pääsivu';
$string['page-mod-forum-x'] = 'Kaikki keskustelualuemoduulin sivut';
$string['parent'] = 'Näytä aiempi';
$string['parentofthispost'] = 'Tämän viestin alku';
$string['permalink'] = 'Ikilinkki';
$string['permanentlinktoparentpost'] = 'Ikilinkki tämän viestin alkuun';
$string['permanentlinktopost'] = 'Ikilinkki tähän viestiin';
$string['pindiscussion'] = 'Kiinnitä tämä keskustelu';
$string['pinupdated'] = 'Kiinnityksen asetukset on päivitetty.';
$string['pluginadministration'] = 'Keskustelualueen hallinnointi';
$string['pluginname'] = 'Keskustelualue';
$string['postadded'] = '<p>Viestisi on lisätty.</p><p>Sinulla on {$a} aikaa muokata viestiä, jos haluat muuttaa sitä.</p>';
$string['postaddedsuccess'] = 'Viestisi on lähetetty';
$string['postaddedtimeleft'] = 'Sinulla on {$a} aikaa muokata viestiäsi.';
$string['postbymailsuccess'] = 'Keskustelualueviestisi, jonka otsikko on "{$a->subject}", on lisätty. Voit tarkastella viestiäsi täällä: {$a->discussionurl}.';
$string['postbymailsuccess_html'] = '<a href="{$a->discussionurl}">Keskustelualueviestisi</a>, jonka otsikko on {$a->subject}", on lähetetty.';
$string['postbyuser'] = '{$a->post} viestiä osallistujalta {$a->user}';
$string['postincontext'] = 'Katso tätä viestiä asiayhteydessään';
$string['postisprivatereply'] = 'Tämä on yksityisviesti, joka ei näy muille osallistujille.';
$string['postmailinfolink'] = 'Tämä on kopio viestistä, joka on lähetetty kurssilla {$a->coursename}.

Vastaa viestiin: {$a->replylink}';
$string['postmailnow'] = '<p>Viesti lähetetään heti kaikille tilaajille</p>';
$string['postmailsubject'] = '{$a->courseshortname}: {$a->subject}';
$string['postrating1'] = 'Suurimmaksi osaksi eristyvää osaamista';
$string['postrating2'] = 'Eristyvää ja sosiaalista osaamista';
$string['postrating3'] = 'Suurimmaksi osaksi sosiaalista osaamista';
$string['posts'] = 'Viestit';
$string['postsmadebyuser'] = 'Käyttäjän {$a} kirjoittamat viestit';
$string['postsmadebyuserincourse'] = 'Käyttäjän {$a->fullname} kirjoittamat viestit kurssilla {$a->coursename}';
$string['posttoforum'] = 'Lähetä viesti';
$string['posttomygroups'] = 'Lähetä kopio viestistä kaikille ryhmille.';
$string['posttomygroups_help'] = 'Lähettää kopion viestistä jokaiselle keskustelualueen ryhmälle, johon sinulla on pääsy. Ryhmät, joihin sinulla ei ole pääsyä, eivät saa tätä viestiä.';
$string['postupdated'] = 'Viestisi on päivitetty';
$string['potentialsubscribers'] = 'Mahdolliset tilaajat';
$string['prevdiscussiona'] = 'Edellinen keskustelu: {$a}';
$string['privacy:digesttypenone'] = 'Meillä ei ole tietoja koskien keskustelualueen tilausasetuksia tällä keskustelualueella.';
$string['privacy:digesttypepreference'] = 'Olet valinnut seuraavan keskustelualueen tilaustavan: "{$a->type}".';
$string['privacy:discussionsubscriptionpreference'] = 'Olet valinnut seuraavan keskustelualueen tilaustavan tälle keskustelualueelle: "{$a->preference}"';
$string['privacy:metadata:core_rating'] = 'Keskustelualue käyttää luokitusta, jotta viestejä voidaan arvioida.';
$string['privacy:metadata:core_tag'] = 'Keskustelualue käyttää tunnisteita, jotta viestejä voi merkitä tunnisteilla.';
$string['privacy:metadata:forum_digests'] = 'Tietoja keskustelualueiden keräilytavoista.';
$string['privacy:metadata:forum_digests:forum'] = 'Keskustelualueen tilaajat.';
$string['privacy:metadata:forum_digests:maildigest'] = 'Keskustelualueen tilausasetus.';
$string['privacy:metadata:forum_digests:userid'] = 'Keskustelualueen tilausasetuksen käyttäjän ID.';
$string['privacy:metadata:forum_discussions'] = 'Tietoja käyttäjän aloittamista keskusteluista';
$string['privacy:metadata:forum_discussions:name'] = 'Kirjoittajan valitsema keskustelun nimi.';
$string['privacy:metadata:forum_discussions:timemodified'] = 'Aika, jolloin keskustelua muokattiin viimeksi.';
$string['privacy:metadata:forum_discussion_subs'] = 'Tietoa keskusteluiden tilauksista.';
$string['privacy:metadata:forum_discussion_subs:discussionid'] = 'Tilatun keskustelun ID.';
$string['privacy:metadata:forum_discussion_subs:preference'] = 'Tilauksen alkamisaika.';
$string['privacy:metadata:forum_discussion_subs:userid'] = 'Keskustelun tilaajan ID.';
$string['privacy:metadata:forum_discussions:userid'] = 'Keskustelun aloittajan ID.';
$string['privacy:metadata:forum_discussions:usermodified'] = 'Viimeksi keskustelua muokanneen ID.';
$string['privacy:metadata:forum_posts'] = 'Tietoa keskustelualueiden keräilytavoista.';
$string['privacy:metadata:forum_posts:created'] = 'Aika, jolloin kommentti luotiin.';
$string['privacy:metadata:forum_posts:discussion'] = 'Keskustelualue, jolla kommentti on.';
$string['privacy:metadata:forum_posts:message'] = 'Keskustelualueen kommentin viesti.';
$string['privacy:metadata:forum_posts:modified'] = 'Aika, jolloin kommenttia viimeksi muokattiin.';
$string['privacy:metadata:forum_posts:parent'] = 'Viesti, johon vastattiin.';
$string['privacy:metadata:forum_posts:privatereplyto'] = 'Käyttäjän ID, jolle vastaus lähetettiin.';
$string['privacy:metadata:forum_posts:subject'] = 'Viestin otsikko.';
$string['privacy:metadata:forum_posts:totalscore'] = 'Viestin sisältö.';
$string['privacy:metadata:forum_posts:userid'] = 'Viestin kirjoittajan ID.';
$string['privacy:metadata:forum_queue'] = 'Väliaikainen lista viesteistä, jotka tullaan lähettämään koostemuodossa';
$string['privacy:metadata:forum_queue:discussionid'] = 'Keskustelun ID';
$string['privacy:metadata:forum_queue:postid'] = 'Viestin ID';
$string['privacy:metadata:forum_queue:timemodified'] = 'Alkuperäisen viestin muokattu aika';
$string['privacy:metadata:forum_queue:userid'] = 'Käyttäjä, jolle pitää ilmoittaa viestistä';
$string['privacy:metadata:forum_read'] = 'Tietoa, mitkä viestit käyttäjä on lukenut';
$string['privacy:metadata:forum_read:discussionid'] = 'Viestin sisältämä keskustelu.';
$string['privacy:metadata:forum_read:firstread'] = 'Aika, jolloin viesti luettiin ensimmäisen kerran.';
$string['privacy:metadata:forum_read:lastread'] = 'Viimeisin aika, jolloin viesti luettiin.';
$string['privacy:metadata:forum_read:postid'] = 'Viesti, joka luettiin.';
$string['privacy:metadata:forum_read:userid'] = 'Käyttäjän ID, johon tämä tallennus viittaa.';
$string['privacy:metadata:forum_subscriptions'] = 'Tietoa, mitkä keskustelualueet käyttäjä on tilannut.';
$string['privacy:metadata:forum_subscriptions:forum'] = 'Keskustelualue, joka on tilattu.';
$string['privacy:metadata:forum_subscriptions:userid'] = 'Käyttäjän ID, johon tämän keskustelualueen tilaus kohdistuu.';
$string['privacy:metadata:forum_track_prefs'] = 'Tietoa, mitkä keskustelualueet käyttäjä on valinnut keskustelualueiden seurantaan.';
$string['privacy:metadata:forum_track_prefs:forumid'] = 'Keskustelualue, missä keskustelualueen seuranta on käytössä.';
$string['privacy:metadata:forum_track_prefs:userid'] = 'Käyttäjän ID, johon keskustelualueen seurantatapa kohdistuu.';
$string['privacy:metadata:preference:autosubscribe'] = 'Tilataanko keskustelualue vastattaessa keskustelualueen viesteihin.';
$string['privacy:metadata:preference:forum_discussionlistsortorder'] = 'Keskustelujen ensisijainen lajittelujärjestys';
$string['privacy:metadata:preference:maildigest'] = 'Sivuston laajuinen viestien keräilytapa.';
$string['privacy:metadata:preference:markasreadonnotification'] = 'Merkitäänkö keskustelualueen viestit luetuiksi, kun ne saadaan sähköposteina.';
$string['privacy:metadata:preference:trackforums'] = 'Otetaanko keskustelualueen seuranta päälle.';
$string['privacy:postwasread'] = 'Tämä kommentti oli ensimmäisen kerran luettu {$a->firstread} ja viimeksi luettu {$a->lastread}';
$string['privacy:readtrackingdisabled'] = 'Olet valinnut, ettei luettuja viestejä seurata tällä keskustelualueella.';
$string['privacy:request:delete:discussion:name'] = 'Poista kirjoittajan pyynnöstä';
$string['privacy:request:delete:post:message'] = 'Tämän viestin sisältö on poistettu sen kirjoittajan pyynnöstä.';
$string['privacy:request:delete:post:subject'] = 'Poista kirjoittajan pyynnöstä';
$string['privacy:subscribedtoforum'] = 'Olet tilannut tämän keskustelualueen.';
$string['privatereply'] = 'Vastaa yksityisesti';
$string['privatereply_help'] = 'Yksityisviestin näkee vain kirjoittaja, jonka viestiin vastaat. Lisäksi opettaja näkee yksityisviestin.';
$string['processingdigest'] = 'Kerätään viestejä käyttäjälle {$a}';
$string['processingpost'] = 'Käsitellään viestiä {$a}';
$string['prune'] = 'Jaa';
$string['prunedpost'] = 'Uusi keskustelu on luotu tästä viestistä';
$string['pruneheading'] = 'Jaa keskustelu ja siirrä tämä viesti uuteen keskusteluun';
$string['qandaforum'] = 'Kysymys- ja vastausalue';
$string['qandanotify'] = 'Tämä on kysymys- ja vastausalue. Nähdäksesi muiden viestit kirjoita ensin omasi.';
$string['re'] = 'Vs:';
$string['readtherest'] = 'Lue loput tästä aiheesta';
$string['removeallforumtags'] = 'Poista kaikki keskustelualueen tunnisteet';
$string['removefromfavourites'] = 'Poista tämä keskustelu suosikeistasi';
$string['replies'] = 'Vastaukset';
$string['repliesmany'] = '{$a} vastausta tähän mennessä';
$string['repliesone'] = '{$a} vastaus tähän mennessä';
$string['reply'] = 'Vastaa';
$string['replyforum'] = 'Vastaa keskustelualueelle';
$string['reply_handler'] = 'Vastaa keskustelualueviesteihin sähköpostitse';
$string['reply_handler_name'] = 'Vastaa keskustelualueviesteihin';
$string['replyplaceholder'] = 'Kirjoita vastauksesi....';
$string['replytopostbyemail'] = 'Voit vastata tähän sähköpostitse';
$string['replytouser'] = 'Käytä sähköpostiosoitetta vastauksissa';
$string['resetdigests'] = 'Poista kaikki käyttäjäkohtaiset keskustelualueen koosteasetukset';
$string['resetforums'] = 'Poista viestit keskustelualueelta';
$string['resetforumsall'] = 'Poista kaikki viestit';
$string['resetsubscriptions'] = 'Poista kaikki keskustelualueen tilaukset';
$string['resettrackprefs'] = 'Poista kaikki keskustelualueen seurannan asetukset';
$string['rssarticles'] = 'Viimeisimpien RSS-viestien määrä';
$string['rssarticles_help'] = 'Tässä voit valita, kuinka monta viestiä haluat ottaa mukaan uutissyötteeseen. Useimmille keskustelualueille riittää 5-20 viestiä. Määrää kannattaa suurentaa, jos keskustelualuetta käytetään paljon.';
$string['rsssubscriberssdiscussions'] = 'Näytä uutissyöte keskustelualueen keskustelunavauksista';
$string['rsssubscriberssposts'] = 'Näytä uutissyöte keskustelualueen kaikista viesteistä';
$string['rsstype'] = 'Tämän aktiviteetin syöte';
$string['rsstypedefault'] = 'RSS-syötteen tyyppi';
$string['rsstype_help'] = 'Voit valita kahdesta syötevaihtoehdosta:

<UL>
<LI><B>Keskustelut:</B>Syötteeseen otetaan mukaan keskustelualueella aloitetut uudet keskustelut.</li>

<LI><B>Viestit:</B>Syötteeseen otetaan mukaan kaikki keskustelualueelle tulleet uudet viestit. </li>
</UL>';
$string['search'] = 'Etsi';
$string['search:activity'] = 'Keskustelualue-aktiviteetin tiedoista';
$string['searchdatefrom'] = 'Viestien on oltava tätä uudempia';
$string['searchdateto'] = 'Viestien on oltava tätä vanhempia';
$string['searchforumintro'] = 'Syötä hakusanat yhteen tai useampaan seuraavista kentistä:';
$string['searchforums'] = 'Etsi viesteistä';
$string['searchfullwords'] = 'Näiden sanojen tulee olla kokonaisina sanoina';
$string['searchnotwords'] = 'Näitä sanoja EI saa esiintyä hakutuloksissa';
$string['searcholderposts'] = 'Selaa vanhoja viestejä';
$string['searchphrase'] = 'Tämän sanan pitää olla viesteissä tässä muodossa';
$string['search:post'] = 'Keskustelualueen viesteistä';
$string['searchresults'] = 'Haun tulokset';
$string['searchsubject'] = 'Näiden sanojen pitää olla viestien aiheessa';
$string['searchtags'] = 'on merkitty tunnisteella';
$string['searchuser'] = 'Viestin kirjoittajan nimen on oltava';
$string['searchuserid'] = 'Kirjoittajan Moodle ID';
$string['searchwhichforums'] = 'Valitse miltä keskustelualueilta etsitään';
$string['searchwords'] = 'Nämä sanat saavat olla viestien missä osassa tahansa';
$string['seeallposts'] = 'Katso kaikki tämän käyttäjän kirjoittamat viestit';
$string['sendstudentnotifications'] = 'Ilmoita opiskelijoille';
$string['sendstudentnotifications_help'] = 'Kun käytössä, opiskelijat saavat viestin päivitetystä arvosanasta tai palautteesta.';
$string['settings'] = 'Asetukset';
$string['shortpost'] = 'Lyhyt viesti';
$string['showingcountoftotaldiscussions'] = 'Näytetään {$a->count} / {$a->total} keskusteluista';
$string['showsubscribers'] = 'Näytä/Muokkaa tilaajia';
$string['singleforum'] = 'Yksi keskustelu';
$string['smallmessage'] = '{$a->user} kirjoitti keskusteluun {$a->forumname}';
$string['smallmessagedigest'] = 'Keskustelualueen kooste sisältäen {$a} viestiä';
$string['startedby'] = 'Aloittanut:';
$string['subject'] = 'Aihe';
$string['subscribe'] = 'Tilaa tämä keskustelualue';
$string['subscribeall'] = 'Tilaa tämä keskustelualue kaikille';
$string['subscribed'] = 'Tilaaja';
$string['subscribediscussion'] = 'Tilaa tämä keskustelu';
$string['subscribeenrolledonly'] = 'Vain kirjautuneet käyttäjät saavat tilata keskustelualueen ilmoitukset.';
$string['subscribenone'] = 'Peru tämän keskustelualueen tilaukset kaikilta';
$string['subscribers'] = 'Tilaajat';
$string['subscriberstowithcount'] = 'Tilaajat keskustelualueelle "{$a->name}" ({$a->count})';
$string['subscribestart'] = 'Lähetä sähköpostiini kopiot viesteistä tälle keskustelualueelle';
$string['subscribestop'] = 'En halua ilmoituksia tälle keskustelualueelle lähetetyistä viesteistä';
$string['subscription'] = 'Tilaus';
$string['subscriptionandtracking'] = 'Keskusteluviestien tilaus ja seuranta';
$string['subscriptionauto'] = 'Oletustilaus';
$string['subscriptiondisabled'] = 'Tilaus pois päältä';
$string['subscriptionforced'] = 'Pakotettu';
$string['subscription_help'] = '<p>Keskustelualueen tilaaminen merkitsee sitä, että tilaajalle lähetetään sähköpostilla kopio jokaisesta kyseiseen foorumiin lähetettävästä viestistä. Viestit lähetetään <?PHP echo $CFG->maxeditingtime/60 ?> minuuttia sen jälkeen kuin kirjoittaja on ne laatinut. Tuon ajan sisään kirjoittajalla on myös mahdollista muokata viestiään siten, että muokkaus ehtii lähteviin sähköposteihin.</p>

<p>Tavallisesti osallistuja voi valita, tilaako hän keskustelualueen vai ei. Jos opettaja kuitenkin edellyttää tietyn keskustelualueen tilaamisen, tämä valintamahdollisuus ei päde, vaan jokainen kurssilainen saa sähköpostikopiot. Pakotettu tilaus sopii erityisen hyvin Uutisiin, ja muillekin keskustelualueille kurssin alussa, ennen kuin kaikille on selvää, että he voivat tilata näitä sähköposteja itse.</p>';
$string['subscriptionmode'] = 'Keskustelualueviestien tilaus';
$string['subscriptionmode_help'] = '<P>Keskustelualueen tilaaminen merkitsee sitä, että tilaajalle lähetetään sähköpostilla kopio jokaisesta kyseiselle keskustelualueelle lähetettävästä viestistä (viestit lähetetään oletusarvoisesti 30 minuuttia sen jälkeen kuin kirjoittaja on ne laatinut; organisaatiossasi saattaa olla toisenkinlainen asetus).</P>

<P>Tyypillisesti kurssialueen osallistujien annetaan valita, haluaako hän tilata keskustelualueen vai ei. Käytä silloin vaihtoehtoa Valinnainen. Joskus on kuitenkin syytä pakottaa osallistujat tietyn keskustelualueen tilaamiseen, jolloin kaikki käyttäjät liitetään sen tilaajiksi automaattisesti. Tämä vaihtoehto Pakotettu sopii erityisen hyvin Uutisille ja keskustelualueisiin kurssin alussa, ennen kuin kaikille on selvää, että he voivat tilata näitä sähköposteja itse.</P>

<p>Jos valitset vaihtoehdon "<strong>Oletustilaus</strong>", kaikki nykyiset ja tulevat käyttäjät liitetään tilaajiksi automaattisesti, mutta he voivat perua tilauksen koska tahansa. Jos valitset "<strong>Pakotettu</strong>", käyttäjät eivät voi itse perua tilausta.</p>

<p>Huomaa, että vaihdettaessa asetusta jo käytössä olevalla keskustelualueella, muutos vaikuttaa vain tuleviin käyttäjiin, ei kurssilla jo oleviin.</p>';
$string['subscriptionoptional'] = 'Valinnainen';
$string['subscriptions'] = 'Tilaukset';
$string['tagarea_forum_posts'] = 'Keskustelualueen viestit';
$string['tagsdeleted'] = 'Keskustelualueen tunnisteet on poistettu';
$string['thisforumhasduedate'] = 'Keskustelun päättymispäivä on {$a}.';
$string['thisforumisdue'] = 'Keskustelun päättymispäivä oli {$a}.';
$string['thisforumisthrottled'] = 'Keskustelualueelle lähetettävien viestien määrää on rajoitettu. Voit lähettää {$a->blockafter} viestiä {$a->blockperiod}';
$string['timedhidden'] = 'Ajastuksen tila: piilotettu opiskelijoilta';
$string['timedposts'] = 'Ajastettu viesti';
$string['timedvisible'] = 'Ajastuksen tila: näkyvissä kaikille';
$string['timestartenderror'] = 'Loppumisaika ei voi olla ennen alkamisaikaa';
$string['trackforum'] = 'Seuraa lukemattomia viestejä';
$string['tracking'] = 'Seuraa';
$string['trackingoff'] = 'Pois päältä';
$string['trackingon'] = 'Pakollinen';
$string['trackingoptional'] = 'Valinnainen';
$string['trackingtype'] = 'Luettujen viestien seuranta';
$string['trackingtype_help'] = '<p>Jos luettujen viestien seuranta on päällä, keskustelualueen viesteistä näytetään osallistujan lukemat ja lukemattomat viestit. Halutessaan opettaja voi pakottaa viestien seurannan päälle.</p>

<p>Asetuksella on kolme vaihtoehtoa:</p>
<ul>
<li> Valinnainen [oletus]: osallistujat voivat laittaa asetuksen päälle tai pois mielensä mukaan.</li>
<li>Pakollinen: Seuranta on aina päällä.</li>
<li>Pois päältä: Seuranta on aina pois päältä.</li>
</ul>';
$string['trackreadposts_header'] = 'Keskustelualueen seuranta';
$string['unlockdiscussion'] = 'Avaa tämä keskustelu lukituksesta';
$string['unpindiscussion'] = 'Poista tämän keskustelun kiinnitys';
$string['unread'] = 'Lukematta';
$string['unreadposts'] = 'Lukemattomia viestejä';
$string['unreadpostsnumber'] = '{$a} lukematonta viestiä';
$string['unreadpostsone'] = '1 lukematon viesti';
$string['unsubscribe'] = 'Peru tämän keskustelualueen tilaus';
$string['unsubscribeall'] = 'Poista tilaus kaikilta keskustelualueilta';
$string['unsubscribeallconfirm'] = 'Olet tällä hetkellä tilannut {$a->forums} keskustelualuetta ja {$a->discussions} keskustelua. Haluatko poistaa tilauksen kaikilta keskustelualueilta ja keskusteluista, sekä poistaa automaattiset tilaukset käytöstä?';
$string['unsubscribeallconfirmdiscussions'] = 'Tilaat tällä hetkellä {$a->discussions} yksittäistä keskustelua. Haluatko varmasti perua tilauksesi kaikista näistä keskusteluista ja peruuttaa näiden keskustelujen automaattitilauksen?';
$string['unsubscribeallconfirmforums'] = 'Tilaat tällä hetkellä {$a->forums} keskustelualuetta. Haluatko varmasti perua tilauksesi kaikista näistä keskustelualueista ja peruuttaa niiden automaattitilauksen?';
$string['unsubscribealldone'] = 'Kaikki valinnaiset keskustelualuetilaukset on nyt poistettu. Saat silti ilmoitukset keskustelualueilta, joissa kaikki on pakotettu tilaajiksi (kuten Uutiset). Jos haluat muokata ilmoitusasetuksia, mene Navigointi-lohkosta kohtaan Oma profiilini: Viestit.';
$string['unsubscribeallempty'] = 'Et ole tilannut yhtään keskustelualuetta. Jos et halua saada lainkaan keskustelualueilmoituksia, mene Navigointi-lohkosta kohtaan Oma profiilini: Viestit.';
$string['unsubscribed'] = 'Tilaamaton';
$string['unsubscribediscussion'] = 'Peru tämän keskustelun tilaus.';
$string['unsubscribediscussionlink'] = 'Poista keskustelun "{$a}" tilaus';
$string['unsubscribelink'] = 'Poista keskustelualueen {$a} tilaus';
$string['unsubscribeshort'] = 'Peru tilaus';
$string['usermarksread'] = 'Manuaalinen viestien luetuksi merkkaaminen';
$string['viewalldiscussions'] = 'Näytä kaikki keskustelut';
$string['viewthediscussion'] = 'Näytä keskustelu';
$string['warnafter'] = 'Varoituksen raja';
$string['warnafter_help'] = 'Opiskelijota voidaan varoittaa kun heidän kirjoittamiensa viestien määrä lähestyy annettua maksimia annetulla ajanjaksolla. Tämä asetus määrittelee monenko viestin jälkeen heitä varoitetaan. Käyttäjien, joilla on kyky mod/forum:postwithoutthrottling, viestien määrää ei rajoiteta.';
$string['warnformorepost'] = 'Varoitus! Tällä keskustelualueella on useampia kuin yksi keskustelu. Nyt näytetään tuorein.';
$string['yournewquestion'] = 'Uusi kysymyksesi';
$string['yournewtopic'] = 'Uusi keskusteluaiheesi';
$string['yourreply'] = 'Vastauksesi';
