<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'fi', branch 'MOODLE_38_STABLE'
 *
 * @package   lti
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept'] = 'Hyväksy';
$string['accepted'] = 'Hyväksytty';
$string['accept_grades'] = 'Hyväksy välineen tarjoamat arvosanat';
$string['accept_grades_admin'] = 'Hyväksy välineen tarjoamat arvosanat';
$string['accept_grades_admin_help'] = 'Valitse, voiko työkalu lisätä, päivittää, lukea ja poistaa työkalun käyttöön liittyviä arvosanoja.

Jotkin työkalut pystyvät lähettämään Moodleen arvosanoja, mikä tekee niiden käytöstä saumattomampaa.';
$string['accept_grades_help'] = 'Valitse, voiko työkalu lisätä, päivittää, lukea ja poistaa työkalun käyttöön liittyviä arvosanoja.

Jotkin työkalut pystyvät lähettämään Moodleen arvosanoja, mikä tekee niiden käytöstä saumattomampaa.

Työkalun omat asetukset saattavat ohittaa tämän asetuksen.';
$string['action'] = 'Toimenpide';
$string['activate'] = 'Aktivoi';
$string['activatetoadddescription'] = 'Sinun pitää aktivoida tämä työkalu ennen kuin voit lisätä kuvauksen.';
$string['active'] = 'Aktiivinen';
$string['activity'] = 'Aktiviteetti';
$string['addnewapp'] = 'Aktivoi ulkoinen sovellus';
$string['addserver'] = 'Lisää uusi luotettu palvelin';
$string['addtype'] = 'Lisää ennalta määritetty työkalu';
$string['allow'] = 'Salli';
$string['allowsetting'] = 'Salli työkalun tallentaa 8K asetuksia Moodleen';
$string['always'] = 'Aina';
$string['autoaddtype'] = 'Lisää työkalu';
$string['automatic'] = 'Automaattinen, perustuu työkalun URL-osoitteeseen';
$string['baseurl'] = 'Perus-URL/työkalun rekisteröintinimi';
$string['basiclti'] = 'LTI';
$string['basicltiactivities'] = 'LTI-aktiviteetit';
$string['basiclti_base_string'] = 'LTI OAuth base string';
$string['basiclti_endpoint'] = 'LTI-laukaisun päätepiste';
$string['basicltifieldset'] = 'Räätälöity esimerkki kenttäjoukosta';
$string['basiclti_in_new_window'] = 'Aktiviteettisi aukesi uuteen ikkunaan';
$string['basiclti_in_new_window_open'] = 'Avaa uuteen ikkunaan';
$string['basicltiintro'] = 'Aktiviteetin kuvaus';
$string['basicltiname'] = 'Aktiviteetin nimi';
$string['basiclti_parameters'] = 'LTI-laukaisun parametrit';
$string['basicltisettings'] = 'Perusasetukset oppimistyökalun yhteentoimivuudelle';
$string['cancel'] = 'Peruuta';
$string['cancelled'] = 'Peruutettu';
$string['cannot_delete'] = 'Et voi poistaa tätä työkalun konfigurointia.';
$string['cannot_edit'] = 'Et voi muokata tätä työkalun konfigurointia.';
$string['capabilities'] = 'Ominaisuudet';
$string['capabilities_help'] = 'Valitse ominaisuudet, jotka haluat tarjota työkalun toimittajalle. Voit valita yhden tai useamman ominaisuuden.';
$string['capabilitiesrequired'] = 'Tämä työkalu vaatii pääsyn seuraavin tietoihin aktivoituakseen:';
$string['click_to_continue'] = '<a href="{$a->link}" target="_top">Klikkaa jatkaaksesi</a>';
$string['comment'] = 'Kommentti';
$string['configpassword'] = 'Salasana oletusetätyökalulle';
$string['configpreferheight'] = 'Oletuskorkeus';
$string['configpreferwidget'] = 'Aseta widgetin laukaisu oletukseksi';
$string['configpreferwidth'] = 'Oletusleveys';
$string['configresourceurl'] = 'Lähteen oletusosoite';
$string['configtoolurl'] = 'URL-osoite oletusetätyökalulle';
$string['configtypes'] = 'Salli LTI-sovellukset';
$string['configured'] = 'Konfiguroitu';
$string['confirmtoolactivation'] = 'Oletko varma, että haluat aktivoida tämän työkalun?';
$string['contentitem'] = 'Sisältöviesti';
$string['contentitem_help'] = 'Jos valittu, vaihtoehto "Valitse sisältö" on saatavilla, kun ulkoista työkalua lisätään.';
$string['courseactivitiesorresources'] = 'Kurssin aktiviteetit tai aineistot';
$string['courseid'] = 'Kurssin tunnistenumero';
$string['courseinformation'] = 'Kurssin tiedot';
$string['courselink'] = 'Kurssialueelle';
$string['coursemisconf'] = 'Kurssin asetukset on säädetty väärin';
$string['course_tool_types'] = 'Kurssityökalut';
$string['createdon'] = 'Tehty';
$string['curllibrarymissing'] = 'PHP cURL -kirjaston pitää olla asennettu käyttääksesi ulkoista työkalua.';
$string['custom'] = 'Räätälöidyt parametrit';
$string['custom_config'] = 'Käytetään räätälöityä työkalun konfiguraatiota.';
$string['custom_help'] = 'Räätälöidyt parametrit ovat työkalun toimittajan käyttämiä asetuksia. Räätälöityä parametria voidaan esimerkiksi käyttää näyttämään toimittajan tietty resurssi. Jokainen parametri on syötettävä erilliselle riville käyttämällä muotoa "name = value", esimerkiksi "luku = 3".

On turvallista jättää tämä kenttä tyhjäksi, ellei työkalun toimittaja toimita ohjeita parametreista.';
$string['custominstr'] = 'Räätälöidyt parametrit';
$string['debuglaunch'] = 'Virheen etsinnän valinta';
$string['debuglaunchoff'] = 'Normaali laukaisu';
$string['debuglaunchon'] = 'Virheen etsinnän laukaisu';
$string['default'] = 'Oletus';
$string['default_launch_container'] = 'Oletusnäyttötapa';
$string['default_launch_container_help'] = 'Näyttötapa valitsee, miten työkalu näytetään, kun se käynnistetään kurssilta. Jotkut tavat antavat työkalulle enemmän tilaa, jotkut sopivat saumattomammin oppimisympäristöön.

"Oletus" avaa työkalun sen itsensä määrittämällä tavalla.
"Upota" näyttää työkalun Moodlen ikkunassa, kuten useimmat muutkin aktiviteetit.
"Upota ilman lohkoja" näyttää työkalun Moodlen ikkunassa, mutta ilman sivupalstojen lohkoja.
"Olemassa oleva ikkuna" avaa työkalun normaalisti olemassaolevaan ikkunaan.
"Uusi ikkuna" avaa työkalun uudessa ikkunassa, jonka se täyttää kokonaan. Riippuen selaimen asetuksista se avautuu joko uuteen välilehteen tai ponnahdusikkunaan. On mahdollista, että selain estää uuden ikkunan avautumisen.';
$string['delegate'] = 'Delegoi opettajalle';
$string['delete'] = 'Poista';
$string['delete_confirmation'] = 'Oletko varma, että haluat poistaa tämän ennalta määritetyn työkalun?';
$string['deletetype'] = 'Poista ennalta määritetty työkalu';
$string['display_description'] = 'Näytä aktiviteetin kuvaus kun laukaistu';
$string['display_description_help'] = 'Jos tämä on valittu, yllä määritetty aktiviteetin kuvaus näytetään työkalun toimittajan sisällön yläpuolella.

Kuvausta voi käyttää lisäohjeiden antamiseen käyttäjille, mutta se ei ole pakollinen.

Kuvausta ei näytetä, jos työkalu näytetään uudessa ikkunassa.';
$string['display_name'] = 'Näytä aktiviteetin nimi käynnistettäessä';
$string['display_name_help'] = 'Jos valittu, (edellä määritetty) aktiviteetin nimi näkyy työkalun toimittajan sisällön yläpuolella.

On mahdollista, että työkalun toimittaja voi myös lisätä nimen. Tämä vaihtoehto voi estää, ettei nimeä näytetä kaksi kertaa.

Nimeä ei koskaan näytetä, kun työkalun laukaisusäiliö on uudessa ikkunassa.';
$string['domain_mismatch'] = 'Työkalun URL-osoitteen palvelin ei täsmää työkalun määrityksiin.';
$string['donot'] = 'Älä lähetä';
$string['donotaccept'] = 'Älä hyväksy';
$string['donotallow'] = 'Älä salli';
$string['duplicateregurl'] = 'Tämä rekisteröinti-URL on jo käytössä';
$string['editdescription'] = 'Klikkaa tästä antaaksesi kuvauksen tälle työkalulle';
$string['edittype'] = 'Muokkaa ennalta määritettyä työkalua';
$string['embed'] = 'Upota';
$string['embed_no_blocks'] = 'Upota, ilman lohkoja';
$string['enableemailnotification'] = 'Lähetä ilmoitussähköpostit';
$string['enableemailnotification_help'] = 'Jos sallittu, opiskelijat saavat sähköpostilla ilmoituksen kun heidän työkalupalautuksensa on arvioitu.';
$string['enterkeyandsecret'] = 'Syötä kuluttaja-avain ja jaettu salaisuus';
$string['enterkeyandsecret_help'] = 'Jos sinulle on annettu kuluttaja-avain ja/tai jaettu salaisuus, laita ne tähän';
$string['errorbadurl'] = 'URL-osoite ei ole kelvollinen työkalun URL tai panos.';
$string['errorincorrectconsumerkey'] = 'Kuluttaja-avain ei ole kelvollinen.';
$string['errorinvaliddata'] = 'Epäkelpo tieto: {$a}';
$string['errorinvalidmediatype'] = 'Epäkelpo mediatyyppi: {$a}';
$string['errorinvalidresponseformat'] = 'Epäkelpo sisältöviestin vastausmuoto.';
$string['errormisconfig'] = 'Väärin konfiguroitu työkalu. Ole hyvä ja pyydä Moodle-ylläpitäjääsi korjaamaan työkalun konfiguraatio.';
$string['errortooltypenotfound'] = 'LTI-työkalutyyppiä ei löytynyt.';
$string['existing_window'] = 'Nykyinen ikkuna';
$string['extensions'] = 'LTI-lisäosapalvelut';
$string['external_tool_type'] = 'Ennalta määritetty työkalu';
$string['external_tool_type_help'] = '* **Automaattinen, perustuu työkalun URL-osoitteeseen** - Paras työkalun konfigurointi saadaan automaattisesti. Jos työkalun URL-osoitetta ei tunnisteta, työkalun tiedot on ehkä syötettävä manuaalisesti.
* **Tietty ennalta määritetty ulkoinen työkalu** - Työkalun konfigurointia tietylle ulkoiselle työkalulle käytetään kommunikoidessa ulkoisen työkalun toimittajan kanssa. Varoitus tulee näkyviin, jos työkalun URL-osoite ei näytä kuuluvan työkalun toimittajalle. Työkalun URL-osoitteen lisääminen ei aina ole tarpeen.
* **Räätälöity konfigurointi** - Kuluttaja-avain ja jaettu salaisuus on ehkä syötettävä manuaalisesti. Kuluttaja-avain ja jaettu salaisuus ovat saatavilla työkalun toimittajalta. Kaikki työkalut eivät kuitenkaan vaadi kuluttaja-avainta tai jaettua salaisuutta, jolloin kentät voi jättää tyhjäksi.

### Ennalta määritetyn työkalun muokkaus

Pudotusvalikon jälkeen on saatavilla kolme kuvaketta:

* **Lisää** - Luo kurssitason työkalun konfigurointi. Kaikki ulkoisten työkalujen instanssit tällä kurssilla voivat käyttää työkalun konfigurointia.
* **Muokkaa** - Valitse kurssitason työkalu pudotusvalikosta ja napsauta sitten tätä ikonia. Työkalun konfiguroinnin tietoja voi muokata.
* **Poista** - Poista valittu kurssitason työkalu.';
$string['external_tool_types'] = 'Ennalta määritetyt työkalut';
$string['failedtoconnect'] = 'Moodle ei pystynyt kommunikoimaan "{$a}" -järjestelmän kanssa';
$string['failedtocreatetooltype'] = 'Uuden työkalun luominen epäonnistui. Tarkista URL ja yritä uudelleen.';
$string['failedtodeletetoolproxy'] = 'Työkalun rekisteröinnin poisto epäonnistui. Saatat joutua käymään sivulla "Hallinnoi ulkoisten työkalujen rekisteröintejä" ja poistamaan sen manuaalisesti.';
$string['filter_basiclti_configlink'] = 'Konfiguroi haluamasi sivustot ja niden salasanat';
$string['filter_basiclti_password'] = 'Salasana on pakollinen';
$string['filterconfig'] = 'LTI-ylläpito';
$string['filtername'] = 'LTI';
$string['fixexistingconf'] = 'Käytä olemassa olevaa konfiguraatiota väärin konfiguroidulle instanssille';
$string['fixnew'] = 'Uusi konfiguraatio';
$string['fixnewconf'] = 'Määritä uusi konfiguraatio väärin konfiguroidulle instanssille';
$string['fixold'] = 'Käytä olemassa olevaa';
$string['forced_help'] = 'Tämä asetus on pakotettu kurssi- tai sivustotasolla. Et voi muuttaa sitä tämän näkymän kautta.';
$string['force_ssl'] = 'Pakota SSL';
$string['global_tool_types'] = 'Sivuston ennalta määritetyt työkalut';
$string['grading'] = 'Arvosanojen reitittäminen';
$string['icon_url'] = 'Kuvakkeen URL';
$string['icon_url_help'] = 'Kuvakkeen URL mahdollistaa kurssilistauksessa aktiviteetin kohdalla olevan kuvakkeen muokkauksen. Oletusarvoisen LTI-kuvakkeen sijasta voidaan käyttää aktiviteetin tyypin määrittelevää kuvaketta.';
$string['id'] = 'ID';
$string['indicator:cognitivedepth'] = 'LTI kognitiivinen';
$string['indicator:socialbreadth'] = 'LTI sosiaalinen';
$string['invalidid'] = 'LTI ID oli väärä';
$string['launch_in_moodle'] = 'Laukaise työkalu Moodlessa';
$string['launchinpopup'] = 'Näyttötapa';
$string['launch_in_popup'] = 'Laukaise työkalu ponnahdusikkunassa';
$string['launchinpopup_help'] = 'Näyttötapa valitsee, miten työkalu näytetään, kun se käynnistetään kurssilta. Jotkut tavat antavat työkalulle enemmän tilaa, jotkut sopivat saumattomammin oppimisympäristöön.

* **Oletus** avaa työkalun sen itsensä määrittämällä tavalla.
* **Upota** näyttää työkalun Moodlen ikkunassa, kuten useimmat muutkin aktiviteetit.
* **Upota ilman lohkoja** näyttää työkalun Moodlen ikkunassa, mutta ilman sivupalstojen lohkoja.
* **Olemassa oleva ikkuna** avaa työkalun normaalisti olemassaolevaan ikkunaan.
* **Uusi ikkuna** avaa työkalun uudessa ikkunassa, jonka se täyttää kokonaan. Riippuen selaimen asetuksista se avautuu joko uuteen välilehteen tai ponnahdusikkunaan. On mahdollista, että selain estää uuden ikkunan avautumisen.';
$string['launchoptions'] = 'Laukaisuvalinnat';
$string['launch_url'] = 'Työkalun URL-osoite';
$string['launch_url_help'] = 'Työkalun URL-osoite määrittää ulkoisen työkalun verkko-osoitteen ja saattaa sisältää lisätietoa ja näyttää esimerkiksi resurssin. Jos et ole varma mitä syöttää työkalun URL-osoitteeseen, ota yhteyttä työkalun toimittajaan saadaksesi lisätietoa.

Voit lisätä URL-panoksen, jos sinulla on sellainen, ja loput tiedot täyttyvät automaattisesti.

Jos olet valinnut ennalta määritetyn ulkoisen työkalun, työkalun URL-osoitetta ei ehkä tarvitse syöttää. Tämä on todennäköistä, jos työkalun linkkiä käytetään laukaisuun työkalun toimittajan järjestelmään eikä tiettyyn resurssiin.';
$string['leaveblank'] = 'Jätä tyhjäksi, jos et tarvitse';
$string['lti'] = 'LTI';
$string['lti:addcoursetool'] = 'Lisää kurssikohtaiset työkalun määritykset';
$string['lti:addinstance'] = 'Lisää uusia ulkoisen työkalun aktiviteetteja';
$string['lti:admin'] = 'Ole järjestelmänvalvoja, kun työkalu käynnistetään';
$string['lti_administration'] = 'Muokkaa ennalta määritettyä työkalua';
$string['lti_errormsg'] = 'Työkalu palautti seuraavan virheviestin: "{$a}"';
$string['lti:grade'] = 'Näytä ulkoisen työkalun palauttamat arvosanat';
$string['lti_launch_error'] = 'Ulkoista työkalua laukaistaessa tapahtui virhe:';
$string['lti_launch_error_tool_request'] = '<p> Lähettääksesi pyynnön ylläpitäjälle työkalun asetusten viimeistelemiseksi, napsauta <a href="{$a->admin_request_url}" target="_top">tästä</a>. </p>';
$string['lti:manage'] = 'Ole opettaja, kun työkalu käynnistetään';
$string['lti:requesttooladd'] = 'Pyydä työkalun määritystä koko sivustolle';
$string['ltisettings'] = 'LTI-asetukset';
$string['lti_tool_request_added'] = 'Työkalun asetusten konfigurointipyynnön lähetys onnistui. Saatat joutua ottamaan yhteyttä ylläpitäjään työkalun asetusten viimeistelemiseksi.';
$string['lti_tool_request_existing'] = 'Työkalun konfigurointi työkalun domainille on jo lähetetty.';
$string['lti:view'] = 'Käynnistä ulkoiset työkalut';
$string['main_admin'] = 'Yleinen ohje';
$string['manage_external_tools'] = 'Hallinnoi työkaluja';
$string['manage_tool_proxies'] = 'Hallinnoi ulkoisten työkalujen rekisteröintejä';
$string['manage_tools'] = 'Hallinnoi ennalta määritettyjä ulkoisia työkaluja';
$string['manuallyaddtype'] = 'Vaihtoehtoisesti voit <a href="{$a}">määrittää työkalun manuaalisesti</a>.';
$string['miscellaneous'] = 'Sekalaista';
$string['misconfiguredtools'] = 'Havaittiin väärin konfiguroituja työkaluinstansseja';
$string['missingparameterserror'] = 'Tämä sivu on väärin konfiguroitu: "{$a}"';
$string['module_class_type'] = 'Moodlen moduulityyppi';
$string['modulename'] = 'Ulkoinen työkalu';
$string['modulename_help'] = 'Ulkoinen työkalu -aktiviteetti mahdollistaa opiskelijoiden vuorovaikutuksen oppimisresurssien ja aktiviteettien kanssa muilla verkkosivuilla. Esimerkiksi ulkoisella työkalulla voi olla mahdollisuus käyttää ulkoisen toimittajan uutta aktiviteettityyppiä tai oppimateriaalia.

Ulkoisen työkalun luominen edellyttää työkalujen toimittajaa, joka tukee LTI-standardia (Learning Tools Interoperability). Opettaja voi luoda uuden ulkoisen työkalun tai käyttää sivustolla ennalta määritettyä työkalua.

Ulkoisten työkalujen toiminnot poikkeavat URL-resursseista muutamilla tavoilla:

* Ulkoiset työkalut ovat tietosidonnaisia, ts. työkalun käyttäjien tiedot välittyvät toimittajalle, esim. kurssin nimi ja käyttäjän nimi
* Ulkopuoliset työkalut tukevat aktiviteettiin liittyvien arviointien lukemista, päivittämistä ja poistamista
* Ulkoinen työkalu luo luotetun yhteyden sivuston ja työkalun toimittajan välille, mahdollistaen turvallisen kommunikoinnin niiden välillä';
$string['modulenameplural'] = 'Ulkoiset työkalut';
$string['modulenamepluralformatted'] = 'LTI-instanssit';
$string['name'] = 'Nimi';
$string['never'] = 'Ei koskaan';
$string['new_window'] = 'Uusi ikkuna';
$string['noattempts'] = 'Tässä työkaluinstanssissa ei ole suorituksia';
$string['no_lti_configured'] = 'Aktiivisia konfiguroituja ulkoisia työkaluja ei ole.';
$string['no_lti_pending'] = 'Vireillä olevia ulkoisia työkaluja ei ole.';
$string['no_lti_rejected'] = 'Hylättyjä ulkoisia työkaluja ei ole.';
$string['noltis'] = 'Ulkoisia työkaluja ei ole';
$string['no_lti_tools'] = 'Konfiguroituja ulkoisia työkaluja ei ole.';
$string['noprofileservice'] = 'Profiilipalvelua ei löydy';
$string['noservers'] = 'Palvelimia ei löytynyt';
$string['no_tp_accepted'] = 'Hyväksyttyjä ulkoisen työkalun rekisteröintejä ei ole.';
$string['no_tp_cancelled'] = 'Poistettuja ulkoisen työkalun rekisteröintejä ei ole.';
$string['no_tp_configured'] = 'Rekisteröimättömiä ulkoisen työkalun rekisteröintejä ei ole määritetty.';
$string['no_tp_pending'] = 'Odottavia ulkoisen työkalun rekisteröintejä ei ole.';
$string['no_tp_rejected'] = 'Hylättyjä ulkoisen työkalun rekisteröintejä ei ole.';
$string['notypes'] = 'Tällä hetkellä Moodlessa ei ole LTI-työkaluja. Klikkaa yllä olevaa Asenna-linkkiä lisätäksesi niitä.';
$string['noviewusers'] = 'Ei löydetty käyttäjiä, joilla on oikeudet käyttää tätä työkalua';
$string['optionalsettings'] = 'Valinnaiset asetukset';
$string['organization'] = 'Organisaation tiedot';
$string['organizationdescr'] = 'Organisaation kuvaus';
$string['organizationid'] = 'Organisaation ID';
$string['organizationurl'] = 'Organisaation verkko-osoite';
$string['pagesize'] = 'Sivulla näytettävien palautusten määrä';
$string['password'] = 'Jaettu salaisuus';
$string['password_admin'] = 'Jaettu salaisuus';
$string['password_help'] = 'Ennalta määritetyissä ulkoisissa työkaluissa ei ole välttämätöntä syöttää jaettua salaisuutta tähän, sillä jaettu salaisuus tulee osana konfigurointia.

Tätä kenttää tulisi käyttää linkin luomiseen työkalun toimittajaan, jota ei ole jo konfiguroitu. Jos työkalun toimittajaa käytetään kyseisellä kurssilla useammin kuin kerran, ennalta määritetyn ulkoisen työkalun lisääminen on suositeltavaa.

Jaettua salaisuutta voidaan ajatella salasanana, jota käytetään työkaluun pääsyn todentamiseen. Jaettu salaisuus pitäisi tulla kuluttaja-avaimen mukana työkalun toimittajalta.

Työkalut, jotka eivät vaadi suojattua yhteyttä Moodlesta eivätkä tarjoa lisäpalveluita (kuten arvosanojen raportointia), eivät välttämättä vaadi jaettua salaisuutta.';
$string['pending'] = 'Vireillä';
$string['pluginadministration'] = 'LTI-ylläpito';
$string['pluginname'] = 'Ulkoinen työkalu';
$string['preferheight'] = 'Suositeltu korkeus';
$string['preferwidget'] = 'Aseta widgetin käynnistys ensisijaiseksi';
$string['preferwidth'] = 'Suositelu leveys';
$string['press_to_submit'] = 'Paina laukaistaksesi tämän aktiviteetin';
$string['privacy'] = 'Yksityisyys';
$string['quickgrade'] = 'Salli nopea arviointi';
$string['redirect'] = 'Sinut ohjataan eteenpäin muutaman sekunnin kuluttua. Jos ei, paina nappia.';
$string['registertype'] = 'Määritä uusi ulkoisen työkalun rekisteröinti';
$string['registrationname'] = 'Työkalun tarjoajan nimi';
$string['registrationname_help'] = 'Anna rekisteröitävän työkalun tarjoajan nimi.';
$string['registration_options'] = 'Rekisteröintivaihtoehdot';
$string['registrationurl'] = 'Rekisteröinnin URL-osoite';
$string['registrationurl_help'] = 'Rekisteröinnin URL-osoitteen tulisi tulla työkalun tarjoajalta, kuten se paikka, johon rekisteröintipyynnöt pitäisi lähettää.';
$string['reject'] = 'Torju';
$string['rejected'] = 'Torjuttu';
$string['resource'] = 'Lähde';
$string['resourcekey'] = 'Kuluttaja-avain';
$string['resourcekey_admin'] = 'Kuluttaja-avain';
$string['resourcekey_help'] = 'Ennalta määritetyissä ulkoisissa työkaluissa ei ole välttämätöntä syöttää kuluttaja-avainta tähän, sillä kuluttaja-avain tulee osana konfigurointia.

Tätä kenttää tulisi käyttää linkin luomiseen työkalun toimittajaan, jota ei ole jo konfiguroitu. Jos työkalun toimittajaa käytetään kyseisellä kurssilla useammin kuin kerran, ennalta määritetyn ulkoisen työkalun lisääminen on suositeltavaa.

Kuluttaja-avainta voidaan ajatella käyttäjänimenä, jota käytetään työkaluun pääsyn todentamiseen. Työkalun toimittaja voi käyttää sitä tunnistamaan se Moodlen sivusto, jolta käyttäjät laukaisevat työkalun.

Työkalun toimittajan on toimitettava kuluttaja-avain. Kuluttaja-avaimen saaminen vaihtelee eri toimittajien välillä. Prosessi voi olla automatisoitu, tai työkalun toimittajaan on otettava suoraan yhteyttä.

Työkalut, jotka eivät vaadi suojattua yhteyttä Moodlesta eivätkä tarjoa lisäpalveluita (kuten arvosanojen raportointia) eivät välttämättä vaadi kuluttaja-avainta.';
$string['resourceurl'] = 'Lähteen web-osoite';
$string['return_to_course'] = 'Klikkaa <a href="{$a->link}" target="_top">tässä</a> palataksesi kurssille.';
$string['saveallfeedback'] = 'Tallenna kaikki palautteeni';
$string['search:activity'] = 'Ulkoinen työkalu - aktiviteettitiedot';
$string['secure_icon_url'] = 'Turvakuvakkeen URL';
$string['secure_icon_url_help'] = 'Samankaltainen kuin kuvakkeen URL, mutta tätä käytetään käyttäjän siirtyessä sivustolle suojatun SSL-yhteyden kautta. Tämä kenttä estää selainta varoittamasta käyttäjää suojaamattomasta kuvasta.';
$string['secure_launch_url'] = 'Turvallinen työkalun URL-osoite';
$string['secure_launch_url_help'] = 'Samankaltainen kuin työkalun URL-osoite, mutta tätä käytetään mikäli tarvitaan korkeaa tietoturvaa. Moodle käyttää turvallisen työkalun URL-osoitetta työkalun URL-osoitteen sijasta, jos Moodle-sivustoon pääsee SSL-yhteyden kautta tai jos työkalu on asetettu aina käynnistymään SSL:n kautta.

Työkalun URL-osoite voi myös olla https-osoite, joka pakottaa käynnistämään SSL:n kautta, jolloin tämä kenttä voidaan jättää tyhjäksi.';
$string['selectcontent'] = 'Valitse sisältö';
$string['send'] = 'Lähetä';
$string['services'] = 'Palvelut';
$string['services_help'] = 'Valitse ne palvelut, jotka haluat tarjota työkalun toimittajalle. Voit valita enemmän kuin yhden palvelun.';
$string['setupoptions'] = 'Asetukset';
$string['share_email'] = 'Jaa käyttäjän sähköposti työkalun kanssa';
$string['share_email_admin'] = 'Jaa käyttäjän sähköposti työkalun kanssa';
$string['share_email_admin_help'] = 'Valitse jaetaanko käyttäjän sähköpostiosoite työkalun toimittajan kanssa.

Työkalu saattaa tarvita sähköpostiosoitteen tunnistaakseen saman nimiset käyttäjät tai lähettääkseen käyttäjille sähköpostia.';
$string['share_email_help'] = 'Valitse jaetaanko käyttäjän sähköpostiosoite työkalun toimittajan kanssa.

Työkalu saattaa tarvita sähköpostiosoitteen tunnistaakseen saman nimiset käyttäjät tai lähettääkseen käyttäjille sähköpostia.

Työkalun omat asetukset saattavat ohittaa tämän asetuksen.';
$string['share_name'] = 'Jaa käyttäjän nimi työkalun kanssa';
$string['share_name_admin'] = 'Jaa käyttäjän nimi työkalun kanssa';
$string['share_name_admin_help'] = 'Valitse jaetaanko käyttäjän koko nimi työkalun toimittajan kanssa.
Työkalu saattaa tarvita nimen näyttääkseen mielekästä sisältöä.';
$string['share_name_help'] = 'Valitse jaetaanko käyttäjän koko nimi työkalun toimittajan kanssa.

Työkalu saattaa tarvita nimen näyttääkseen mielekästä sisältöä.

Työkalun omat asetukset saattavat ohittaa tämän asetuksen.';
$string['share_roster'] = 'Anna työkalun päästä kurssin osallistujaluetteloon';
$string['share_roster_admin'] = 'Työkalu voi päästä kurssin osallistujaluetteloon';
$string['show_in_course_preconfigured'] = 'Näytä ennalta määritettynä työkaluna, kun lisäät ulkoisen työkalun';
$string['size'] = 'Kokoparametrit';
$string['submission'] = 'Lähetys';
$string['submissions'] = 'Palautukset';
$string['successfullycreatedtooltype'] = 'Uusi työkalu luotu onnistuneesti!';
$string['successfullyfetchedtoolconfigurationfromcontent'] = 'Työkalun kokoonpano haettiin onnistuneesti valitusta sisällöstä.';
$string['toggle_debug_data'] = 'Kytke virheiden etsinnän tiedot';
$string['tool_config_not_found'] = 'Tämän web-osoitteen työkalun konfiguraatiota ei löytynyt.';
$string['tooldescription'] = 'Työkalun kuvaus';
$string['toolisbeingused'] = 'Tätä työkalua on käytetty {$a} kertaa';
$string['toolisnotbeingused'] = 'Tätä työkalua ei ole vielä käytetty';
$string['toolproxy'] = 'Ulkoisten työkalujen rekisteröinnit';
$string['toolproxyregistration'] = 'Ulkoisen työkalun rekisteröinti';
$string['toolregistration'] = 'Ulkoisen työkalun rekisteröinti';
$string['tool_settings'] = 'Työkalun asetukset';
$string['toolsetup'] = 'Ulkoisen työkalun konfigurointi';
$string['tooltypeadded'] = 'Ennalta määritetty työkalu lisätty';
$string['tooltypedeleted'] = 'Ennalta määritetty työkalu poistettu';
$string['tooltypenotdeleted'] = 'Ennalta määritettyä työkalua ei voitu poistaa';
$string['tooltypes'] = 'Työkalut';
$string['tooltypeupdated'] = 'Ennalta määritetty työkalu päivitetty';
$string['toolurl'] = 'Työkalun URL-osoite';
$string['toolurlplaceholder'] = 'Työkalun URL-osoite...';
$string['typename'] = 'Työkalun nimi';
$string['types'] = 'Tyypit';
$string['update'] = 'Päivitä';
$string['using_tool_configuration'] = 'Käytetään työkalun konfigurointia:';
$string['validurl'] = 'Kelvollisen web-osoitteen pitää alkaa http(s)://';
$string['viewsubmissions'] = 'Näytä palautukset sekä arviointinäkymä';
