<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'oublog', language 'fi', branch 'MOODLE_35_STABLE'
 *
 * @package   oublog
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Anteeksi, sinulla ei ole oikeutta nähdä tätä sivua.';
$string['activeblogs'] = 'Aktiivinen';
$string['addcomment'] = 'Lisää kommentti';
$string['addlink'] = 'Lisää linkki';
$string['addpost'] = 'Lisää blogikirjoitus';
$string['advancedoptions'] = 'Blogin lisäasetukset';
$string['afterendcomment'] = 'Et voi enää kommentoida blogikirjoituksia. Kommentointi päättyi {$a}.';
$string['afterendcommentcapable'] = 'Osallistujat pystyivät kommentoimaan {$a} saakka.
<br/> Sinulla on on oikeus kommentoida vielä tämän päivämäärän jälkeen.';
$string['afterendpost'] = 'Et voi enää kirjoittaa uutta viestiä. Viestinkirjoittamisoikeus päättyi {$a}.';
$string['afterendpostcapable'] = 'Osallistujat pystyivät luomaan omia blogikirjoituksia {$a} saakka.
<br/> Sinulla on on oikeus kirjoittaa blogikirjoituksia vielä tämän päivämäärän jälkeen.';
$string['allowcomments'] = 'Salli kommentit';
$string['allowcomments_help'] = '<b>Kyllä, kirjautuneilta käyttäjiltä</b> sallii kommentit kirjautuneilta käyttäjiltä, joilla on oikeus nähdä tämä blogikirjoitus.
<br/>

<b>Kyllä, kaikilta (myös kirjautumattomilta tunnuksilta)</b> sallii kommentit kirjautuneilta käyttäjiltä ja kirjautumattomilta tunnuksilta, esim. vierailija-tunnusta käyttäviltä henkilöiltä. Kirjautumattomien käyttäjien kohdalla saat sähköpostiviestin jokaisesta kommentista, jossa voit hyväksyä tai hylätä kirjoitetun kommentin.
<br/>

<b>Estä kommentointi</b> estää kaikkia kirjoittamasta kommentteja tähän blogikirjoitukseen.';
$string['allowcommentsmax'] = 'Salli kommentit (jos sallittu blogikirjoituksessa)';
$string['allowimport'] = 'Salli viestin tuominen (import)';
$string['alpha'] = 'A-Z';
$string['atom'] = 'Atom';
$string['atomfeed'] = 'Atom-syöte';
$string['attachments'] = 'Liitteet';
$string['blogfeed'] = 'Blogisyötteet';
$string['bloginfo'] = 'blogin tiedot';
$string['blogname'] = 'Blogin nimi';
$string['blogoptions'] = 'Blogin valinnat';
$string['blogsummary'] = 'Blogin yhteenveto';
$string['cancel'] = 'Peruuta';
$string['comment'] = 'Lisää kommentti';
$string['commentalert'] = 'Raportoi kommentti';
$string['commentfrom'] = 'Kommentointi sallittu alkaen';
$string['commentonby'] = 'Kommentti viestiin <u>{$a->title}</u> käyttäjältä <u>{$a->author}</u>';
$string['commentposts'] = 'Eniten kommentoidut blogikirjoitukset';
$string['commentposts_info_alltime'] = 'Blogikirjoitukset, joissa on eniten kommenteja';
$string['comments'] = 'Kommentit';
$string['commentsby'] = 'Kommentit käyttäjältä {$a}';
$string['commentsfeed'] = 'Ainoastaan kommentit';
$string['commentsnotallowed'] = 'Kommentteja ei sallita';
$string['commentuntil'] = 'Kommentointi sallittu saakka';
$string['completioncomments'] = 'Sinun pitää kommentoida blogiviestejä:';
$string['completioncommentsgroup'] = 'Vaadi kommentit';
$string['completioncommentsgroup_help'] = 'Jos sallit tämän valinnan, blogi merkitään suoritetuksi kun opiskelija on jättänyt tietyn määrän kommentteja.';
$string['completionposts'] = 'Opiskelijoiden pitää kirjoittaa blogikirjoituksia:';
$string['completionpostsgroup'] = 'Vaadi blogikirjoituksia';
$string['completionpostsgroup_help'] = 'Jos sallit tämän valinnan, blogi merkitään suoritetuksi kun opiskelija on kirjoittanut tietyn määrän blogikirjoituksia.';
$string['computingguide'] = 'OU-blogien ohje';
$string['computingguideurl'] = 'Ohjelmointioppaan web-osoite';
$string['computingguideurlexplained'] = 'Kirjoita web-osoite OU-blogien ohjelmointioppaaseen.';
$string['configmaxattachments'] = 'Liitetiedostojen maksimimäärä blogikirjoitusta kohti.';
$string['confirmdeletecomment'] = 'Oletko varma että haluat poistaa tämän kommentin?';
$string['confirmdeletelink'] = 'Oletko varma että haluat poistaa tämän linkin?';
$string['confirmdeletepost'] = 'Oletko varma että haluat poistaa tämän blogikirjoituksen?';
$string['couldnotaddcomment'] = 'Kommenttia ei voitu poistaa';
$string['couldnotaddlink'] = 'Linkkiä ei voitu lisätä';
$string['defaultpersonalblogname'] = 'käyttäjän {$a} blogi';
$string['delete'] = 'Poista';
$string['deletedby'] = 'Käyttäjä {$a->fullname} poisti {$a->timedeleted}';
$string['deleteglobalblog'] = 'Et voi poistaa yleistä blogia';
$string['details'] = 'Yksityiskohdat';
$string['discovery'] = '{$a}:n tiedot';
$string['displayname'] = 'Vaihtoehtoinen blogin/aktiviteetin nimi (jos jätät tyhjäksi käytetään oletusnimeä)';
$string['displayname_default'] = 'Blogi';
$string['displayversion'] = 'OU blogin versio: <strong>{$a}</strong>';
$string['downloadas'] = 'Lataa sisältö muodossa';
$string['edit'] = 'Muokkaa';
$string['editlink'] = 'Muokkaa linkkiä';
$string['editonsummary'] = 'Muokattu {$a->editdate}';
$string['editpost'] = 'Päivitä blogikirjoitus';
$string['editsummary'] = 'Muokannut {$a->editby}, {$a->editdate}';
$string['error_alreadyapproved'] = 'Kommentti on jo hyväksytty tai hylätty';
$string['error_wrongkey'] = 'Väärä kommenttiavain';
$string['event:commentapproved'] = 'Kommentti hyväksytty';
$string['event:commentcreated'] = 'Kommentti luotu';
$string['event:commentdeleted'] = 'Kommentti poistettu';
$string['feedhelp'] = 'Syötteet';
$string['feeds'] = 'Syötteet';
$string['feedsnotenabled'] = 'Syötteitä ei sallita';
$string['foruser'] = 'käyttäjälle {$a}';
$string['globalblogmissing'] = 'Yleinen blogi puuttuu';
$string['gradesupdated'] = 'Arvosanat päivitetty';
$string['individualblogs'] = 'Yksittäiset blogit';
$string['individualblogs_help'] = '<p>
<strong>Ei (yhteinen tai ryhmäblogi)</strong>: <em>Henkilökohtaisia blogeja ei ole käytössä</em> – Henkilökohtaisia blogeja ei käytetä, jokainen on osa isompaa yhteisöä (riippuen aktiviteetin ja kurssin ryhmäasetuksista).
</p>
<p>
Jos kurssilla/aktiviteetissa <b>ei ole ryhmiä</b> käytössä, niin jokainen kirjoittaa samaan Blogi-aktiviteetiin eli kaikki näkevät toistensa blogikirjoitukset ja voivat kommentoida niitä (ellei kirjoittaja ole erikseen sitä viestissään estänyt).
</p>
<p>
Jos aktiviteetissa on käytössä ryhmämoodi <b>\'erilliset ryhmät\'</b>, niin jokainen ryhmä voi kirjoittaa vain omalle ryhmälleen blogikirjoituksia, eivätkä he näe toisten ryhmien blogikirjoituksia ollenkaan.
</p>
<p>
Jos aktiviteetissa on käytössä ryhmämoodi <b>\'näkyvät ryhmät\'</b>, voivat ryhmät kirjoittaa vain omalle ryhmälleen blogikirjoituksia, mutta he näkevät myös muiden ryhmien blogikirjoitukset.
</p>
<p>
<strong>Erilliset henkilökohtaiset blogit</strong>: <em>Henkilökohtaiset blogit ovat yksityisiä</em> – Yksittäiset käyttäjät voivat kirjoittaa ja nähdä vain omat blogikirjoituksensa, ellei heidän roolilleen (opettaja, oppilas jne.) ole erikseen myönnetty \'viewindividual\'-oikeutta, jolla voi tarkastella myös muiden käyttäjien henkilökohtaisia blogeja.
</p>
<p>
<strong>Näkyvät henkilökohtaiset blogit</strong>: <em>Henkilökohtaiset blogit ovat julkisia</em> – Käyttäjät voivat kirjoittaa blogikirjoituksia vain omaan blogiinsa, mutta he voivat myös nähdä muiden henkilökohtaiset blogikirjoitukset.
</p>';
$string['introonpost'] = 'Näytä intro-teksti, kun uutta blogikirjoitusta lisätään';
$string['invalidblog'] = 'Virheellinen blogin ID';
$string['invalidblogdetails'] = 'Blogikirjoituksen {$a} yksityiskohtia ei löydy';
$string['invalidcomment'] = 'Virheellinen kommentin ID';
$string['invalidedit'] = 'Virheellinen muokkauksen ID';
$string['invalidformat'] = 'Muodon on oltava atom tai rss';
$string['invalidlink'] = 'Virheellinen linkin ID';
$string['invalidpost'] = 'Virheellinen kirjoituksen ID';
$string['invalidpostid'] = 'Virheellinen Postid';
$string['invalidvisbilitylevel'] = 'Virheellinen näkyvyystaso {$a}';
$string['invalidvisibility'] = 'Virheellinen näkyvyystaso';
$string['limits'] = 'Blogin viestien ajastus';
$string['logincomments'] = 'Kyllä, kirjautuneilta käyttäjiltä';
$string['maxattachments'] = 'Liitetiedostojen maksimimäärä';
$string['maxattachmentsize'] = 'Liitetiedoston maksimikoko';
$string['maxvisibility'] = 'Maksiminäkyvyys';
$string['maxvisibility_help'] = '<p>
Vaihtoehdot viestin näkyvyysasetuksille vaihtelevat sen mukaan onko kyseessä käyttäjän profiilista löytyvä järjestelmätasoinen blogi vai kurssille lisätty blogi-aktiviteetti.
<p>
Järjestelmätason blogi täytyy ottaa erikseen käyttöön järjestelmän ylläpitäjän toimesta.
</p>
</p>
<p>
<em>Järjestelmätason henkilökohtaisessa blogissa voit valita:</em>
<strong>Näkyvissä vain blogin omistajalle (yksityinen)</strong> – kukaan muu kuin blogin omistaja ei näe blogikirjoitusta.
</p>
<p>
<em>Kurssitason blogi-aktiviteetissa voit valita seuraavista:</em>
<strong>Blogikirjoitukset näkyvät vain kurssin osallistujille</strong> – Nähdäksesi blogikirjoitukset sinulle täytyy olla myönnetty pääsy niihin, yleisesti ottaen kurssille osallistuminen riittää tämän oikeuden saamiseen.
</p>
<p>
<strong>Blogikirjoitukset näkyvät kaikille järjestelmään kirjautuneille</strong> – Kaikki käyttäjät, jotka ovat kirjautuneet järjestelmään voivat nähdä blogikirjoitukset, vaikka he eivät olisi tällä kurssilla. Vaatii sen, että henkilökohtaiset blogit on otettu käyttöön järjestelmätasolla ylläpitäjän toimesta.
</p>
<p>
<strong>Blogikirjoitukset näkyvät koko maailmalle (internetille)</strong> – Kuka tahansa, jolle olet jakanut blogin osoitteen, voi tarkastella blogikirjoituksia internetissä.
</p>
<p>
Maksiminäkyvyys-asetus blogi-aktiviteetin asetuksissa määrittelee sen, mikä on maksiminäkyvyysasetus, jonka jokainen yksittäinen käyttäjä voi yksittäistä blogikirjoitusta kirjoittaessaan valita.
</p>
<p>
Jos aktiviteetin asetuksissa on valittuna "Blogikirjoitukset näkyvät vain kurssin osallistujille" niin tämä on ainoa näkyvyystaso, jonka käyttäjät voivat blogikirjoitustaan kirjottaessaan käyttää.
</p>
<p>
Mutta jos sinulla on valittuna "Blogikirjoitukset näkyvät koko maailmalle (internetille)", niin he voivat valita kaikista yllämainituista kolmesta eri tasosta, mitä he haluvat yksittäisissä blogikirjoituksissaan käyttää.
</p>';
$string['message'] = 'Viesti';
$string['moderated_approve'] = 'Hyväksy tämä kommentti';
$string['moderated_authorname'] = 'Nimesi';
$string['moderated_awaiting'] = 'Kommentit jotka odottavat hyväksyntää';
$string['moderated_confirm'] = 'Vahvistus';
$string['moderated_confirmvalue'] = 'kyllä';
$string['moderated_reject'] = 'Hylkää tämä kommentti';
$string['moderated_rejectedon'] = 'Hylätty {$a}:';
$string['myparticipation'] = 'Minun osallistumiseni yhteenveto';
$string['newblogposts'] = 'Uudet blogikirjoitukset';
$string['newcomment'] = 'Uusi kommentti';
$string['newpost'] = 'Uusi {$a} blogikirjoitus';
$string['no_blogtogetheroringroups'] = 'Ei (yhteinen tai ryhmäblogi)';
$string['nocomments'] = 'Estä kommentointi';
$string['oublogintro'] = 'Intro';
$string['participation'] = 'Osallistumiseni';
$string['participationbyuser'] = 'Käyttäjäkohtainen osallistuminen';
$string['permalink'] = 'Ikilinkki';
$string['postedby'] = 'kirjoittanut {$a}';
$string['postfrom'] = 'Viestien kirjoitus sallittu alkaen';
$string['postmessage'] = 'Alkuperäinen blogikirjoitus';
$string['postuntil'] = 'Viestien kirjoitus sallittu saakka';
$string['publiccomments'] = 'Kyllä, kaikilta (myös kirjautumattomilta tunnuksilta)';
$string['searchblogs'] = 'Etsi blogeista';
$string['searchthisblog'] = 'Etsi tästä blogista';
$string['separateindividualblogs'] = 'Erilliset henkilökohtaiset blogit';
$string['statblockon'] = 'Näytä blogin käyttötilasto';
$string['summary'] = 'Yhteenveto';
$string['tags'] = 'Tagit';
$string['tagsfield'] = 'Tagit (pilkulla eroteltuna)';
$string['timefilter_alltime'] = 'Kaikki ajankohdat';
$string['timefilter_submit'] = 'Päivitä';
$string['timefilter_thismonth'] = 'Kuluva kuukausi';
$string['timefilter_thisyear'] = 'Kuluva vuosi';
$string['title'] = 'Otsikko';
$string['views'] = 'Yhteensä vierailuja tässä {$a}:ssa';
$string['visiblecourseusers'] = 'Blogikirjoitukset näkyvät vain kurssin osallistujille';
$string['visibleindividualblogs'] = 'Näkyvät henkilökohtaiset blogit';
$string['visibleloggedinusers'] = 'Blogikirjoitukset näkyvät kaikille järjestelmään kirjautuneille';
$string['visiblepublic'] = 'Blogikirjoitukset näkyvät koko maailmalle (internetille)';
$string['visibleyou'] = 'Näkyvissä vain blogin omistajalle (yksityinen)';
$string['yes'] = 'Kyllä';
