<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'questionnaire', language 'fi', branch 'MOODLE_38_STABLE'
 *
 * @package   questionnaire
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Toiminto';
$string['additionalinfo'] = 'Lisätiedot';
$string['addnewquestion'] = 'Lisätään {$a} kysymystä';
$string['addquestions'] = 'Lisää kysymyksiä';
$string['addselqtype'] = 'Lisää valittu kysymystyyppi';
$string['all'] = 'Kaikki';
$string['alreadyfilled'] = 'Olet jo täyttänyt kyselyn {$a}. Kiitos.';
$string['anonymous'] = 'Nimetön';
$string['answerquestions'] = 'Vastaa kysymyksiin...';
$string['attempted'] = 'Kysely lähetetty.';
$string['average'] = 'Keskiarvo';
$string['bodytext'] = 'Leipäteksti';
$string['boxesnbexact'] = 'täsmälleen {$a} laatikkoa';
$string['boxesnbmax'] = 'maksimissaan {$a} laatikkoa';
$string['boxesnbmin'] = 'minimissään {$a} laatikkoa';
$string['checkallradiobuttons'] = 'Tarkista <strong>{$a}</strong> valintapainikkeet!';
$string['checkboxes'] = 'Valintaruudut';
$string['checkboxes_help'] = 'Syötä joka riville yksi vaihtoehto, joista käyttäjä valitsee yhden tai useita.';
$string['closedate'] = 'Aseta sulkeutumispäivämäärä';
$string['closedate_help'] = 'Voit määritellä sulkeutumispäivämäärän. Valitse valintaruutu ja määrittele haluamasi sulkeutumispäivämäärä ja aika. Käyttäjät eivät voi enää vastata tämän ajan jälkeen. Jos tätä asetusta ei määritellä, kysely ei sulkeudu koskaan.';
$string['confalts'] = '- TAI - <br />Vahvistussivu';
$string['confpage'] = 'Otsikkoteksti';
$string['contentoptions'] = 'Sisältövaihtoehdot';
$string['couldnotcreatenewsurvey'] = 'Uuden kyselyn luonti epäonnistui!';
$string['couldnotdelresp'] = 'Vastauksen poisto epäonnistui';
$string['createcontent'] = 'Määrittele uusi sisältö';
$string['createcontent_help'] = 'Valitse jokin valintapainikkesta. \'Luo uusi\' on oletusasetus.';
$string['createnew'] = 'Luo uusi';
$string['date'] = 'Päivämäärä';
$string['dateformatting'] = 'Käytä päivä/kuukausi/vuosi -muotoa, esimerkiksi maaliskuun 14. päivä, 1945:&nbsp; <strong>14/3/1945</strong>';
$string['date_help'] = 'Käytä tätä kysymystyyppiä jos edellytät vastaukseksi oikein muotoillun päivämäärän.';
$string['deleteallresponses'] = 'Poista KAIKKI vastaukset';
$string['deletecurrentquestion'] = 'Poista kysymys {$a}';
$string['deletedallgroupresp'] = 'Poista KAIKKI vastaukset ryhmästä {$a}';
$string['deletedallresp'] = 'Poista KAIKKI vastaukset';
$string['deletedresp'] = 'Poista vastaus';
$string['deleteresp'] = 'Poista tämä vastaus';
$string['deletingresp'] = 'Vastausta poistetaan';
$string['displaymethod'] = 'Kysymyksen näyttötapaa ei ole määritelty.';
$string['download'] = 'Lataa';
$string['downloadtextformat'] = 'Lataa tekstimuodossa';
$string['downloadtextformat_help'] = 'Tämä toiminto mahdollistaa kaikkien vastausten tallentamisen tekstitiedostona (CSV). Tiedoston voi viedä taulukkolaskentaohjelmaan (esimerkiksi MS Excel tai OpenOffice Calc) tai tilastointiohjelmaan jatkokäsittelyä varten.';
$string['dropdown'] = 'Pudotusvalikko';
$string['dropdown_help'] = 'Pudotusvalikon käytöstä ei ole varsinaista hyötyä valintapainikkeiden sijasta, paitsi että pidemmissä listoissa säästetään tilaa ruudulta.';
$string['edit'] = 'Muokkaa';
$string['editingquestionnaire'] = 'Muokkaa kyselyn asetuksia';
$string['editquestion'] = 'Muokataan {$a} kysymystä';
$string['email'] = 'Sähköposti';
$string['errnewname'] = 'Nimi on jo käytössä. Valitse uusi nimi.';
$string['erroropening'] = 'Virhe avattaessa kyselyä.';
$string['errortable'] = 'Virhe järjestelmän taulukossa.';
$string['essaybox'] = 'Essee-kenttä';
$string['field'] = 'Kysymys {$a}';
$string['fieldlength'] = 'Tekstikentän pituus';
$string['finished'] = 'Olet vastannut kyselyn kaikkiin kysymyksiin!';
$string['grade'] = 'Arvosana palautuksesta';
$string['headingtext'] = 'Otsikkoteksti';
$string['horizontal'] = 'Vaakasuuntainen';
$string['id'] = 'ID';
$string['includechoicecodes'] = 'Sisällytä valintakoodit';
$string['includechoicetext'] = 'Sisällytä valintateksti';
$string['incorrectcourseid'] = 'Kurssin ID virheellinen';
$string['incorrectmodule'] = 'Kurssimoduulin ID virheellinen';
$string['incorrectquestionnaire'] = 'Kysely virheellinen';
$string['invalidresponse'] = 'Virheellinen vastaus.';
$string['invalidresponserecord'] = 'Virheellinen vastaustieto.';
$string['invalidsurveyid'] = 'Virheellinen kyselyn ID.';
$string['kindofratescale'] = 'Arviointiskaalan tyyppi';
$string['kindofratescale_help'] = 'Katso Moodlen dokumentaatiosta alapuolelta';
$string['length'] = 'Pituus';
$string['managequestions'] = 'Hallinnoi kysymyksiä';
$string['maxdigitsallowed'] = 'Sallittu merkkien maksimimäärä';
$string['maxdigitsallowed_help'] = 'Käyttämällä Sallittu merkkien maksimimäärä - ja desimaalien määrä -asetuksia, voit määritellä pituuden ja vaaditun desimaalien määrän.';
$string['maxforcedresponses'] = 'Pakollisten vastausten maksimimäärä';
$string['maxtextlength'] = 'Tekstin maksimipituus';
$string['minforcedresponses'] = 'Pakollisten vastausten minimimäärä';
$string['misconfigured'] = 'Kurssi on väärin määritelty';
$string['missingquestion'] = 'Virhe, syötä vastauksesi ensin';
$string['missingquestions'] = 'Virhe, vastaa kysymyksiin:';
$string['modulename'] = 'Q-kysely';
$string['modulenameplural'] = 'Q-kyselyt';
$string['myresponses'] = 'Kaikki vastauksesi';
$string['myresponsetitle'] = 'Sinun {$a} vastauksesi';
$string['myresults'] = 'Tuloksesi';
$string['name'] = 'Nimi';
$string['next'] = 'Seuraava';
$string['nextpage'] = 'Seuraava sivu';
$string['noanswer'] = 'Ei vastausta';
$string['noattempts'] = 'Et ole vielä vastannut tähän kyselyyn.';
$string['nodata'] = 'Ei lähetyspäivämäärää.';
$string['noduplicates'] = 'Ei useita valintoja';
$string['noneinuse'] = 'Sisältöä ei ole määritelty.';
$string['non_respondents'] = 'Käyttäjät, jotka eivät vielä ole vastanneet tähän kyselyyn';
$string['nopublicsurveys'] = 'Ei julkisia kyselyjä.';
$string['noresponsedata'] = 'Ei vastauksia tässä kysymyksessä.';
$string['noresponses'] = 'Ei vastauksia';
$string['normal'] = 'Normaali';
$string['notanumber'] = '<strong>{$a}</strong> ei ole kelvollinen numeron muoto.';
$string['notapplicable'] = 'N/A';
$string['notapplicablecolumn'] = 'N/A sarake';
$string['notavail'] = 'Q-kysely ei ole vielä saatavilla. Koita myöhemmin uudelleen.';
$string['noteligible'] = 'Et voi vastata tähän kyselyyn';
$string['notemplatesurveys'] = 'Ei kyselyjen mallipohjia';
$string['notopen'] = 'Tämä kysely avautuu {$a}.';
$string['notrequired'] = 'Vastausta ei vaadita';
$string['not_started'] = 'Ei vielä aloitettu';
$string['nousersselected'] = 'Käyttäjiä ei valittuna';
$string['num'] = '#';
$string['numberfloat'] = 'Syöttämäsi numero <strong>{$a->number}</strong> on muotoiltu uudelleen/pyöristetty <strong>{$a->precision}</strong> desimaaliin.';
$string['numberofdecimaldigits'] = 'Desimaalien määrä';
$string['numberscaleitems'] = 'Skaalan kohteiden määrä';
$string['numberscaleitems_help'] = 'Skaalan kohteiden määrä on *kohteiden määrä* arviointiskaalassa. Yleensä käytetään arvoja 3 tai 5. Oletus on **5**.';
$string['numeric'] = 'Numeerinen';
$string['numeric_help'] = 'Käytä tätä kysymystyyppiä jos odotat vastaukseksi tietyllä tapaa muotoiltua lukua.';
$string['of'] = '/';
$string['opendate'] = 'Aseta avaamispäivämäärä';
$string['opendate_help'] = 'Voit määritellä kyselyn avaamispäivämäärän. Valitse valintaruutu ja määrittele haluamasi päivämäärä ja aika. Käyttäjät voivat vastata kyselyyn vasta määritellyn ajan jälkeen.';
$string['option'] = 'valinta {$a}';
$string['optionalname'] = 'Kysymyksen nimi';
$string['or'] = '- OR -';
$string['order_ascending'] = 'Lajittele nousevaan järjestykseen';
$string['order_default'] = 'Oletusjärjestys';
$string['order_descending'] = 'Lajittele laskevaan järjestykseen';
$string['osgood'] = 'Osgood';
$string['other'] = 'Muu:';
$string['page'] = 'Sivu';
$string['pluginadministration'] = 'Q-kyselyn ylläpito';
$string['pluginname'] = 'Q-kysely';
$string['possibleanswers'] = 'Mahdolliset vastaukset';
$string['previewing'] = 'Esikatsellaan Q-kyselyä';
$string['preview_label'] = 'Esikatselu';
$string['private'] = 'Yksityinen';
$string['public'] = 'Julkinen';
$string['qtype'] = 'Tyyppi';
$string['qtypedaily'] = 'kerran päivässä';
$string['qtype_help'] = 'Tyyppi määrittää sen kuinka usein käyttäjät voivat vastata kyselyyn. Vaihtoehdot ovat yksi vastauskerta, kerran päivässä, kerran viikossa,
kerran kuukaudessa tai rajoittamattomat vastauskerrat.';
$string['qtypemonthly'] = 'vastaus kerran kuukaudessa';
$string['qtypeonce'] = 'Yksi vastauskerta';
$string['qtypeunlimited'] = 'rajoittamattomat vastauskerrat';
$string['qtypeweekly'] = 'kerran viikossa';
$string['questionnaire:message'] = 'Lähetä viesti niille, jotka eivät vielä ole vastanneet.';
$string['questions'] = 'Kysymykset';
$string['radiobuttons'] = 'Valintapainikkeet';
$string['radiobuttons_help'] = 'Tässä kysymystyypissä vastaajan täytyy valita yksi annetuista vaihtoehdoista.';
$string['ratescale'] = 'Asteikko (1..5)';
$string['realm'] = 'Q-kyselyn tyyppi';
$string['remove'] = 'Poista';
$string['required'] = 'Vastaus vaaditaan';
$string['reset'] = 'Nollaa';
$string['respondent'] = 'Vastaaja';
$string['respondenteligibleall'] = 'kaikki';
$string['respondenteligiblestudents'] = 'ainoastaan opiskelijat';
$string['respondenteligibleteachers'] = 'ainoastaan opettajat';
$string['respondents'] = 'Vastaajat';
$string['respondenttype'] = 'Vastaajan tyyppi';
$string['respondenttypeanonymous'] = 'nimetön';
$string['respondenttypefullname'] = 'koko nimi';
$string['responseoptions'] = 'Vastausvaihtoehdot';
$string['responses'] = 'Vastaukset';
$string['responseview'] = 'Opiskelija näkee KAIKKI vastaukset';
$string['responseviewstudentsalways'] = 'Aina';
$string['responseviewstudentsnever'] = 'Ei koskaan';
$string['responseviewstudentswhenanswered'] = 'Vastattuaan kyselyyn';
$string['responseviewstudentswhenclosed'] = 'kun kysely on suljettu';
$string['resume'] = 'Tallenna/Palauta vastaukset';
$string['resume_help'] = 'Tällä asetuksella käyttäjät voivat tallentaa vastauksensa ennen niiden lähettämistä. Näin kyselyn voi jättää kesken ja palauttaa aiemmin tallennetut kysymykset myöhemmin.';
$string['resumesurvey'] = 'Palaa kyselyyn';
$string['return'] = 'Lähetä';
$string['save'] = 'Tallenna';
$string['saveasnew'] = 'Tallenna uusi kysymys';
$string['savedprogress'] = 'Etenemisesi on nyt tallennettu, voit palata myöhemmin jatkamaan kyselyn täyttämistä ja palauttamaan sen. Jatkaaksesi myöhemmin avaa kysely uudelleen ja paina "palaa kyselyyn" -painiketta tämän jälkeen pääset vielä muokkaamaan aiempaa palautettasi tai palauttamaan kyselyn.';
$string['saveeditedquestion'] = 'Tallenna kysymys {$a}';
$string['savesettings'] = 'Tallenna asetukset';
$string['search:activity'] = 'Kysely-aktiviteetin tiedoista';
$string['section'] = 'Kuvaus';
$string['sectionbreak'] = '----- Sivunvaihto -----';
$string['sectionbreak_help'] = '----- Sivunvaihto -----';
$string['sectiontext'] = 'Otsikko';
$string['sectiontext_help'] = 'Tämä ei ole kysymys vaan lyhyt teksti esimerkiksi johdantona seuraaville kysymyksille.';
$string['selecttheme'] = 'Valitse teema (css) jota käytetään tässä kyselyssä.';
$string['send'] = 'Lähetä';
$string['sendemail'] = 'Lähetä sähköpostia';
$string['sendemail_help'] = 'Lähettää kopion jokaisesta lähetyksestä määriteltyyn sähköpostiosoitteeseen. Voit syöttää useamman osoitteen erottamalla ne toisistaan pilkulla. Jätä kenttä tyhjäksi ellet halua sähköpostiin kopioita.';
$string['send_message'] = 'Lähetä viesti valituille käyttäjille';
$string['settings'] = 'Asetukset';
$string['settingssaved'] = 'Asetukset tallennettu';
$string['show_nonrespondents'] = 'Vastaamattomat';
$string['strfdate'] = '%d/%m/%Y';
$string['strfdateformatcsv'] = 'd/m/Y H:i:s';
$string['subject'] = 'Otsikko';
$string['submitoptions'] = 'Lähetyksen valinnat';
$string['submitpreview'] = 'Lähetä esikatselu';
$string['submitsurvey'] = 'Palauta kysely';
$string['submitted'] = 'Lähetetty:';
$string['subtitle'] = 'Alaotsikko';
$string['subtitle_help'] = 'Kyselyn alaotsikko. Näytetään otsikon alapuolella kyselyn ensimmäisellä sivulla.';
$string['summary'] = 'Yhteenveto';
$string['surveynotexists'] = 'kyselyä ei ole olemassa.';
$string['surveyowner'] = 'Sinun pitää olla kyselyn omistaja voidaksesi suorittaa tämän toiminnon.';
$string['surveyresponse'] = 'Palaute kyselystä';
$string['template'] = 'Mallipohja';
$string['templatenotviewable'] = 'Kyselyn mallipohjat eivät ole nähtävissä.';
$string['text'] = 'Kysymyksen teksti';
$string['textareacolumns'] = 'Tekstialueen sarakkeet';
$string['textareacolumns_help'] = 'Tämä kysymys näytetään yksinkertaisena tekstikenttänä jossa **x** *Tekstialueen sarakkeet* (tai alueen *leveys*) ja **y** *Tekstialueen rivit* (tekstin *rivien* määrä). Jos jätät sekä x:n että y:n oletusarvoon **0** (tai jos asetat niihin arvoksi **0**), niin HTML-editori näytetään normaalikorkuisena ja -levyisenä (jos käytettävissä kurssilla &amp; käyttäjän profiilissa).';
$string['textarearows'] = 'Tekstialueen rivit';
$string['textbox'] = 'Tekstikenttä';
$string['textbox_help'] = 'Tekstikentän tyyppi-kohdassa, määrittele tekstikentän pituus sekä tekstin maksimipituus. Oletusarvona on 20 merkkiä leveä tekstikenttä ja 25 merkkiä pisin syötettävä teksti.';
$string['textdownloadoptions'] = 'Valinnat tekstitiedoston lataukseen (CSV)';
$string['thank_head'] = 'Kiitos kyselyyn vastaamisesta.';
$string['theme'] = 'Teema';
$string['thismonth'] = 'tässä kuussa';
$string['thisweek'] = 'tällä viikolla';
$string['title'] = 'Otsikko';
$string['title_help'] = 'Tämän kyselyn otsikko, joka näytetään jokaisen sivun ylälaidassa. Oletusotsikkona on kyselyn nimi, mutta voit halutessasi muuttaa sitä.';
$string['today'] = 'tänään';
$string['total'] = 'Yhteensä';
$string['type'] = 'Kysymyksen tyyppi';
$string['undefinedquestiontype'] = 'Kysymyksen tyyppiä ei määritelty.';
$string['unknown'] = 'Tuntematon';
$string['unknownaction'] = 'Tuntematon kyselyn toiminto määritelty...';
$string['url'] = 'Vahvistussivun www-osoite';
$string['url_help'] = 'Tämä on osoite johon käyttäjät ohjataan kyselyyn vastaamisen jälkeen.';
$string['usepublic'] = 'Käytä julkista';
$string['usetemplate'] = 'Kopioi olemassa oleva';
$string['vertical'] = 'Pystysuuntainen';
$string['view'] = 'Näytä';
$string['viewallresponses'] = 'Näytä kaikki vastaukset';
$string['viewbyresponse'] = 'Näytä vastauskohtaisesti';
$string['viewindividualresponse'] = 'Yksittäiset vastaukset';
$string['viewresponses'] = 'Kaikki vastaukset ({$a})';
$string['viewyourresponses'] = 'Vastauksesi - näytä {$a}';
$string['warning'] = 'Varoitus, virhe havaittu.';
$string['wronganswers'] = 'Vastauksissasi on puutteita (katso tarkemmat tiedot alapuolelta)';
$string['wrongdateformat'] = 'Syöttämäsi päivämäärä: <strong>{$a}</strong> ei vastaa esimerkissä esitettyä muotoa.';
$string['wrongdaterange'] = 'VIRHE! Vuosi pitää määritellä välillä 1902 - 2037.';
$string['wrongformat'] = 'Kysymyksessä on jotakin vialla:&nbsp;';
$string['wrongformats'] = 'Kysymyksissä on jotakin vialla:&nbsp;';
$string['yesno'] = 'Kyllä/Ei';
$string['yesno_help'] = 'Yksinkertainen Kyllä/Ei -kysymys.';
$string['yourresponse'] = 'Sinun vastauksesi';
$string['yourresponses'] = 'Sinun vastauksesi';
