<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'role', language 'fi', branch 'MOODLE_38_STABLE'
 *
 * @package   role
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addinganewrole'] = 'Lisätään uusi rooli';
$string['addrole'] = 'Lisää rooli';
$string['advancedoverride'] = 'Edistynyt roolin yliajo';
$string['allow'] = 'Salli';
$string['allowassign'] = 'Salli roolien jako';
$string['allowed'] = 'Sallittu';
$string['allowoverride'] = 'Salli roolien kumoaminen';
$string['allowroletoassign'] = 'Salli käyttäjien rooleilla {$a->fromrole} jakaa rooleja {$a->targetrole}';
$string['allowroletooverride'] = 'Salli käyttäjien rooleilla {$a->fromrole} yliajaa rooli {$a->targetrole}';
$string['allowroletoswitch'] = 'Salli käyttäjien rooleilla {$a->fromrole} vaihtaa roolia rooliin {$a->targetrole}';
$string['allowswitch'] = 'Salli roolin vaihto';
$string['allsiteusers'] = 'Kaikki sivuston käyttäjät';
$string['archetype'] = 'Roolin arkkityyppi';
$string['archetypecoursecreator'] = 'Arkkityyppi: Kurssin luoja';
$string['archetypeeditingteacher'] = 'Arkkityyppi: Opettaja (muokkaus)';
$string['archetypefrontpage'] = 'Arkkityyppi: Autentikoitu käyttäjä etusivulla';
$string['archetypeguest'] = 'Arkkityyppi: Vierailija';
$string['archetype_help'] = 'Roolin arkkityyppi määrittää oikeudet kun rooli on asetettu oletukseen. Se myös määrittelee kaikki uudet oikeudet roolille, kun sivusto päivitetään uuteen versioon.';
$string['archetypemanager'] = 'Arkkityyppi: Manageri';
$string['archetypestudent'] = 'Arkkityyppi: Opiskelija';
$string['archetypeteacher'] = 'Arkkityyppi: Opettaja (ei muokkaus)';
$string['archetypeuser'] = 'Arkkityyppi: Autentikoitu käyttäjä';
$string['assignanotherrole'] = 'Jaa toinen rooli';
$string['assignedroles'] = 'Jaetut roolit';
$string['assignerror'] = 'Virhe roolin {$a->role} jakamisessa käyttäjälle {$a->user}.';
$string['assignglobalroles'] = 'Jaa järjestelmäroolit';
$string['assignmentcontext'] = 'Roolien jakamisen konteksti';
$string['assignmentoptions'] = 'Roolien jakamisen asetukset';
$string['assignrole'] = 'Jaa rooli';
$string['assignrolenameincontext'] = 'Jaa rooli \'{$a->role}\' kontekstissa {$a->context}';
$string['assignroles'] = 'Jaa rooleja';
$string['assignroles_help'] = 'Jakamalla käyttäjälle roolin tietyssä kontekstissa, annat heille kyseiseen rooliin liittyvät oikeudet kyseisessä kontekstissa, sekä kaikissa alemmissa konteksteissa. Jos käyttäjälle annetaan esimerkiksi opiskelijan rooli kurssilla, hänellä on opiskelijan rooli myös kaikissa kurssin aktiviteeteissa sekä lohkoissa.';
$string['assignrolesin'] = 'Jaetaan rooleja kohteessa {$a}';
$string['assignrolesrelativetothisuser'] = 'Jaa rooleja suhteessa tähän käyttäjään';
$string['backtoallroles'] = 'Takaisin kaikkien roolien listaan';
$string['backup:anonymise'] = 'Poista käyttäjätiedot varmuuskopiosta';
$string['backup:backupactivity'] = 'Varmuuskopioi aktiviteetit';
$string['backup:backupcourse'] = 'Varmuuskopioi kurssit';
$string['backup:backupsection'] = 'Varmuuskopioi osiot';
$string['backup:backuptargetimport'] = 'Varmuuskopio tuonnille';
$string['backup:configure'] = 'Määritä varmuuskopioinnin asetukset';
$string['backup:downloadfile'] = 'Lataa tiedostoja varmuuskopiointialueilta';
$string['backup:userinfo'] = 'Varmuuskopioi käyttäjän tiedot';
$string['badges:awardbadge'] = 'Myönnä osaamismerkki';
$string['badges:createbadge'] = 'Luo tai kopioi osaamismerkkejä';
$string['badges:deletebadge'] = 'Poista osaamismerkkejä';
$string['badges:manageglobalsettings'] = 'Hallitse osaamismerkkien yleisiä asetuksia';
$string['badges:manageownbadges'] = 'Tarkastele ja hallitse itse ansaittuja osaamismerkkejä';
$string['badges:viewbadges'] = 'Tarkastele saatavana olevia osaamismerkkejä ansaitsematta niitä';
$string['badges:viewotherbadges'] = 'Tarkastele julkisia osaamismerkkejä muiden profiileissa';
$string['block:edit'] = 'Muokkaa lohkon asetuksia';
$string['block:view'] = 'Nähdä lohko';
$string['blog:create'] = 'Blogimerkinnän teko';
$string['blog:manageentries'] = 'Blogimerkinnän muokkaus';
$string['blog:manageexternal'] = 'Muokkaa ja hallinnoi ulkoisia blogeja';
$string['blog:search'] = 'Hae blogikirjoituksia';
$string['blog:view'] = 'Blogimerkintöjen luku';
$string['blog:viewdrafts'] = 'Tarkastele blogikirjoitusten luonnoksia';
$string['calendar:manageentries'] = 'Kaikkien kalenterimerkintöjen hallinta';
$string['calendar:managegroupentries'] = 'Ryhmän kalenterimerkintöjen hallinta';
$string['calendar:manageownentries'] = 'Omien kalenterimerkiöjen hallinta';
$string['capabilities'] = 'Kyvyt';
$string['capability'] = 'Kyky';
$string['category:create'] = 'Kategorioiden luonti';
$string['category:delete'] = 'Kategorioiden poisto';
$string['category:manage'] = 'Hallinnoi kategorioita';
$string['category:update'] = 'Kategorioiden päivitys';
$string['category:viewhiddencategories'] = 'Näytä piilotetut kategoriat';
$string['category:visibility'] = 'Piilotettujen kategorioiden katselu';
$string['checkglobalpermissions'] = 'Tarkasta järjestelmän oikeudet';
$string['checkpermissions'] = 'Tarkasta oikeudet';
$string['checkpermissionsin'] = 'Tarkasta oikeudet {$a}:ssa';
$string['checksystempermissionsfor'] = 'Tarkasta järjestelmän oikeudet käyttäjältä {$a->fullname}';
$string['checkuserspermissionshere'] = 'Tarkasta mitkä oikeudet käyttäjällä {$a->fullname} on kontekstissa {$a->contextlevel}';
$string['chooseroletoassign'] = 'Valitse rooli jaettavaksi';
$string['cohort:assign'] = 'Lisää ja poista kohortin jäseniä';
$string['cohort:manage'] = 'Luo, poista ja siirrä kohortteja';
$string['cohort:view'] = 'Näytä sivustonlaajuiset kohortit';
$string['comment:delete'] = 'Poista kommentteja';
$string['comment:post'] = 'Lisää kommentteja';
$string['comment:view'] = 'Lue kommentteja';
$string['confirmaddadmin'] = 'Haluatko varmasti lisätä käyttäjän <strong>{$a}</strong> uudeksi sivuston ylläpitäjäksi?';
$string['confirmdeladmin'] = 'Haluatko varmasti poistaa käyttäjän <strong>{$a}</strong> sivuston ylläpitäjistä?';
$string['confirmroleprevent'] = 'Haluatko varmasti poistaa roolin <strong>{$a->role}</strong> kyvyn {$a->cap} sallittujen roolien listalta kontekstissa {$a->context}?';
$string['confirmroleunprohibit'] = 'Haluatko varmasti poistaa roolin <strong>{$a->role}</strong> kyvyn {$a->cap} estettyjen roolien listalta kontekstissa {$a->context}?';
$string['confirmunassign'] = 'Haluatko varmasti poistaa tämän roolin tältä käyttäjältä?';
$string['confirmunassignno'] = 'Peruuta';
$string['confirmunassigntitle'] = 'Vahvista roolin vaihto';
$string['confirmunassignyes'] = 'Poista';
$string['context'] = 'Konteksti';
$string['course:activityvisibility'] = 'Aktiviteettien piilotus/näyttö';
$string['course:bulkmessaging'] = 'Viestin lähetys monille';
$string['course:changecategory'] = 'Vaihda kurssikategoriaa';
$string['course:changefullname'] = 'Vaihda kurssin nimi';
$string['course:changeidnumber'] = 'Vaihda kurssin tunnistenumero';
$string['course:changeshortname'] = 'Vaihda kurssin lyhenne';
$string['course:changesummary'] = 'Vaihda kurssin yhteenveto';
$string['course:create'] = 'Kurssien luonti';
$string['course:delete'] = 'Kurssien poisto';
$string['course:enrolconfig'] = 'Määritä kirjautumisinstanssit kursseilla';
$string['course:enrolreview'] = 'Katsele kurssin kirjautumisia';
$string['course:ignorefilesizelimits'] = 'Käytä tiedostokokorajaa suurempia tiedostoja';
$string['course:isincompletionreports'] = 'Näytä suoritustenseurantararaportissa';
$string['course:manageactivities'] = 'Aktiviteettien hallinta';
$string['course:managefiles'] = 'Tiedostojen hallinta';
$string['course:managegrades'] = 'Arvioinnin hallinta';
$string['course:managegroups'] = 'Ryhmien hallinta';
$string['course:managescales'] = 'Asteikoiden hallinta';
$string['course:markcomplete'] = 'Merkitse käyttäjien kurssi suoritetuksi kurssisuoritusten seurannassa';
$string['course:movesections'] = 'Siirrä osiot';
$string['course:request'] = 'Pyydä uusia kursseja';
$string['course:reset'] = 'Kurssin tyhjäys';
$string['course:sectionvisibility'] = 'Kurssin osan piilotus/näyttö';
$string['course:setcurrentsection'] = 'Aseta aktiivinen osa';
$string['course:update'] = 'Kurssiasetusten muokkaus';
$string['course:useremail'] = 'Sähköpostiosoite käytössä vai ei';
$string['course:view'] = 'Näytä kurssit ilman niille osallistumista';
$string['course:viewcoursegrades'] = 'Kurssin arvosanojen katselu';
$string['course:viewhiddenactivities'] = 'Piilotettujen aktiviteettien katselu';
$string['course:viewhiddencourses'] = 'Piilotettujen kurssien katselu';
$string['course:viewhiddensections'] = 'Piilotettujen kurssin osien katselu';
$string['course:viewhiddenuserfields'] = 'Piilotettujen käyttäjätietojen katselu';
$string['course:viewparticipants'] = 'Osallistujien tarkastelu';
$string['course:viewscales'] = 'Asteikoiden tarkastelu';
$string['course:visibility'] = 'Kurssien piilotus/näyttö';
$string['createrolebycopying'] = 'Luo uusi rooli kopioimalla {$a}';
$string['createthisrole'] = 'Luo tämä rooli';
$string['currentcontext'] = 'Nykyinen konteksti';
$string['currentrole'] = 'Nykyinen rooli';
$string['customroledescription'] = 'Oma kuvaus';
$string['customroledescription_help'] = 'Vakioroolien kuvaukset muutetaan paikallisiksi automaattisesti, jos oma kuvauskenttä on tyhjä';
$string['customrolename'] = 'Oman roolin nimi';
$string['customrolename_help'] = 'Vakioroolien kuvaukset muutetaan paikallisiksi automaattisesti, jos oma kuvauskenttä on tyhjä. Kaikille omille rooleille on annettava nimi.';
$string['defaultrole'] = 'Oletusrooli';
$string['defaultx'] = 'Oletus: {$a}';
$string['defineroles'] = 'Määritä roolit';
$string['deletecourseoverrides'] = 'Poista kaikki roolien kumoukset kurssilta';
$string['deletelocalroles'] = 'Poista kaikki paikallisesti jaetut roolit';
$string['deleterolesure'] = 'Oletko varma että haluat poistaa roolin  "{$a->name} ({$a->shortname})"?</p><p> Rooli on jaettuna {$a->count} käyttäjälle.';
$string['deletexrole'] = 'Poista rooli {$a}';
$string['duplicaterole'] = 'Kopioi rooli';
$string['duplicaterolesure'] = 'Oletko varma että haluat monistaa roolin "{$a->name} ({$a->shortname})"?</p>';
$string['editingrolex'] = 'Muokataan roolia {$a}';
$string['editrole'] = 'Muokkaa roolia';
$string['editxrole'] = 'Muokkaa roolia {$a}';
$string['errorbadrolename'] = 'Roolin nimi ei kelpaa';
$string['errorbadroleshortname'] = 'Roolin lyhenne ei kelpaa';
$string['errorexistsrolename'] = 'Roolin nimi on jo olemassa';
$string['errorexistsroleshortname'] = 'Roolin lyhenne on jo olemassa';
$string['existingadmins'] = 'Tämänhetkiset sivuston ylläpitäjät';
$string['existingusers'] = '{$a} käyttäjää';
$string['explanation'] = 'Selitys';
$string['export'] = 'Vie';
$string['extusers'] = 'Olemassaolevat käyttäjät';
$string['extusersmatching'] = 'Olemassaolevat käyttäjät, jotka täsmäävät \'{$a}';
$string['filter:manage'] = 'Hallinnoi paikallisia suodatinasetuksia';
$string['frontpageuser'] = 'Autentikoitu käyttäjä etusivulla';
$string['frontpageuserdescription'] = 'Kaikki sisäänkirjautuneet käyttäjät kurssin etusivulla.';
$string['globalrole'] = 'Järjestelmärooli';
$string['globalroleswarning'] = 'VAROITUS: Täällä määritellyt roolit jaetaan koskemaan koko järjestelmää, mukaan luettuna sivuston etusivu ja kaikki kurssit.';
$string['gotoassignroles'] = 'Mene kontekstin {$a->contextlevel} roolien jakamiseen';
$string['gotoassignsystemroles'] = 'Mene järjestelmäroolien jakamiseen';
$string['grade:edit'] = 'Muokkaa arviointeja';
$string['grade:export'] = 'Viedä arviointeja';
$string['grade:hide'] = 'Piilottaa/nayttää arviointeja tai kohteita';
$string['grade:import'] = 'Tuoda arviointeja';
$string['grade:lock'] = 'Lukita arviointeja tai kohteita';
$string['grade:manage'] = 'Hallita arviointikohteita';
$string['grade:managegradingforms'] = 'Muokkaa edistyneitä arviointimenetelmiä';
$string['grade:manageletters'] = 'Muokata arviointikirjaimia';
$string['grade:manageoutcomes'] = 'Hallita arviointitavoitteita';
$string['grade:managesharedforms'] = 'Muokkaa edistyneitä arviointilomakepohjia';
$string['grade:override'] = 'Kumoa arviointeja';
$string['grade:sharegradingforms'] = 'Jaa edistyneitä arviointilomakkeita lomakepohjina';
$string['grade:unlock'] = 'Avata arviointeja tai kohteita';
$string['grade:view'] = 'Nähdä omat arvioinnit';
$string['grade:viewall'] = 'Nähdä muiden käyttäjien arvioinnit';
$string['grade:viewhidden'] = 'Nähdä omat piilotetut arvioinnit';
$string['highlightedcellsshowdefault'] = 'Alla olevassa taulussa valitut oikeudet ovat yläpuolella valitun roolin arkkityypin oletukset.';
$string['highlightedcellsshowinherit'] = 'Alla olevan taulun korostetut solut näyttävät oikeuden (jos ainuttakaan) joka periytyy. Lukuunottamatta kykyjä, joiden oikeuksia haluat oikeasti muuttaa, sinun pitäisi jättää kaikkien asetukseksi \'Peri\'.';
$string['inactiveformorethan'] = 'käyttämätön pidempään kuin {$a->timeperiod}';
$string['ingroup'] = 'ryhmässä "{$a->group}"';
$string['inherit'] = 'Peri';
$string['legacy:admin'] = 'PERINTEINEN ROOLI: Ylläpitäjä';
$string['legacy:coursecreator'] = 'PERINTEINEN ROOLI: Kurssiylläpitäjä';
$string['legacy:editingteacher'] = 'PERINTEINEN ROOLI: Opettaja (muokkausoikeus)';
$string['legacy:guest'] = 'PERINTEINEN ROOLI: Vierailija';
$string['legacy:student'] = 'PERINTEINEN ROOLI: Opiskelija';
$string['legacy:teacher'] = 'PERINTEINEN ROOLI: Opettaja (ei muokkausoikeutta)';
$string['legacytype'] = 'Perinteisen roolin tyyppi';
$string['legacy:user'] = 'PERINTEINEN ROOLI: Tunnistautunut käyttäjä';
$string['listallroles'] = 'Listaa kaikki roolit';
$string['localroles'] = 'Paikallisesti jaetut roolit';
$string['mainadmin'] = 'Pääylläpitäjä';
$string['mainadminset'] = 'Määritä pääylläpitäjä';
$string['manageadmins'] = 'Hallitse sivuston ylläpitäjiä';
$string['manager'] = 'Hallinnoija';
$string['managerdescription'] = 'Hallinnoijilla on pääsy kursseille ja he voivat muokata niitä mutta he eivät yleensä osallistu kursseille.';
$string['manageroles'] = 'Roolien hallinta';
$string['maybeassignedin'] = 'Kontekstityypit missä tämä rooli voidaan jakaa';
$string['morethan'] = 'Enemmän kuin {$a}';
$string['multipleroles'] = 'Useita rooleja';
$string['my:configsyspages'] = 'Muokkaa järjestelmän mallipohjia Katsaus kursseistani -sivulle';
$string['my:manageblocks'] = 'Muokkaa Katsaus kursseistani -sivun lohkoja';
$string['neededroles'] = 'Roolit joissa oikeus';
$string['nocapabilitiesincontext'] = 'Ei kykyjä tässä kontekstissa';
$string['noneinthisx'] = 'Ei yhtään tässä {$a}';
$string['noneinthisxmatching'] = 'Yksikään käyttäjä ei täsmää hakuun \'{$a->search}\' kontekstissa {$a->contexttype}';
$string['noroleassignments'] = 'Tällä käyttäjällä ei ole yhtäkään roolia tällä sivustolla.';
$string['noroles'] = 'Ei rooleja';
$string['notabletoassignroleshere'] = 'Et voi antaa rooleja täällä';
$string['notabletooverrideroleshere'] = 'Et voi ohittaa minkään roolien oikeuksia täällä';
$string['notes:manage'] = 'Hallita muistiinpanoja';
$string['notes:view'] = 'Katsella muistiinpanoja';
$string['notset'] = 'Ei asetettu';
$string['overrideanotherrole'] = 'Korvaa toinen rooli';
$string['overridecontext'] = 'Poikkeus kontekstissa';
$string['overridepermissions'] = 'Kumoa oikeuksia';
$string['overridepermissionsforrole'] = 'Oikeuden poikkeus roolille \'{$a->role}\' kontekstissa {$a->context}';
$string['overridepermissions_help'] = 'Oikeuksien poikkeuksilla sallitaan ja estetään valitut kyvyt tietyssä kontekstissa.';
$string['overridepermissionsin'] = 'Kumoa oikeuksia kohteessa {$a}';
$string['overrideroles'] = 'Kumoa rooleja';
$string['overriderolesin'] = 'Kumoa rooleja kohteessa {$a}';
$string['overrides'] = 'Kumoaa';
$string['overridesbycontext'] = 'Ohitukset (kontekstin mukaan)';
$string['permission'] = 'Oikeus';
$string['permission_help'] = 'Oikeudet ovat kykyasetuksia. Vaihtoehtoja on 4:

* Ei asetettu
* Salli - Oikeus on annettu kyvylle
* Estä - Oikeus on poistettu kyvyltä, myös jos sallittu ylemmässä kontekstissa
* Kiellä - Oikeus on täysin kielletty eikä sitä voida ohittaa alemmassa (yksityiskohtaisemmassa) kontekstissa';
$string['permissions'] = 'Oikeudet';
$string['permissionsforuser'] = 'Oikeudet käyttäjälle {$a}';
$string['permissionsincontext'] = 'Oikeudet {$a}:ssa';
$string['portfolio:export'] = 'Vie portfolioihin';
$string['potentialusers'] = '{$a} mahdollista käyttäjää';
$string['potusers'] = 'Mahdolliset käyttäjät';
$string['potusersmatching'] = 'Mahdolliset käyttäjät, jotka täsmäävät hakuun \'{$a}\'';
$string['prevent'] = 'Estä';
$string['prohibit'] = 'Kiellä';
$string['prohibitedroles'] = 'Kielletty';
$string['question:add'] = 'Lisätä kysymyksiä';
$string['question:config'] = 'Määritellä kysymystyyppejä';
$string['question:editall'] = 'Muokata kaikkia kysymyksiä';
$string['question:editmine'] = 'Muokata omia kysymyksiä';
$string['question:flag'] = 'Merkitse kysymyksiä tentin aikana';
$string['question:managecategory'] = 'Muokkaa kysymyskategorioita';
$string['question:moveall'] = 'Siirtää kaikki kysymykset';
$string['question:movemine'] = 'Siirtää omat kysymykset';
$string['question:useall'] = 'Kayttää kaikkia kysymyksiä';
$string['question:usemine'] = 'Kayttää omia kysymyksiä';
$string['question:viewall'] = 'Katsoa kaikkia kysymyksiä';
$string['question:viewmine'] = 'Katsoa omia kysymyksiä';
$string['rating:rate'] = 'Lisää kohteisiin arvioita';
$string['rating:view'] = 'Näytä saamasi kokonaisarvio';
$string['rating:viewall'] = 'Näytä kaikki henkilöiden antamat raaka-arviot';
$string['rating:viewany'] = 'Näyttä kaikkien saamat arviot';
$string['resetrole'] = 'Palauttaa oletukset';
$string['restore:configure'] = 'Konfiguroi palautusasetukset';
$string['restore:createuser'] = 'Luo käyttäjät palautuksessa';
$string['restore:restoreactivity'] = 'Palauta aktiviteetit';
$string['restore:restorecourse'] = 'Palauta kurssit';
$string['restore:restoresection'] = 'Palauta osiot';
$string['restore:restoretargetimport'] = 'Palauta tiedostoista joihin osoitetaan tuontina';
$string['restore:rolldates'] = 'Aktiviteettien konfiguraatiopäivämäärien muutos sallittu palautuksessa';
$string['restore:uploadfile'] = 'Lataa tiedostoja varmuuskopiointialueille';
$string['restore:userinfo'] = 'Palauta käyttäjädata';
$string['restore:viewautomatedfilearea'] = 'Palauta kurssit automaattisista varmuuskopioista';
$string['risks'] = 'Riskit';
$string['roleallowheader'] = 'Salli rooli:';
$string['roleallowinfo'] = 'Valitse lisättävä rooli sallittujen roolien listalle kontekstissa {$a->context}, kyky {$a->cap}:';
$string['role:assign'] = 'Roolien jako';
$string['roleassignments'] = 'Roolin jako';
$string['roledefinitions'] = 'Roolin määritykset';
$string['rolefullname'] = 'Nimi';
$string['roleincontext'] = '{$a->role} kontekstissa {$a->context}';
$string['role:manage'] = 'Roolien hallinta';
$string['role:override'] = 'Kumoa muiden oikeudet';
$string['roleprohibitheader'] = 'Estä rooli';
$string['roleprohibitinfo'] = 'Valitse lisättävä rooli estettyjen roolien listalle kontekstissa {$a->context}, kyky {$a->cap}:';
$string['role:review'] = 'Näytä muiden oikeudet';
$string['roles'] = 'Roolit';
$string['role:safeoverride'] = 'Kumoa muiden turvalliset oikeudet';
$string['roleselect'] = 'Valitse rooli';
$string['rolesforuser'] = 'Roolit käyttäjälle {$a}';
$string['roles_help'] = 'Rooli on koko järjestelmälle määritelty oikeuksien kokoelma, joka voidaan antaa tietyille käyttäjille tietyissä yhteyksissä.';
$string['roleshortname'] = 'Lyhenne';
$string['role:switchroles'] = 'Roolin vaihto';
$string['roletoassign'] = 'Jaettava rooli';
$string['roletooverride'] = 'Ohitettava rooli';
$string['safeoverridenotice'] = 'Huom. Voit kumota vain kykyjä, jotka on luokiteltu turvallisiksi.';
$string['selectanotheruser'] = 'Valitse toinen käyttäjä';
$string['selectauser'] = 'Valitse käyttäjä';
$string['selectrole'] = 'Roolin valinta';
$string['showallroles'] = 'Nähdä kaikki roolit';
$string['showthisuserspermissions'] = 'Näytä käyttäjän oikeudet';
$string['site:accessallgroups'] = 'Pääsy kaikkiin ryhmiin';
$string['siteadministrators'] = 'Sivuston ylläpitäjät';
$string['site:approvecourse'] = 'Kurssin luonnin hyväksyntä';
$string['site:backup'] = 'Kurssien varmuuskopiointi';
$string['site:config'] = 'Sivuston asetusten muutos';
$string['site:doanything'] = 'Kaikki toiminnot sallittu';
$string['site:doclinks'] = 'Näytä linkit sivuston ulkopuoliseen ohjeeseen';
$string['site:import'] = 'Kurssin sisällön tuonti toiselta kurssilta';
$string['site:manageblocks'] = 'Sivun lohkojen hallinta';
$string['site:mnetloginfromremote'] = 'Etäsovelluksesta kirjautuminen MNet:in kautta';
$string['site:mnetlogintoremote'] = 'Siirry etäsovellukseen MNet:in kautta';
$string['site:readallmessages'] = 'Sivuston kaikkien viestien luku';
$string['site:restore'] = 'Kurssien palautus';
$string['site:sendmessage'] = 'Lähettää viestejä kaikille käyttäjälle';
$string['site:trustcontent'] = 'Luota lähetettyyn aineistoon';
$string['site:uploadusers'] = 'Uusien käyttäjien lähetys tiedostosta';
$string['site:viewfullnames'] = 'Käyttäjien koko nimen näkeminen';
$string['site:viewparticipants'] = 'Osallistujien tarkastelu';
$string['site:viewreports'] = 'Raporttien tarkastelu';
$string['site:viewuseridentity'] = 'Näytä täydet käyttäjätiedot';
$string['tag:edit'] = 'Muokata tunnisteita';
$string['tag:editblocks'] = 'Muokata lohkoja tunnistesivuilla';
$string['tag:manage'] = 'Muokata kaikkia tunnisteita';
$string['thisusersroles'] = 'Tämän käyttäjän roolit';
$string['unassignarole'] = 'Poista roolin {$a} jako';
$string['unassignconfirm'] = 'Haluatko todella poistaa roolin "{$a->role}" käyttäjältä "{$a->user}"?';
$string['unassignerror'] = 'Virhe poistettaessa roolia {$a->role} käyttäjältä {$a->user}.';
$string['user:changeownpassword'] = 'Vaihtaa oma salasana';
$string['user:create'] = 'Käyttäjien luonti';
$string['user:delete'] = 'Käyttäjien poisto';
$string['user:editmessageprofile'] = 'Muokkaa käyttäjän viestiprofiilia';
$string['user:editownmessageprofile'] = 'Muokkaa omaa viestiprofiilia';
$string['user:editownprofile'] = 'Muokata omia käyttäjätietoja';
$string['user:editprofile'] = 'Käyttäjätietojen muokkaus';
$string['user:loginas'] = 'Toisena käyttäjänä kirjautuminen';
$string['user:manageblocks'] = 'Hallitse lohkoja muiden käyttäjien profiileissa';
$string['user:manageownblocks'] = 'Hallitse lohkoja omassa julkisessa käyttäjäprofiilissa';
$string['user:manageownfiles'] = 'Hallitse tiedostoja omissa yksityiset tiedostot -alueissa';
$string['user:managesyspages'] = 'Määritä oletussivuasettelu julkisille käyttäjäprofiileille';
$string['user:readuserblogs'] = 'Käyttäjän blogien katselu';
$string['user:readuserposts'] = 'Käyttäjän viestien katselu';
$string['usersfrom'] = 'Käyttäjät {$a}:sta';
$string['usersfrommatching'] = 'Käyttäjät kontekstista {$a->contextname} jotka täsmäävät haluun \'{$a->search}\'';
$string['usersinthisx'] = 'Käyttäjät tässä {$a}';
$string['usersinthisxmatching'] = 'Käyttäjät tässä kontekstissa {$a->contexttype} jotka täsmäävät hakuun \'{$a->search}\'';
$string['userswithrole'] = 'Kaikki käyttäjät, joilla on rooli';
$string['userswiththisrole'] = 'Käyttäjät, joilla on rooli';
$string['user:update'] = 'Käyttäjätietojen muokkaus';
$string['user:viewalldetails'] = 'Näytä kaikki käyttäjän tiedot';
$string['user:viewdetails'] = 'Käyttäjätietojen katselu';
$string['user:viewhiddendetails'] = 'Käyttäjän piilotettujen tietojen katselu';
$string['user:viewuseractivitiesreport'] = 'Käyttäjän aktiivisuuden katselu';
$string['user:viewusergrades'] = 'Käyttäjän arvosanojen katselu';
$string['useshowadvancedtochange'] = 'Klikkaa \'Näytä laajennetut toiminnot\' muuttaaksesi';
$string['viewingdefinitionofrolex'] = 'Näytetään roolin \'{$a}\' määritelmä';
$string['viewrole'] = 'Roolin tarkastelu';
$string['webservice:createmobiletoken'] = 'Luo nettipalveluavain mobiililaitteelle';
$string['webservice:createtoken'] = 'Luo nettipalveluavain';
$string['whydoesuserhavecap'] = 'Miksi käyttäjällä {$a->fullname} on kyky {$a->capability} kontekstissa {$a->context}?';
$string['whydoesusernothavecap'] = 'Miksi käyttäjällä {$a->fullname} ei ole kykyä {$a->capability} kontekstissa {$a->context}?';
$string['xroleassignments'] = 'Käyttäjän {$a} roolit';
$string['xuserswiththerole'] = 'Käyttäjät roolissa "{$a->role}"';
