<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'scheduler', language 'fi', branch 'MOODLE_38_STABLE'
 *
 * @package   scheduler
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Toiminto';
$string['actions'] = 'Toiminnot';
$string['addappointment'] = 'Lisää opiskelija';
$string['addcommands'] = 'Lisää aikoja';
$string['addondays'] = 'Lisää aikoja seuraaville päiville:';
$string['addsession'] = 'Lisää toistuvia aikoja';
$string['addsingleslot'] = 'Lisää yksittäinen aika';
$string['addslot'] = 'Voit lisätä varattavia aikoja milloin tahansa.';
$string['addstudenttogroup'] = 'Lisää tämä opiskelija ajanvarausryhmään';
$string['allappointments'] = 'Kaikki ajanvaraukset';
$string['allononepage'] = 'Kaikki ajat yhdellä sivulla';
$string['allowgroup'] = 'Yksityisaika - klikkaa muuttaaksesi';
$string['alreadyappointed'] = 'Ajan varaaminen ei onnistu. Kyseinen aika on täyteen varattu.';
$string['appointagroup_help'] = 'Valitse haluatko varata ajan vain itsellesi vai koko ryhmälle.';
$string['appointfor'] = 'Tee ajanvaraus';
$string['appointforgroup'] = 'Tee ajanvaraukset: {$a}';
$string['appointingstudent'] = 'Ajanvaraus tälle ajalle';
$string['appointingstudentinnew'] = 'Ajanvaraus uudelle ajalle';
$string['appointment'] = 'Ajanvaraus';
$string['appointmentmode'] = 'Aseta ajanvarauksen tyyppi';
$string['appointmentmode_help'] = '<p>Voit tehdä muutamia valintoja, jotka vaikuttavat ajanvaraukseen.</p> <p><ul> <li><strong>"<emph>n</emph> tässä Ajanvaraus-aktiviteetissa":</strong> Opiskelija voi varata ainoastaan tietyn määrän aikoja tässä kyseisessä aktiviteetissa. Vaikka opettaja asettaa tapaamiset pidetyiksi, opiskelijat eivät voi varata enempää aikoja. Lisää aikoja syntyy ainoastaan, jos opettaja poistaa vanhat tapaamiset.</li> <li><strong>"<emph>n</emph> kerrallaan":</strong> Opiskelija voi varata tietyn määrän aikoja. Kun opettaja asettaa tapaamisen pidetyksi, opiskelija voi varata uusia aikoja. Opiskelijalla voi olla vain  <emph>n</emph> avointa varattua aikaa kerrallaan.</li> </ul> </p>';
$string['appointmentno'] = 'Ajanvaraus {$a}';
$string['appointmentnote'] = 'Ajanvaraukseen liittyvät lisätiedot (näkyy opiskelijalle)';
$string['appointments'] = 'Ajanvaraukset';
$string['appointmentsgrouped'] = 'Ajanvaraukset ryhmiteltynä aikojen mukaan';
$string['appointmentsummary'] = 'Varattu aika {$a->startdate} alkaen {$a->starttime} ja päättyen
{$a->endtime} henkilön {$a->teacher} kanssa';
$string['appointsolo'] = 'vain minä';
$string['appointsomeone'] = 'Lisää uusi ajanvaraus';
$string['areaappointmentnote'] = 'Tiedostot varatun ajan merkintöjä tai lisätietoja varten';
$string['areaslotnote'] = 'Tiedostot varattavan ajan merkintöjä tai lisätietoja varten';
$string['areateachernote'] = 'Tiedostot luottamuksellisia merkintöjä tai lisätietoja varten';
$string['attendable'] = 'Mahdolliset osallistujat';
$string['attendablelbl'] = 'Mahdolliset henkilöt';
$string['attended'] = 'Osallistunut';
$string['attendedlbl'] = 'Osallistuneiden opiskelijoiden lukumäärä';
$string['attendedslots'] = 'Käytetyt ajat';
$string['availableslots'] = 'Saatavilla olevat ajat';
$string['availableslotsall'] = 'Kaikki ajat';
$string['availableslotsnotowned'] = 'Ei omat';
$string['availableslotsowned'] = 'Omat';
$string['bookaslot'] = 'Varaa aika';
$string['bookingdetails'] = 'Varauksen yksityiskohdat';
$string['bookingformoptions'] = 'Varauslomake ja opiskelijan antamat tiedot';
$string['bookinginstructions'] = 'Varausohjeet';
$string['bookinginstructions_help'] = 'Tämä teksti näytetään opiskelijoille ennen varauksen tekemistä.';
$string['bookslot'] = 'Varaa aika';
$string['bookwithteacher'] = 'Opettaja';
$string['bookwithteacher_help'] = 'Valitse opettaja, jolle haluat varata ajan.';
$string['break'] = 'Tauko aikojen välissä';
$string['breaknotnegative'] = 'Tauko ei voi olla negatiivinen';
$string['canbook1appointment'] = 'Voit varata vielä yhden ajan.';
$string['canbooknappointments'] = 'Voit varata vielä {$a} aikaa.';
$string['canbooknofurtherappointments'] = 'Et voi varata enempää aikoja.';
$string['canbooksingleappointment'] = 'Voit varata yhden ajan.';
$string['canbookunlimitedappointments'] = 'Voit varata haluamasi määrän aikoja.';
$string['cancelbooking'] = 'Peru varaus';
$string['chooseexisting'] = 'Valitse olemassaoleva';
$string['choosingslotstart'] = 'Aloitusajan valitseminen';
$string['choosingslotstart_help'] = 'Vaihda tai valitse aloitusaika. Jos aika menee päällekkäin toisen ajan kanssa, voit valita korvataanko kyseinen aika. Uuden ajan asetukset korvaavata vanhat.';
$string['comments'] = 'Kommentit';
$string['complete'] = 'Varattu';
$string['confirmbooking'] = 'Vahvista varaus';
$string['confirmdelete-all'] = '<b>Kaikki</b> ajat poistetaan. Toimintoa ei voida perua. Haluatko jatkaa?';
$string['confirmdelete-mine'] = '<b>Kaikki</b> aikasi poistetaan. Toimintoa ei voida perua. Haluatko jatkaa?';
$string['confirmdelete-myunused'] = 'Kaikki käyttämättömät aikasi poistetaan. Toimintoa ei voida perua. Haluatko jatkaa?';
$string['confirmdelete-one'] = 'Poista aika?';
$string['confirmdelete-selected'] = 'Kaikki valitut ajat poistetaan. Toimintoa ei voida perua. Haluatko jatkaa?';
$string['confirmdelete-unused'] = 'Kaikki käyttämättömät ajat poistetaan. Toimintoa ei voida perua. Haluatko jatkaa?';
$string['conflictingslots'] = 'Aikaa {$a} ei voida luoda päällekkäisyyden vuoksi:';
$string['conflictlocal'] = '{$a->datetime} ({$a->duration} minuuttia) tässä Ajanvaraus-aktiviteetissa';
$string['conflictremote'] = '{$a->datetime} ({$a->duration} minuuttia) kurssilla {$a->courseshortname}, Ajanvaraus-aktiviteetissa {$a->schedulername}';
$string['contentformat'] = 'Muoto';
$string['copytomyself'] = 'Lähetä kopio minulle';
$string['course'] = 'Kurssi';
$string['createexport'] = 'Luo vientitiedosto';
$string['csvfieldseparator'] = 'Kentän erotin CSV:ssä';
$string['cumulatedduration'] = 'Varattujen aikojen yhteiskesto';
$string['datatoinclude'] = 'Sisällytettävä tieto';
$string['datatoinclude_help'] = 'Valitse kentät, jotka sisällytetään vientitiedostoon. Jokaiselle kentälle varataan yksi sarake tiedostossa.';
$string['date'] = 'Päivämäärä';
$string['datelist'] = 'Yleiskatsaus';
$string['defaultslotduration'] = 'Oletuskesto varattavalle ajalle';
$string['defaultslotduration_help'] = 'Varattavan ajan oletuskesto minuutteina';
$string['deleteallslots'] = 'Poista kaikki ajat';
$string['deleteallunusedslots'] = 'Poista käyttämättömät ajat';
$string['deletecommands'] = 'Poista ajat';
$string['deletedconflictingslots'] = 'Ajan {$a} kanssa päällekkäiset ajat on poistettu:';
$string['deletemyslots'] = 'Poista kaikki aikani';
$string['deleteonsave'] = 'Poista tämä ajanvaraus (tallennettaessa)';
$string['deleteselection'] = 'Poista valitut ajat';
$string['deletetheseslots'] = 'Poista nämä ajat';
$string['deleteunusedslots'] = 'Poista käyttämättömät aikani';
$string['department'] = 'Mistä alkaen?';
$string['disengage'] = 'Peru varaukseni';
$string['displayfrom'] = 'Näytä varattavat ajat opiskelijoille alkaen';
$string['distributetoslot'] = 'Jaa koko ryhmälle';
$string['divide'] = 'Jaa aikavälit varattavien aikojen mukaan?';
$string['duration'] = 'Kesto';
$string['durationrange'] = 'Keston pitää olla {$a->min} ja {$a->max} minuutin välillä.';
$string['editbooking'] = 'Muokkaa varausta';
$string['email_applied_html'] = '<p> Opiskelija <a href="{$a->attendee_url}">{$a->attendee}</a> on varannut ajan  {$a->date} klo {$a->time},<br/>
kurssille: {$a->course_short}: <a href="{$a->course_url}">{$a->course}</a></p> <p>Ajanvaraus-aktiviteetilla "<em><a href="{$a->scheduler_url}">{$a->module}</a></em>" sivustolla <a href="{$a->site_url}">{$a->site}</a>.</p>';
$string['email_applied_plain'] = 'Opiskelija {$a->attendee} on varannut ajan  {$a->date} klo {$a->time} kurssilla  {$a->course_short}: {$a->course}  Ajanvaraus-aktiviteetilla  "{$a->module}" sivustolla {$a->site}.';
$string['email_applied_subject'] = '{$a->course_short}: Uusi ajanvaraus';
$string['email_cancelled_html'] = '<p>Varattu aika <strong>{$a->date}</strong> klo <strong>{$a->time}</strong>,<br/> opiskelijan <strong><a href="{$a->attendee_url}">{$a->attendee}</a></strong> kanssa kurssilla:</p> <p><strong>{$a->course_short} : <a href="{$a->course_url}">{$a->course}</a></strong></p> <p>Ajanvaraus-aktiviteetissa "<em><a href="{$a->scheduler_url}">{$a->module}</a></em>" sivustolla <strong><a href="{$a->site_url}">{$a->site}</a></strong></p> <p><strong><span class="error">on peruttu tai siirretty</span></strong>.</p>';
$string['email_cancelled_plain'] = 'Varattu aika {$a->date} klo {$a->time} opiskelijan {$a->attendee} kanssa kurssilla:  {$a->course_short} : {$a->course} Ajanvaraus-aktiviteetissa "{$a->module}" sivustolla {$a->site} on peruttu tai siirretty.';
$string['email_cancelled_subject'] = '{$a->course_short}: Opiskelija on perunut tai siirtänyt varaamansa ajan';
$string['email_invite_html'] = '<p>Varaa sopiva aika täältä</p>  <p>{$a->scheduler_url}</p>';
$string['email_invitereminder_html'] = '<p>Tämä on muistutus, ettet ole varannut aikaa vielä. Varaa sopiva aika niin pian kuin mahdollista:</p><p>{$a->scheduler_url}</p>';
$string['email_invitereminder_subject'] = 'Muistutus: {$a->module}';
$string['email_invite_subject'] = 'Kutsu: {$a->module}';
$string['emailreminder'] = 'Lähetä muistutus sähköpostilla';
$string['email_reminder_html'] = '<p>Sinulla on varattu aika <strong>{$a->date}</strong> alkaen klo <strong>{$a->time}</strong> jä päättyen klo <strong>{$a->endtime}</strong><br/> henkilön <strong><a href="{$a->attendant_url}">{$a->attendant}</a></strong> kanssa.</p> <p>Paikka: <strong>{$a->location}</strong></p>';
$string['emailreminderondate'] = 'Lähetä muistutus sähköpostilla';
$string['email_reminder_plain'] = 'Sinulla on varattu aika {$a->date} alkaen klo {$a->time} ja päättyen klo {$a->endtime} henkilön {$a->attendant} kanssa. Paikka: {$a->location}';
$string['email_reminder_subject'] = '{$a->course_short}: Muistutus varatusta ajasta';
$string['email_teachercancelled_html'] = '<p>Varaamasi aika<strong>{$a->date}</strong> klo <strong>{$a->time} </strong>,<br/> opettajan <strong><a href="{$a->attendant_url}">{$a->attendant}</a></strong> kanssa kurssilla</p> <p><strong>{$a->course_short}: <a href="{$a->course_url}">{$a->course}</a></strong></p> <p>Ajanvaraus-aktiviteetissa "<em><a href="{$a->scheduler_url}">{$a->module}</a></em>" sivustolla <strong><a href="{$a->site_url}">{$a->site}</a></strong></p> <p><strong><span class="error">on peruttu.</span></strong>. Ole hyvä ja varaa uusi aika.</p>';
$string['email_teachercancelled_plain'] = 'Varaamasi aika {$a->date} klo {$a->time} opettajan {$a->attendant} kanssa kurssilla {$a->course_short}: {$a->course} Ajanvaraus-aktiviteetissa "{$a->module}" sivustolla {$a->site} on peruttu. Ole hyvä ja varaa uusi aika.';
$string['email_teachercancelled_subject'] = '{$a->course_short}: Opettaja perui varaamasi ajan';
$string['end'] = 'Loppu';
$string['enddate'] = 'Lisää aikoja tähän päivämäärään saakka';
$string['event_appointmentlistviewed'] = 'Ajanvarauslista katsottu';
$string['event_bookingadded'] = 'Ajanvaraus lisätty';
$string['event_bookingformviewed'] = 'Ajanvarauslomake katsottu';
$string['event_bookingremoved'] = 'Ajanvaraus poistettu';
$string['event_slotadded'] = 'Varattava aika lisätty';
$string['event_slotdeleted'] = 'Varattava aika poistettu';
$string['everyone'] = 'Kaikki';
$string['exclusive'] = 'Yksityisaika';
$string['exclusivity_help'] = '<p>Voit asettaa rajan opiskelijoiden määrälle yhtä aikaa kohti.</p> <p>Jos raja on 1 (oletus), vain yksi opiskelija voi varata ajan.</p> <p>Jos raja on esim. 3, tämä määrä opiskelijoita voi varata saman ajan.</p> <p>Jos rajaa ei aseteta, varausten määrää ei rajoiteta.</p>';
$string['exclusivityoverload'] = 'Tämän ajan on varannut {$a} opiskelijaa, mikä on enemmän kuin asetettu rajoitus.';
$string['exclusivitypositive'] = 'Määrän täytyy olla 1 tai enemmän.';
$string['export'] = 'Vie';
$string['exporthdr'] = 'Vie ajat ja varaukset';
$string['field-appointmentnote'] = 'Varauksen lisätiedot (opiskelijalle)';
$string['field-attended'] = 'Osallistunut';
$string['field-date'] = 'Päivämäärä';
$string['field-endtime'] = 'Lopetusaika';
$string['field-filecount'] = 'Ladattujen tiedostojen määrä';
$string['field-grade'] = 'Arvosana';
$string['field-groupsmulti'] = 'Ryhmät (useita sarakkeita)';
$string['field-groupssingle'] = 'Ryhmät';
$string['field-groupssingle-label'] = 'Ryhmät (yksi sarake)';
$string['field-location'] = 'Paikka';
$string['field-maxstudents'] = 'Opiskelijoiden maksimimäärä';
$string['field-slotnotes'] = 'Tämän ajan lisätiedot';
$string['field-starttime'] = 'Aloitusaika';
$string['field-studentemail'] = 'Opiskelijan sähköposti';
$string['field-studentfirstname'] = 'Opiskelijan etunimi';
$string['field-studentfullname'] = 'Opiskelijan koko nimi';
$string['field-studentidnumber'] = 'Opiskelijan tunnistenumero';
$string['field-studentlastname'] = 'Opiskelijan sukunimi';
$string['field-studentnote'] = 'Viesti opiskelijalta';
$string['field-studentusername'] = 'Opiskelijan käyttäjätunnus';
$string['field-teachernote'] = 'Luottamukselliset lisätiedot (vain opettajalle)';
$string['fileformat'] = 'Tiedostotyyppi';
$string['finalgrade'] = 'Lopullinen arvosana';
$string['firstslotavailable'] = 'Ensimmäinen varattava aika: {$a}';
$string['forbidgroup'] = 'Ryhmälle varattava aika - klikkaa muuttaaksesi';
$string['forcewhenoverlap'] = 'Korvaa päällekkäiset';
$string['forcourses'] = 'Valitse opiskelijat kursseilla';
$string['friday'] = 'perjantai';
$string['generalconfig'] = 'Yleiset asetukset';
$string['grade'] = 'Arvosana';
$string['gradeingradebook'] = 'Arvosana arviointikirjassa';
$string['gradingstrategy'] = 'Arviointitapa';
$string['group'] = 'ryhmä';
$string['groupbookings'] = 'Ryhmävaraus';
$string['groupbookings_help'] = 'Salli opiskelijoiden varata aika ryhmän kaikille jäsenille.';
$string['groupbreakdown'] = 'Ryhmän koon mukaan';
$string['groupmodeyourgroups'] = 'Ryhmätila: {$a->groupmode}. Vain opiskelijat ryhmissä {$a->grouplist} voivat varata ajan kanssasi.';
$string['groupmodeyourgroupsempty'] = 'Ryhmätila: {$a->groupmode}. Et ole minkään ryhmän jäsen ja opiskelijat eivät voi siksi varata aikoja kanssasi.';
$string['groupscheduling'] = 'Salli ryhmien varaukset';
$string['groupscheduling_desc'] = 'Salli ryhmien varausjärjestely yhdellä kertaa. Valinta Ryhmävaraus tulee olla valittuna.';
$string['groupsession'] = 'Ryhmätapaaminen';
$string['groupsize'] = 'Ryhmän koko';
$string['guardtime'] = 'Varoaika';
$string['guardtime_help'] = 'Varoaika estää opiskelijoita vaihtamasta varaamaansa aikaa juuri ennen sen toteutumista.';
$string['guestscantdoanything'] = 'Vierailijat eivät voi tehdä täällä mitään.';
$string['ignoreconflicts'] = 'Ohita päällekkäisyydet';
$string['includeemptyslots'] = 'Sisällytä varaamattomat ajat';
$string['includeslotsfor'] = 'Sisällytä ajat';
$string['incourse'] = 'kurssilla';
$string['introduction'] = 'Kuvaus';
$string['isnonexclusive'] = 'Ei-yksityinen';
$string['landscape'] = 'Vaaka';
$string['lengthbreakdown'] = 'Varatun ajan keston mukaan';
$string['limited'] = 'Rajoitettu ({$a} jäljellä)';
$string['location'] = 'Paikka';
$string['location_help'] = 'Määrittele paikka varaukselle.';
$string['markasseennow'] = 'Aseta pidetyksi nyt';
$string['markseen'] = 'Kun opiskelija on käyttänyt varatun ajan, aseta se pidetyksi klikkaamalla valintaruutua käyttäjäkuvan vieressä.';
$string['maxgrade'] = 'Ota korkein arvosana';
$string['maxstudentlistsize'] = 'Opiskelijalistan maksimipituus';
$string['maxstudentlistsize_desc'] = 'Maksimipituus listasta opiskelijoita, jotka eivät ole varanneet aikaa. Jos tällaisia opiskelijoita on enemmän kuin määritelty maksimipituus, listaa ei näytetä.';
$string['maxstudentsperslot'] = 'Opiskelijamäärän yläraja varattavaa aikaa kohti';
$string['maxstudentsperslot_desc'] = 'Ryhmäajalle voi osallistua korkeintaan tämä määrä opiskelijoita.';
$string['meangrade'] = 'Ota arvosanojen keskiarvo';
$string['meetingwith'] = 'Tapaaminen';
$string['meetingwithplural'] = 'Tapaamiset';
$string['message'] = 'Viesti';
$string['messagebody'] = 'Viestirunko';
$string['messageprovider:bookingnotification'] = 'Ilmoitus, kun varaus on tehty tai peruttu';
$string['messageprovider:invitation'] = 'Kutsu varaamaan aikaa';
$string['messageprovider:reminder'] = 'Muistutus varatusta ajasta';
$string['messagesent'] = 'Viesti lähetetty {$a} vastaanottajalle';
$string['messagesubject'] = 'Aihe';
$string['minutes'] = 'minuuttia';
$string['minutesperslot'] = 'minuuttia / varattava aika';
$string['missingstudents'] = '{$a} opiskelijan on vielä varattava aika';
$string['missingstudentsmany'] = '{$a} opiskelijan on vielä varattava aika. Listaa ei voida näyttää sen suuren koon vuoksi.';
$string['mixindivgroup'] = 'Sekoita yksityis- ja ryhmävaraukset';
$string['mixindivgroup_desc'] = 'Jos ryhmävaraukset ovat sallittuja, salli myös yksityisvaraukset.';
$string['mode'] = 'Varauksen toiminta';
$string['modeappointments'] = 'tapaamiset';
$string['modeintro'] = 'Aikojen määrä, jonka opiskelijat voivat varata:';
$string['modeoneatatime'] = 'kerrallaan';
$string['modeoneonly'] = 'tässä Ajanvaraus-aktiviteetissa';
$string['modulename'] = 'Ajanvaraus';
$string['modulename_help'] = 'Tämä aktiviteetti auttaa opiskelijoiden ja opettajien välisten tapaamisten järjestämisessä.';
$string['modulenameplural'] = 'Ajanvaraus-aktiviteetit';
$string['monday'] = 'maanantai';
$string['multiple'] = '(useat)';
$string['myappointments'] = 'Ajanvaraukseni';
$string['myself'] = 'Minä';
$string['name'] = 'Nimi';
$string['needteachers'] = 'Aikoja ei voida lisätä, koska kurssilla ei ole opettajia.';
$string['negativerange'] = 'Välin pituus on negatiivinen, mikä ei ole mahdollista.';
$string['never'] = 'Ei koskaan';
$string['nfiles'] = '{$a} tiedostoa';
$string['noappointments'] = 'Ei varattuja aikoja';
$string['noexistingstudents'] = 'Opiskelijoita, joille varattavia aikoja olet luomassa, ei ole saatavilla.';
$string['nogroups'] = 'Ryhmiä, joille varattavia aikoja olet luomassa, ei ole saatavilla.';
$string['noresults'] = 'Ei tuloksia.';
$string['noschedulers'] = 'Luotuja Ajanvaraus-aktiviteetteja ei löydy';
$string['noslots'] = 'Varattavia aikoja ei ole.';
$string['noslotsavailable'] = 'Varattavia aikoja ei tällä kertaa löydy.';
$string['noslotsopennow'] = 'Varattavia aikoja ei ole avoinna juuri nyt.';
$string['nostudents'] = 'Ajan varanneita opiskelijoita ei ole';
$string['nostudenttobook'] = 'Opiskelijoita, joille voisit varata ajan, ei löydy';
$string['note'] = 'Arvosana';
$string['noteacherforslot'] = 'Varattaville ajoille ei ole määritelty opettajaa';
$string['noteachershere'] = 'Opettajaa ei ole saatavilla';
$string['notenoughplaces'] = 'Valitettavasti tälle ajalle ei voida tehdä enempää varauksia.';
$string['notesrequired'] = 'Lisää tähän kenttään tekstiä ennen kuin varaat ajan.';
$string['notifications'] = 'Ilmoitukset';
$string['notifications_help'] = 'Kun tämä valinta on valittu, opettajat ja opiskelijat saavat ilmoituksen, kun varauksia on tehty.';
$string['notseen'] = 'Pitämättä';
$string['now'] = 'Nyt';
$string['occurrences'] = 'Esiintymät';
$string['on'] = ',';
$string['onedaybefore'] = '1 päivä ennen varattavaa aikaa';
$string['onelineperappointment'] = 'Yksi rivi varattua aikaa kohti';
$string['onelineperslot'] = 'Yksi rivi varattavaa aikaa kohti';
$string['oneslotadded'] = '1 aika lisätty';
$string['oneslotdeleted'] = '1 aika poistettu';
$string['oneweekbefore'] = '1 viikko ennen varattavaa aikaa';
$string['onthemorningofappointment'] = 'Varauspäivän aamuna';
$string['options'] = 'Lisävalinnat';
$string['otherstudents'] = 'Muut osallistujat';
$string['outlineappointments'] = '{$a->attended} tapaamista pidetty, {$a->upcoming} tulossa.';
$string['outlinegrade'] = 'Arvosana: {$a}.';
$string['overall'] = 'Yhteenveto';
$string['overlappings'] = 'Osa muista ajoista on päällekkäin';
$string['pageperteacher'] = 'Yksi sivu per {$a}';
$string['pagination'] = 'Sivutus';
$string['pagination_help'] = 'Määrittää sen, onko vientitiedostossa erilliset sivut jokaiselle opettajalle. Excel- ja ODS-tiedostomuodoissa sivu vastaa välilehteä taulukossa.';
$string['pdforientation'] = 'PDF-sivun suunta';
$string['pluginadministration'] = 'Ajanvaraus-aktiviteetin hallinta';
$string['pluginname'] = 'Ajanvaraus';
$string['portrait'] = 'Pysty';
$string['preview'] = 'Esikatselu';
$string['previewlimited'] = '(Esikatselussa näkyy vain {$a} riviä.)';
$string['privacy:metadata:filepurpose'] = 'Varattavaan aikaan liittyviä lisätietoja sisältävä tiedosto';
$string['privacy:metadata:scheduler_appointment'] = 'Vastaa opiskelijan varausta Ajanvaraus-aktiviteetissa';
$string['privacy:metadata:scheduler_appointment:appointmentnote'] = 'Opettajan merkinnät (näkyvät opiskelijalle)';
$string['privacy:metadata:scheduler_appointment:appointmentnoteformat'] = 'Opettajan merkintöjen muoto';
$string['privacy:metadata:scheduler_appointment:attended'] = 'Pidettiinkö tapaaminen';
$string['privacy:metadata:scheduler_appointment:grade'] = 'Arvosana tapaamisesta';
$string['privacy:metadata:scheduler_appointment:studentid'] = 'Opiskelija, joka varasi ajan';
$string['privacy:metadata:scheduler_appointment:studentnote'] = 'Opiskelijan merkinnät';
$string['privacy:metadata:scheduler_appointment:studentnoteformat'] = 'Opiskelijan merkintöjen muoto';
$string['privacy:metadata:scheduler_appointment:teachernote'] = 'Opettajan merkinnät (henkilökohtainen)';
$string['privacy:metadata:scheduler_appointment:teachernoteformat'] = 'Opettajan merkintöjen muoto (henkilökohtainen)';
$string['privacy:metadata:scheduler_slots'] = 'Vastaa yhtä varattavaa aikaa Ajanvaraus-aktiviteetissa';
$string['privacy:metadata:scheduler_slots:appointmentlocation'] = 'Paikka';
$string['privacy:metadata:scheduler_slots:duration'] = 'Varattavan ajan pituus';
$string['privacy:metadata:scheduler_slots:exclusivity'] = 'Opiskelijoiden maksimimäärä varattavaa aikaa kohti';
$string['privacy:metadata:scheduler_slots:notes'] = 'Merkinnät aikaan liittyen';
$string['privacy:metadata:scheduler_slots:notesformat'] = 'Merkintöjen muoto';
$string['privacy:metadata:scheduler_slots:starttime'] = 'Alkamisaika';
$string['privacy:metadata:scheduler_slots:teacherid'] = 'Varattavaan aikaan liitetty opettaja';
$string['purgeunusedslots'] = 'Tyhjennä menneet käyttämättömät ajat';
$string['recipients'] = 'Vastaanottajat';
$string['registeredlbl'] = 'Opiskelijat, jotka ovat varanneet ajan';
$string['reminder'] = 'Muistutus';
$string['requireupload'] = 'Liitetiedosto vaaditaan';
$string['resetappointments'] = 'Poista varatut ajat ja arvosanat';
$string['resetslots'] = 'Poista kaikki ajat';
$string['return'] = 'Takaisin kurssille';
$string['revealteachernotes'] = 'Paljasta opettajan merkinnät tietopyyntöön liiittyvässä vientitiedostossa';
$string['revealteachernotes_desc'] = 'Jos tämä valinta on aktiivinen, opettajan tekemät luottamukselliset merkinnät näkyvät vientitiedostossa. Tämä voi olla tarpeen esimerkiksi tietopyyntöjen yhteydessä.';
$string['revoke'] = 'Kumoa varaus';
$string['saturday'] = 'lauantai';
$string['save'] = 'Tallenna';
$string['savechoice'] = 'Tallenna valintani';
$string['saveseen'] = 'Tallenna: Tapaaminen pidetty';
$string['schedule'] = 'Varaa aika';
$string['scheduleappointment'] = 'Varaa aika henkilölle {$a}';
$string['schedulecancelled'] = '{$a}: Varaamasi aika on peruttu tai siirretty';
$string['schedulegroups'] = 'Ajanvaraukset ryhmittäin';
$string['scheduleinnew'] = 'Varaa aika tyhjään paikkaan';
$string['scheduleinslot'] = 'Tee varaus jo luodulle varattavalle ajalle';
$string['scheduler'] = 'Ajanvaraus-aktiviteetti';
$string['scheduler:addinstance'] = 'Lisää uusi Ajanvaraus-aktiviteetti';
$string['scheduler:appoint'] = 'Varaa aikoja';
$string['scheduler:canscheduletootherteachers'] = 'Varaa aikoja muita opettajia varten';
$string['scheduler:canseeotherteachersbooking'] = 'Tarkastele muiden opettajien varauksia';
$string['scheduler:manage'] = 'Hallinnoi omia varattavia aikoja ja tehtyjä varauksia';
$string['scheduler:manageallappointments'] = 'Hallinnoi kaikkia aikoja';
$string['scheduler:seeotherstudentsbooking'] = 'Näytä muut saman ajan varanneet opiskelijat';
$string['scheduler:seeotherstudentsresults'] = 'Näytä muiden saman ajan varanneiden opiskelijoiden tulokset';
$string['scheduler:seeoverviewoutsideactivity'] = 'Käytä yleiskatsausnäkymää nähdäksesi ajat, jotka eivät ole tässä Ajanvaraus-aktiviteetissa.';
$string['scheduler:viewfullslots'] = 'Näytä ajat, vaikka ne olisivat varattuja (opiskelijan näkymässä)';
$string['scheduler:viewslots'] = 'Näytä ajat, jotka ovat varattavissa (opiskelijan näkymässä)';
$string['schedulestudents'] = 'Varaa aikoja opiskelijoittain';
$string['scopemenu'] = 'Näytä ajat kohteessa {$a}';
$string['scopemenuself'] = 'Näytä omat aikani kohteessa {$a}';
$string['search:activity'] = 'Ajanvaraus - aktiivisuusraportti';
$string['seen'] = 'Pidetty';
$string['selectedtoomany'] = 'Olet valinnut liikaa aikoja. Et voi valita enempää kuin {$a}.';
$string['sendinvitation'] = 'Lähetä kutsu';
$string['sendmessage'] = 'Lähetä viesti';
$string['sendreminder'] = 'Lähetä muistutus';
$string['sendreminders'] = 'Lähetä sähköpostimuistutus tulevista tapaamisista';
$string['sepcolon'] = 'Kaksoispiste';
$string['sepcomma'] = 'Pilkku';
$string['sepsemicolon'] = 'Puolipiste';
$string['septab'] = 'Sarkain';
$string['showemailplain'] = 'Näytä sähköpostiosoitteet pelkkänä tekstinä';
$string['showemailplain_desc'] = 'Näytä niiden opiskelijoiden, joiden pitää varata aika, sähköpostiosoitteet tekstinä opettajan näkymässä, lähetä-linkkien lisäksi.';
$string['showparticipants'] = 'Näytä osallistujat';
$string['slot'] = 'Aika';
$string['slotdatetime'] = '{$a->shortdatetime},  {$a->duration} minuutiksi';
$string['slotdatetimelabel'] = 'Päivämäärä ja aika';
$string['slotdescription'] = '{$a->status}, {$a->startdate} alkaen {$a->starttime} ja päättyen {$a->endtime}, paikka: {$a->location} henkilön {$a->facilitator} kanssa.';
$string['slot_is_just_in_use'] = 'Valitettavasti kyseisen ajan varasi juuri toinen opiskelija! Kokeile toista aikaa.';
$string['slots'] = 'Ajat';
$string['slotsadded'] = '{$a} varattavaa aikaa lisätty';
$string['slotsdeleted'] = '{$a} varattavaa aikaa poistettu';
$string['slottype'] = 'Varattavan ajan tyyppi';
$string['slotupdated'] = '1 aika päivitetty';
$string['slotwarning'] = '<strong>Varoitus:</strong> Jos siirrät tämän ajan valitsemaasi aikaan, se menee päällekkäin seuraavien aikojen kanssa. Valitse "Ohita päällekkäisyydet", jos haluat siirtää ajan kaikesta huolimatta.';
$string['staffbreakdown'] = '{$a}n mukaan';
$string['staffrolename'] = 'Opettajan roolin nimi';
$string['staffrolename_help'] = 'Opiskelijoita tapaavan henkilön rooli.';
$string['start'] = 'Aloitusaika';
$string['startpast'] = 'Et voi asettaa varattavaa aikaa alkamaan menneisyydessä';
$string['statistics'] = 'Tilastot';
$string['student'] = 'Opiskelija';
$string['studentbreakdown'] = 'Opiskelijoittain';
$string['studentcomments'] = 'Opiskelijan kommentit';
$string['studentdetails'] = 'Opiskelijan tiedot';
$string['studentfiles'] = 'Lähetetyt tiedostot';
$string['studentmultiselect'] = 'Jokainen opiskelija voidaan valita vain kertaalleen tälle ajalle';
$string['studentnote'] = 'Opiskelijan viesti';
$string['studentprovided'] = 'Tarjolla oleva opiskelija: {$a}';
$string['students'] = 'Opiskelijat';
$string['sunday'] = 'sunnuntai';
$string['tab-otherappointments'] = 'Opiskelijan varaamat ajat';
$string['tab-otherstudents'] = 'Tämän ajan varanneet opiskelijat';
$string['tab-thisappointment'] = 'Tämä varattu aika';
$string['teacher'] = 'Opettaja';
$string['teachernote'] = 'Luottamukselliset merkinnät (näkyy vain opettajalle)';
$string['teachersmenu'] = 'Näytä ajat henkilölle {$a}';
$string['thiscourse'] = 'tämä kurssi';
$string['thisscheduler'] = 'tämä Ajanvaraus-aktiviteetti';
$string['thissite'] = 'koko sivusto';
$string['thursday'] = 'torstai';
$string['timefrom'] = 'Alkaen:';
$string['timerange'] = 'Aikaväli';
$string['timeto'] = 'Päättyen:';
$string['totalgrade'] = 'Kokonaisarvosana';
$string['tuesday'] = 'tiistai';
$string['unattended'] = 'Ei osallistunut';
$string['unlimited'] = 'Rajoittamaton';
$string['unregisteredlbl'] = 'Opiskelijat, jotka eivät ole varanneet aikaa';
$string['upcomingslots'] = 'Tulevat ajat';
$string['updategrades'] = 'Päivitä arvosanat';
$string['uploadmaxfiles'] = 'Liitetiedostojen maksimimäärä';
$string['uploadmaxfilesglobal'] = 'Liitetiedostojen maksimimäärä';
$string['uploadmaxfilesglobal_desc'] = 'Maksimimäärä tiedostoja, jotka opiskelija voi liittää varauksen tekemisen yhteydessä.';
$string['uploadmaxfiles_help'] = 'Maksimimäärä tiedostoja, jotka opiskelija voi liittää varauksen tekemisen yhteydessä. Liitetiedoston lähettäminen on vapaaehtoista, ellei sitä ole erikseen vaadittu valinnalla "Liitetiedosto vaaditaan".';
$string['uploadmaxsize'] = 'Liitetiedoston maksimikoko';
$string['uploadmaxsize_help'] = 'Yksittäisen tiedoston, jonka opiskelija voi ladata, koon yläraja.';
$string['uploadrequired'] = 'Sinun täytyy liittää tiedosto tähän, ennen kuin voit varata ajan.';
$string['uploadstudentfiles'] = 'Liitetiedostot';
$string['usebookingform'] = 'Käytä varauslomaketta';
$string['usebookingform_help'] = 'Jos tämä on valittu, opiskelija näkee erillisen varausikkunan ennen varauksen asettamista. Tässä ikkunassa opiskelijoilta voidaan vaatia esim. liitetiedoston lähettämistä.';
$string['usecaptcha'] = 'Käytä CAPTCHAa uusiin varauksiin';
$string['usecaptcha_help'] = 'Jos valittu, opiskelijan tulee ratkaista CAPTCHA-turvakysymys ennen varauksen tekemistä. Tämä koskee vain uusia varauksia.';
$string['usenotes'] = 'Ota merkinnät käyttöön';
$string['usenotesboth'] = 'Molemmat tavat';
$string['usenotesnone'] = 'ei mitään';
$string['usenotesstudent'] = 'Varatun ajan merkinnät, näkyy opettajalle ja opiskelijalle';
$string['usenotesteacher'] = 'Luottamukselliset merkinnät, näkyy vain opettajalle';
$string['usestudentnotes'] = 'Salli opiskelijan kirjoittaa merkintöjä';
$string['usestudentnotes_help'] = 'Jos sallittu, varausikkunassa on tekstikenttä, johon opiskelija voi kirjoittaa merkintöjä tai lisätietoja.';
$string['viewbooking'] = 'Näytä yksityiskohdat';
$string['wednesday'] = 'keskiviikko';
$string['welcomebackstudent'] = 'Voit varata uusia aikoja klikkaamalla vastaavaa "Varaa aika"-painiketta alapuolella.';
$string['welcomenewstudent'] = 'Alla oleva taulukko näyttää kaikki varattavissa olevat ajat. Voit tehdä varauksen klikkaamalla "Varaa aika"-painiketta. Voit muuttaa tekemääsi varausta tällä sivulla myöhemmin.';
$string['welcomenewteacher'] = 'Klikkaa alapuolella olevaa painiketta lisätäksesi varattavia aikoja.';
$string['what'] = 'Mitä?';
$string['whathappened'] = 'Mitä tapahtui?';
$string['whatresulted'] = 'Mikä seurasi?';
$string['when'] = 'Milloin?';
$string['where'] = 'Missä?';
$string['who'] = 'Kenen kanssa?';
$string['whosthere'] = 'Kuka siellä?';
$string['xdaysbefore'] = '{$a} päivää ennen varattavaa aikaa';
$string['xweeksbefore'] = '{$a} viikkoa ennen varattavaa aikaa';
$string['yesallgroups'] = 'Kyllä, kaikille ryhmille';
$string['yesingrouping'] = 'Kyllä, ryhmittelyssä {$a}';
$string['yesoptional'] = 'Kyllä, vapaaehtoinen opiskelijalle';
$string['yesrequired'] = 'Kyllä, opiskelijan on kirjoitettava viesti';
$string['yourappointmentnote'] = 'Omat muistiinpanosi';
$string['yourslotnotes'] = 'Tapaamisen muistiinpanot';
$string['yourstudentnote'] = 'Merkintäsi';
$string['yourtotalgrade'] = 'Kokonaisarvosanasi tässä aktiviteetissa on <strong>{$a}</strong>.';
