<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_usertours', language 'fi', branch 'MOODLE_38_STABLE'
 *
 * @package   tool_usertours
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['above'] = 'Yläpuolella';
$string['below'] = 'Alapuolella';
$string['block'] = 'Lohko';
$string['block_named'] = 'Lohko nimeltään \'{$a}\'';
$string['content'] = 'Sisältö';
$string['content_heading'] = 'Sisältö';
$string['defaultvalue'] = 'Oletus ({$a})';
$string['endtour'] = 'Lopeta opastus';
$string['left'] = 'Vasen';
$string['next'] = 'Seuraava';
$string['resettouronpage'] = 'Katso tämän sivun opastus uudelleen';
$string['right'] = 'Oikea';
$string['tour1_title_end'] = 'Esittelyn loppu';
$string['tour1_title_welcome'] = 'Tervetuloa';
$string['tour2_content_addblock'] = 'Muokkaustilan ollessa päällä voi lohkoja lisätä Navigointi-valikosta. Mieti kuitenkin tarkkaan ennen kuin lisäät lohkoja kurssialueellesi. Lohkot eivät näy Moodlen mobiilisovelluksessa, joten käyttäjäkokemusta parantaaksesi varmista, että kurssialueesi toimii hyvin myös ilman lohkoja.';
$string['tour2_content_addingblocks'] = 'Voit lisätä lohkoja Navigointi-valikossa olevasta linkistä. Mieti kuitenkin tarkkaan ennen kuin lisäät lohkoja kurssialueellesi. Lohkot eivät näy Moodlen mobiilisovelluksessa, joten käyttäjäkokemusta parantaaksesi varmista, että kurssialueesi toimii hyvin myös ilman lohkoja.';
$string['tour2_content_customisation'] = 'Kurssiasetuksia voi muuttaa kurssin nimen oikeassa kulmassa olevasta Asetukset-valikosta. Samanlainen ratasvalikko on myös jokaisen aktiviteetin omalla sivulla. Kokeile laittaa muokkaustila päälle.';
$string['tour2_content_end'] = 'Tämä oli lyhyt opastus Boost-teeman käyttöön. Opastusta ei näytetä enää, ellet palauta sitä sivun alaosassa olevasta linkistä. Sivuston ylläpitäjä voi myös tarpeen vaatiessa luoda lisää ohjeistuksia.';
$string['tour2_content_navigation'] = 'Kurssialueella liikutaan nyt Navigointi-valikon avulla. Ylälaidassa olevaa hampurilaiskuvaketta napsauttamalla voit joko näyttää tai piilottaa Navigointi-valikon. Valikossa on linkkejä kurssisi eri osioihin.';
$string['tour2_content_opendrawer'] = 'Kokeile avata Navigointi-valikko.';
$string['tour2_content_participants'] = 'Näet kurssin osallistujalistan tästä. Osallistujista voit myös lisätä opiskelijoita kurssille tai poistaa heitä kurssilta.';
$string['tour2_content_welcome'] = 'Tervetuloa käyttämään Boost-teemaa. Jos sivustosi on päivitetty aikaisemmasta versiosta, kurssisivu saattaa näyttää nyt hieman erilaiselta.';
$string['tour2_title_addblock'] = 'Lisää lohko';
$string['tour2_title_addingblocks'] = 'Lohkojen lisääminen';
$string['tour2_title_customisation'] = 'Muokkaus';
$string['tour2_title_end'] = 'Opastuksen lopetus';
$string['tour2_title_navigation'] = 'Navigointi';
$string['tour2_title_opendrawer'] = 'Avaa Navigointi-valikko';
$string['tour2_title_participants'] = 'Kurssin osallistujat';
$string['tour2_title_welcome'] = 'Tervetuloa';
$string['tour3_content_dashboard'] = 'Tässä esittelyssä käydään läpi Työpöydän keskeisimmät toiminnot.';
$string['tour3_content_displayoptions'] = 'Voit lajitella kurssit nimen tai viimeisen käynnin mukaan.

Voit katsella kursseja kortti-, lista- tai kurssikuvausnäkymässä.';
$string['tour3_content_overview'] = 'Tässä näet kaikki kurssisi.

Voit katsoa käynnissä olevia, menneitä tai tulevia kurssejasi tai kursseja, jotka olet merkinnyt suosikiksi tai piilotetuksi.';
$string['tour3_content_recentcourses'] = 'Tässä näet kurssit, joissa olet viimeksi käynyt. Pääset helposti takaisin kursseille, joissa olet viimeksi työskennellyt.';
$string['tour3_content_starring'] = '... -painikkeesta voit merkitä kurssin suosikiksi tai piilottaa kurssin, jota et tällä hetkellä tarvitse.

 Tämä vaikuttaa vain sinun näkymääsi.';
$string['tour3_content_timeline'] = 'Aikajana-lohko näyttää tulevat tapahtumasi.

Voit valita katsotko kaikkia tulevia tapahtumia vai vaikkapa seuraavien 7 päivän tapahtumia. Voit myös katsoa myöhässä olevia tapahtumia.';
$string['tour3_title_dashboard'] = 'Tervetuloa Moodlen Työpöydälle';
$string['tour3_title_displayoptions'] = 'Näkymä';
$string['tour3_title_overview'] = 'Kurssien yhteenveto';
$string['tour3_title_recentcourses'] = 'Viimeksi katsotut kurssit';
$string['tour3_title_starring'] = 'Suosikit ja piilotetut kurssit';
$string['tour3_title_timeline'] = 'Aikajana';
$string['tour4_content_groupconvo'] = 'Jos olet mukana kurssilla ja ryhmässä, jossa ryhmäviestittely on otettu käyttöön, näet ryhmäkeskustelut tässä.

Avaamalla ryhmäkeskustelun, voit keskustella kaikkien ryhmäsi jäsenten kanssa.

Ryhmäviestien alla näet omat henkilökohtaiset viestisi.';
$string['tour4_content_icon'] = 'Voit avata viestivalikon tästä painikkeesta.

Jos sinulla on lukemattomia viestejä, näet viestien määrän painikkeen vieressä.

Klikkaa viestipainiketta, niin esittely jatkuu!';
$string['tour4_content_messaging'] = 'Viestivalikon kautta voit laittaa viestejä muille Moodlen käyttäjille.

Jos kurssilla on käytössä ryhmien viestittely, voit vaihtaa viestejä myös ryhmän jäsenten kesken.';
$string['tour4_content_settings'] = 'Hammasrattaan takaa löydät keskustelun asetukset. Voit mm. valita kuka voi ottaa sinuun yhteyttä.';
$string['tour4_content_starred'] = 'Kun avaat keskustelun, voit merkitä sen suosikiksi. Valinta löytyy keskustelun oikeasta yläkulmasta.

Tästä löydät suosikiksi merkityt keskustelusi.';
$string['tour4_title_groupconvo'] = 'Ryhmäviestit';
$string['tour4_title_icon'] = 'Viestivalikko';
$string['tour4_title_messaging'] = 'Uusi viestivalikko';
$string['tour4_title_settings'] = 'Keskustelun asetukset';
$string['tour4_title_starred'] = 'Suosikiksi merkityt keskustelut';
$string['tour_final_step_content'] = 'Voit käynnistää tämän esittelyn uudelleen sivun alareunasta valitsemalla "Katso tämän sivun opastus uudelleen".';
$string['tour_final_step_title'] = 'Esittelyn loppu';
$string['tours'] = 'Opastukset';
